//----------------------------------------------------------------------
//EASTRISING TECHNOLOGY CO,.LTD.//
// Module    : ER-OLEDM0.72-1    128*72
// Lanuage   : C51 Code
// Create    : JAVEN
// Date      : 2023-04-19
// Drive IC  : SSD1320
// INTERFACE : I2C
// MCU 		 : STC12LE5A60S2
// VDD		 : 3.3V    
//----------------------------------------------------------------------
#include <intrins.h>
#include <reg51.h>
#define  u8 unsigned char 
#define  u16 unsigned int

	
#define OLED_CMD  0	
#define OLED_DATA 1	

sbit OLED_SCL=P1^0;//SCL
sbit OLED_SDA=P1^1;//SDA
sbit OLED_RES =P3^4;//RES
sbit OLED_DC =P3^3;//DC
sbit OLED_CS=P3^5; //CS

sbit key_add=P0^1;
sbit key_dec=P0^2;
u8 Contrast_level=0xDF;

#define OLED_SCL_Clr() OLED_SCL=0
#define OLED_SCL_Set() OLED_SCL=1

#define OLED_SDA_Clr() OLED_SDA=0
#define OLED_SDA_Set() OLED_SDA=1

#define OLED_RES_Clr() OLED_RES=0
#define OLED_RES_Set() OLED_RES=1

#define OLED_DC_Clr() OLED_DC=0
#define OLED_DC_Set() OLED_DC=1

#define OLED_CS_Clr()  OLED_CS=0
#define OLED_CS_Set()  OLED_CS=1

sbit	int0=P3^2;
bit log=0;

u8 x_offset=0;	
#define USE_HORIZONTAL 1  // 0, 1



void Delay1(u16 n);
void Delay(u16 n);
void display_Contrast_level(u8 number);
void adj_Contrast(void);

void OLED_ColorTurn(u8 i);
void OLED_WR_Byte(u8 dat,u8 cmd);
void OLED_Address_Set(u16 x1,u16 x2,u16 y1,u16 y2);
void OLED_Clear(u16 x1,u16 y1,u16 x2,u16 y2,u8 color);
void OLED_ShowChar(u16 x,u16 y,u8 chr,u8 sizey);
void OLED_ShowString(u16 x,u16 y,u8 *dp,u8 sizey);
u16 oled_pow(u8 m,u8 n);
void OLED_ShowNum(u16 x,u16 y,u16 num,u8 len,u8 sizey);
void OLED_ShowChinese(u16 x,u16 y,u8 number,u8 sizey);
void OLED_DrawBMP(u16 x,u16 y,u16 sizex,u16 sizey,const u8 bmp[]);
void OLED_Init(void);

const unsigned char code F8X16[][16];
const unsigned char code F16X32[][64];
const unsigned char code F24X48[][144];
unsigned char code Hzk[][32];

unsigned char code pic[];
unsigned char code pic1[];
unsigned char code pic2[];
unsigned char code pic3[];
unsigned char code pic4[];


void Step(void) interrupt 0 using 0
{
	Delay1(300);
	if(int0==0)	log=!log;
   while(!int0);
  return;

}

void Delay1(u16 n)
{  
while(n--)
  {_nop_();
	_nop_();
	_nop_();
	_nop_(); 
 	_nop_();
	_nop_();

   }
}
 

void Delay(u16 n)
{while(n)
 {    if((key_add==0)||(key_dec==0)) adj_Contrast();
	  n--; Delay1(500) ;
 }
 	for(;log==1;)
	{
 	 if((key_add==0)||(key_dec==0)) adj_Contrast();	

	}


	return;
}





 void display_Contrast_level(u8 number)
{	u8 number1,number2,number3;	u8 value[10] = {'0', '1', '2', '3', '4', '5', '6', '7', '8', '9'};
	number1=number/100;number2=number%100/10;	number3=number%100%10;
	OLED_ShowChar(0,0,value[number1],16) ;
	OLED_ShowChar(8,0,value[number2],16) ;
	OLED_ShowChar(16,0,value[number3],16) ;
}


void adj_Contrast(void)
{	Delay1(300);
 	 if((key_add==0)||(key_dec==0))
		{		
		 if	(key_add==0) 
			{Contrast_level+=1;
		   	OLED_WR_Byte(0x81,OLED_CMD); // Set Contrast Control
			OLED_WR_Byte(Contrast_level,OLED_CMD);	
			display_Contrast_level(Contrast_level);
			Delay1(8000);
			if(key_add==0)
				{Delay1(8000);
					if(key_add==0)			
						{Delay1(8000);
							if(key_add==0)
								{Delay1(8000);
									if(key_add==0)

										{while(key_add==0)
											{Contrast_level+=1; 
		   										OLED_WR_Byte(0x81,OLED_CMD); // Set Contrast Control
												OLED_WR_Byte(Contrast_level,OLED_CMD);	
												display_Contrast_level(Contrast_level);
							 					Delay1(4000); 
											}
										}
								}				
						}						
				}												
			}
	


		  
	
		 if	(key_dec==0) 
			{Contrast_level-=1; 
			OLED_WR_Byte(0x81,OLED_CMD); // Set Contrast Control
			OLED_WR_Byte(Contrast_level,OLED_CMD);	
			display_Contrast_level(Contrast_level);
			Delay1(8000);
			if(key_dec==0)
				{Delay1(8000);
					if(key_dec==0)			
						{Delay1(8000);
							if(key_dec==0)
								{Delay1(8000);
									if(key_dec==0)

										{while(key_dec==0)
											{Contrast_level-=1; 
		   										OLED_WR_Byte(0x81,OLED_CMD); // Set Contrast Control
												OLED_WR_Byte(Contrast_level,OLED_CMD);	
												display_Contrast_level(Contrast_level);
							 					Delay1(4000); 
											}
										}
								}				
						}						
				}												
			}

	  	}
}
 



void OLED_WR_Byte(u8 dat,u8 cmd)
{
	u8 i;
	if(cmd)
	  OLED_DC_Set();
	else 
	  OLED_DC_Clr();
	OLED_CS_Clr();
	for(i=0;i<8;i++)
	{
		OLED_SCL_Clr();
		if(dat&0x80)
		   OLED_SDA_Set();
		else 
		   OLED_SDA_Clr();
		OLED_SCL_Set();
		dat<<=1;   
	}				 		  
	OLED_CS_Set();
	OLED_DC_Set();   	  
}


void OLED_ColorTurn(u8 i)
{
	if(i==0)
		{
			OLED_WR_Byte(0xA6,OLED_CMD);
		}
	if(i==1)
		{
			OLED_WR_Byte(0xA7,OLED_CMD);
		}
}




void OLED_Address_Set1(u16 x1,u16 x2,u16 y1,u16 y2)
{

		OLED_WR_Byte(0x21,OLED_CMD);
		OLED_WR_Byte(x1+x_offset,OLED_CMD);
		OLED_WR_Byte(x2+x_offset,OLED_CMD);
		OLED_WR_Byte(0x22,OLED_CMD);
		OLED_WR_Byte(y1,OLED_CMD);
		OLED_WR_Byte(y2,OLED_CMD);
}



void OLED_Clear(u16 x1,u16 y1,u16 x2,u16 y2,u8 color)
{
	u8 j;
	u16 i;
	x1/=2;
	x2/=2;
	OLED_Address_Set1(x1,x2-1,y1,y2-1);
	for(i=x1;i<x2;i++)
	{
		for(j=y1;j<y2;j++)
		{
			OLED_WR_Byte(color,OLED_DATA);
	  }
	}
}


void OLED_ShowChar(u16 x,u16 y,u8 chr,u8 sizey)
{
	u8 j,c;
	u8 i,temp,DATA1=0;
	u16 num;
	c=chr-' ';
	x/=2;
	OLED_Address_Set1(x,x+sizey/4-1,y,y+sizey-1);
	num=sizey/2*sizey/8;
	for(i=0;i<num;i++)
	{
		if(sizey==16)temp=F8X16[c][i];//8x16
		else if(sizey==32)temp=F16X32[c][i];//16x32
		else if(sizey==48)temp=F24X48[c][i];//24x48
		else return;
		for(j=0;j<4;j++)
		{
			if(temp&0x01)
			{
				DATA1=0x0f;
			}
			temp>>=1;
			if(temp&0x01)
			{
				DATA1|=0xf0;
			}
			temp>>=1;
			OLED_WR_Byte(DATA1,OLED_DATA);
			DATA1=0;
		}
	}
}


void OLED_ShowString(u16 x,u16 y,u8 *dp,u8 sizey)
{
	while(*dp!='\0')
	{
	  OLED_ShowChar(x,y,*dp,sizey);
		dp++;
		x+=sizey/2;
	}
}


u16 oled_pow(u8 m,u8 n)
{
	u16 result=1;
	while(n--)result*=m;    
	return result;
}



void OLED_ShowNum(u16 x,u16 y,u16 num,u8 len,u8 sizey)
{         	
	u8 t,temp;
	u8 enshow=0;
	for(t=0;t<len;t++)
	{
		temp=(num/oled_pow(10,len-t-1))%10;
		if(enshow==0&&t<(len-1))
		{
			if(temp==0)
			{
				OLED_ShowChar(x+(sizey/2)*t,y,' ',sizey);
				continue;
			}else enshow=1; 
		 	 
		}
	 	OLED_ShowChar(x+(sizey/2)*t,y,temp+'0',sizey); 
	}
}


void OLED_ShowChinese(u16 x,u16 y,u8 number,u8 sizey)
{
	u8 j;
	u8 temp,DATA1=0;
	u16 i,num;
	x/=2;
	OLED_Address_Set1(x,x+sizey/2-1,y,y+sizey-1);
	num=sizey*sizey/8;
	for(i=0;i<num;i++)
	{
		if(sizey==16)temp=Hzk[number][i];//16x16

		else return;
		for(j=0;j<4;j++)
		{
			if(temp&0x01)
			{
				DATA1=0x0f;
			}
			temp>>=1;
			if(temp&0x01)
			{
				DATA1|=0xf0;
			}
			temp>>=1;
			OLED_WR_Byte(DATA1,OLED_DATA);
			DATA1=0;
		}
	}
}






void OLED_DrawBMP(u16 x,u16 y,u16 sizex,u16 sizey,const u8 bmp[])
{
	u8 DATA1=0;
	u16 i,num;
	x/=2;
	OLED_Address_Set1(x,x+sizex/2-1,y,y+sizey-1);
	num=sizex*sizey/2;
	for(i=0;i<num;i++)
	{
		DATA1=bmp[i];
		OLED_WR_Byte(DATA1,OLED_DATA);
		DATA1=0;
	}
}

				    
void OLED_Init(void)
{

	
	OLED_RES_Clr();
	Delay(50);
	OLED_RES_Set();
	
	OLED_WR_Byte(0xae,OLED_CMD);//Set y Off
	OLED_WR_Byte(0xD5,OLED_CMD);//Set Display Clock Divide Ratio/Oscillator Frequency
	OLED_WR_Byte(0x11,OLED_CMD); 
	OLED_WR_Byte(0xA8,OLED_CMD);//Set Multiplex Ratio 
	OLED_WR_Byte(0x47,OLED_CMD); 
	OLED_WR_Byte(0xA2,OLED_CMD);//Set Display Start Line
	OLED_WR_Byte(0x00,OLED_CMD); 

  if(USE_HORIZONTAL==0)
	{
	 x_offset=0x10;
	 OLED_WR_Byte(0xD3,OLED_CMD);//Set Display Offset
	 OLED_WR_Byte(0x2C,OLED_CMD);
	 OLED_WR_Byte(0xa0,OLED_CMD);//Set COM Output Scan Direction
	 OLED_WR_Byte(0xC8,OLED_CMD); 
	}
	else
	{
	 x_offset=0;
	 OLED_WR_Byte(0xD3,OLED_CMD);//Set Display Offset
	 OLED_WR_Byte(0x74,OLED_CMD);
	 OLED_WR_Byte(0xa1,OLED_CMD);//Set COM Output Scan Direction
	 OLED_WR_Byte(0xC0,OLED_CMD); 
	}
	
	
	OLED_WR_Byte(0xDA,OLED_CMD);//SetSEGPinsHardwareConfiguration
	OLED_WR_Byte(0x32,OLED_CMD);
	

	OLED_WR_Byte(0x81,OLED_CMD);//Set Contrast Control
	OLED_WR_Byte(Contrast_level,OLED_CMD);

	OLED_WR_Byte(0xD9,OLED_CMD);//SSet Pre-Charge Priod
	OLED_WR_Byte(0x72,OLED_CMD);
	OLED_WR_Byte(0xDB,OLED_CMD);//Set VCOMH Deselect Level 
	OLED_WR_Byte(0x20,OLED_CMD);
	
	
	OLED_WR_Byte(0xAD,OLED_CMD);//Set Internal IREF Enable
	OLED_WR_Byte(0x00,OLED_CMD);
	OLED_WR_Byte(0xBC,OLED_CMD);
	OLED_WR_Byte(0x1E,OLED_CMD); 
	
	OLED_WR_Byte(0xA4,OLED_CMD);//Set Entire Display On/Off
	OLED_WR_Byte(0xA6,OLED_CMD);
	OLED_WR_Byte(0xaf,OLED_CMD);//Display on
}


int main(void)
{	u8 t=' ';

	IE=0x81;
	IP=0x01;
	TCON=0x01;
	int0=1;

	

	OLED_Init();
	while(1) 
	{
		OLED_DrawBMP(0,0,128,72,pic);
		Delay(1000);
		OLED_ColorTurn(1);
		Delay(1000);
		OLED_ColorTurn(0);			
		OLED_DrawBMP(0,0,128,72,pic1);
		Delay(1000);
		OLED_ColorTurn(1);
		Delay(1000);
		OLED_ColorTurn(0);
		OLED_DrawBMP(0,0,128,72,pic2);
		Delay(1000);
		OLED_ColorTurn(1);
		Delay(1000);
		OLED_ColorTurn(0);
		OLED_DrawBMP(0,0,128,72,pic3);
		Delay(1000);
		OLED_ColorTurn(1);
		Delay(1000);
		OLED_ColorTurn(0);
		OLED_DrawBMP(0,0,128,72,pic4);
		Delay(1000);
		OLED_ColorTurn(1);
		Delay(1000);
		OLED_ColorTurn(0);


		OLED_Clear(0,0,128,72,0x00);
    	OLED_ShowChinese(0,0,0,16);
		OLED_ShowChinese(16,0,1,16);
		OLED_ShowChinese(32,0,2,16);
		OLED_ShowChinese(48,0,3,16);
		OLED_ShowChinese(64,0,4,16);
		OLED_ShowChinese(80,0,5,16);
		OLED_ShowChinese(96,0,6,16);
		OLED_ShowChinese(112,0,7,16);

		OLED_ShowString(8,32,"ER-OLEDM0.72-1",16);		
		OLED_ShowString(8,52,"buydisplay.com",16);

		Delay(1000);
		OLED_Clear(0,0,128,72,0x00);
	}
}

const unsigned char code F8X16[][16]={
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*" ",0*/
{0x00,0x00,0x00,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x00,0x00,0x18,0x18,0x00,0x00},/*"!",1*/
{0x00,0x48,0x6C,0x24,0x12,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*""",2*/
{0x00,0x00,0x00,0x24,0x24,0x24,0x7F,0x12,0x12,0x12,0x7F,0x12,0x12,0x12,0x00,0x00},/*"#",3*/
{0x00,0x00,0x08,0x1C,0x2A,0x2A,0x0A,0x0C,0x18,0x28,0x28,0x2A,0x2A,0x1C,0x08,0x08},/*"$",4*/
{0x00,0x00,0x00,0x22,0x25,0x15,0x15,0x15,0x2A,0x58,0x54,0x54,0x54,0x22,0x00,0x00},/*"%",5*/
{0x00,0x00,0x00,0x0C,0x12,0x12,0x12,0x0A,0x76,0x25,0x29,0x11,0x91,0x6E,0x00,0x00},/*"&",6*/
{0x00,0x06,0x06,0x04,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"'",7*/
{0x00,0x40,0x20,0x10,0x10,0x08,0x08,0x08,0x08,0x08,0x08,0x10,0x10,0x20,0x40,0x00},/*"(",8*/
{0x00,0x02,0x04,0x08,0x08,0x10,0x10,0x10,0x10,0x10,0x10,0x08,0x08,0x04,0x02,0x00},/*")",9*/
{0x00,0x00,0x00,0x00,0x08,0x08,0x6B,0x1C,0x1C,0x6B,0x08,0x08,0x00,0x00,0x00,0x00},/*"*",10*/
{0x00,0x00,0x00,0x00,0x08,0x08,0x08,0x08,0x7F,0x08,0x08,0x08,0x08,0x00,0x00,0x00},/*"+",11*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x06,0x06,0x04,0x03},/*",",12*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"-",13*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x06,0x06,0x00,0x00},/*".",14*/
{0x00,0x00,0x80,0x40,0x40,0x20,0x20,0x10,0x10,0x08,0x08,0x04,0x04,0x02,0x02,0x00},/*"/",15*/
{0x00,0x00,0x00,0x18,0x24,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x24,0x18,0x00,0x00},/*"0",16*/
{0x00,0x00,0x00,0x08,0x0E,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00},/*"1",17*/
{0x00,0x00,0x00,0x3C,0x42,0x42,0x42,0x20,0x20,0x10,0x08,0x04,0x42,0x7E,0x00,0x00},/*"2",18*/
{0x00,0x00,0x00,0x3C,0x42,0x42,0x20,0x18,0x20,0x40,0x40,0x42,0x22,0x1C,0x00,0x00},/*"3",19*/
{0x00,0x00,0x00,0x20,0x30,0x28,0x24,0x24,0x22,0x22,0x7E,0x20,0x20,0x78,0x00,0x00},/*"4",20*/
{0x00,0x00,0x00,0x7E,0x02,0x02,0x02,0x1A,0x26,0x40,0x40,0x42,0x22,0x1C,0x00,0x00},/*"5",21*/
{0x00,0x00,0x00,0x38,0x24,0x02,0x02,0x1A,0x26,0x42,0x42,0x42,0x24,0x18,0x00,0x00},/*"6",22*/
{0x00,0x00,0x00,0x7E,0x22,0x22,0x10,0x10,0x08,0x08,0x08,0x08,0x08,0x08,0x00,0x00},/*"7",23*/
{0x00,0x00,0x00,0x3C,0x42,0x42,0x42,0x24,0x18,0x24,0x42,0x42,0x42,0x3C,0x00,0x00},/*"8",24*/
{0x00,0x00,0x00,0x18,0x24,0x42,0x42,0x42,0x64,0x58,0x40,0x40,0x24,0x1C,0x00,0x00},/*"9",25*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00,0x00,0x18,0x18,0x00,0x00},/*":",26*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x00,0x00,0x00,0x00,0x00,0x08,0x08,0x04},/*";",27*/
{0x00,0x00,0x00,0x40,0x20,0x10,0x08,0x04,0x02,0x04,0x08,0x10,0x20,0x40,0x00,0x00},/*"<",28*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x7F,0x00,0x00,0x00,0x7F,0x00,0x00,0x00,0x00,0x00},/*"=",29*/
{0x00,0x00,0x00,0x02,0x04,0x08,0x10,0x20,0x40,0x20,0x10,0x08,0x04,0x02,0x00,0x00},/*">",30*/
{0x00,0x00,0x00,0x3C,0x42,0x42,0x46,0x40,0x20,0x10,0x10,0x00,0x18,0x18,0x00,0x00},/*"?",31*/
{0x00,0x00,0x00,0x1C,0x22,0x5A,0x55,0x55,0x55,0x55,0x2D,0x42,0x22,0x1C,0x00,0x00},/*"@",32*/
{0x00,0x00,0x00,0x08,0x08,0x18,0x14,0x14,0x24,0x3C,0x22,0x42,0x42,0xE7,0x00,0x00},/*"A",33*/
{0x00,0x00,0x00,0x1F,0x22,0x22,0x22,0x1E,0x22,0x42,0x42,0x42,0x22,0x1F,0x00,0x00},/*"B",34*/
{0x00,0x00,0x00,0x7C,0x42,0x42,0x01,0x01,0x01,0x01,0x01,0x42,0x22,0x1C,0x00,0x00},/*"C",35*/
{0x00,0x00,0x00,0x1F,0x22,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x22,0x1F,0x00,0x00},/*"D",36*/
{0x00,0x00,0x00,0x3F,0x42,0x12,0x12,0x1E,0x12,0x12,0x02,0x42,0x42,0x3F,0x00,0x00},/*"E",37*/
{0x00,0x00,0x00,0x3F,0x42,0x12,0x12,0x1E,0x12,0x12,0x02,0x02,0x02,0x07,0x00,0x00},/*"F",38*/
{0x00,0x00,0x00,0x3C,0x22,0x22,0x01,0x01,0x01,0x71,0x21,0x22,0x22,0x1C,0x00,0x00},/*"G",39*/
{0x00,0x00,0x00,0xE7,0x42,0x42,0x42,0x42,0x7E,0x42,0x42,0x42,0x42,0xE7,0x00,0x00},/*"H",40*/
{0x00,0x00,0x00,0x3E,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00},/*"I",41*/
{0x00,0x00,0x00,0x7C,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x11,0x0F},/*"J",42*/
{0x00,0x00,0x00,0x77,0x22,0x12,0x0A,0x0E,0x0A,0x12,0x12,0x22,0x22,0x77,0x00,0x00},/*"K",43*/
{0x00,0x00,0x00,0x07,0x02,0x02,0x02,0x02,0x02,0x02,0x02,0x02,0x42,0x7F,0x00,0x00},/*"L",44*/
{0x00,0x00,0x00,0x77,0x36,0x36,0x36,0x36,0x2A,0x2A,0x2A,0x2A,0x2A,0x6B,0x00,0x00},/*"M",45*/
{0x00,0x00,0x00,0xE3,0x46,0x46,0x4A,0x4A,0x52,0x52,0x52,0x62,0x62,0x47,0x00,0x00},/*"N",46*/
{0x00,0x00,0x00,0x1C,0x22,0x41,0x41,0x41,0x41,0x41,0x41,0x41,0x22,0x1C,0x00,0x00},/*"O",47*/
{0x00,0x00,0x00,0x3F,0x42,0x42,0x42,0x42,0x3E,0x02,0x02,0x02,0x02,0x07,0x00,0x00},/*"P",48*/
{0x00,0x00,0x00,0x1C,0x22,0x41,0x41,0x41,0x41,0x41,0x4D,0x53,0x32,0x1C,0x60,0x00},/*"Q",49*/
{0x00,0x00,0x00,0x3F,0x42,0x42,0x42,0x3E,0x12,0x12,0x22,0x22,0x42,0xC7,0x00,0x00},/*"R",50*/
{0x00,0x00,0x00,0x7C,0x42,0x42,0x02,0x04,0x18,0x20,0x40,0x42,0x42,0x3E,0x00,0x00},/*"S",51*/
{0x00,0x00,0x00,0x7F,0x49,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x1C,0x00,0x00},/*"T",52*/
{0x00,0x00,0x00,0xE7,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00},/*"U",53*/
{0x00,0x00,0x00,0xE7,0x42,0x42,0x22,0x24,0x24,0x14,0x14,0x18,0x08,0x08,0x00,0x00},/*"V",54*/
{0x00,0x00,0x00,0x6B,0x49,0x49,0x49,0x49,0x55,0x55,0x36,0x22,0x22,0x22,0x00,0x00},/*"W",55*/
{0x00,0x00,0x00,0xE7,0x42,0x24,0x24,0x18,0x18,0x18,0x24,0x24,0x42,0xE7,0x00,0x00},/*"X",56*/
{0x00,0x00,0x00,0x77,0x22,0x22,0x14,0x14,0x08,0x08,0x08,0x08,0x08,0x1C,0x00,0x00},/*"Y",57*/
{0x00,0x00,0x00,0x7E,0x21,0x20,0x10,0x10,0x08,0x04,0x04,0x42,0x42,0x3F,0x00,0x00},/*"Z",58*/
{0x00,0x78,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x78,0x00},/*"[",59*/
{0x00,0x00,0x02,0x02,0x04,0x04,0x08,0x08,0x08,0x10,0x10,0x20,0x20,0x20,0x40,0x40},/*"\",60*/
{0x00,0x1E,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x1E,0x00},/*"]",61*/
{0x00,0x38,0x44,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"^",62*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF},/*"_",63*/
{0x00,0x06,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"`",64*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x42,0x78,0x44,0x42,0x42,0xFC,0x00,0x00},/*"a",65*/
{0x00,0x00,0x00,0x03,0x02,0x02,0x02,0x1A,0x26,0x42,0x42,0x42,0x26,0x1A,0x00,0x00},/*"b",66*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x38,0x44,0x02,0x02,0x02,0x44,0x38,0x00,0x00},/*"c",67*/
{0x00,0x00,0x00,0x60,0x40,0x40,0x40,0x78,0x44,0x42,0x42,0x42,0x64,0xD8,0x00,0x00},/*"d",68*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x42,0x7E,0x02,0x02,0x42,0x3C,0x00,0x00},/*"e",69*/
{0x00,0x00,0x00,0xF0,0x88,0x08,0x08,0x7E,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00},/*"f",70*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7C,0x22,0x22,0x1C,0x02,0x3C,0x42,0x42,0x3C},/*"g",71*/
{0x00,0x00,0x00,0x03,0x02,0x02,0x02,0x3A,0x46,0x42,0x42,0x42,0x42,0xE7,0x00,0x00},/*"h",72*/
{0x00,0x00,0x00,0x0C,0x0C,0x00,0x00,0x0E,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00},/*"i",73*/
{0x00,0x00,0x00,0x30,0x30,0x00,0x00,0x38,0x20,0x20,0x20,0x20,0x20,0x20,0x22,0x1E},/*"j",74*/
{0x00,0x00,0x00,0x03,0x02,0x02,0x02,0x72,0x12,0x0A,0x16,0x12,0x22,0x77,0x00,0x00},/*"k",75*/
{0x00,0x00,0x00,0x0E,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00},/*"l",76*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7F,0x92,0x92,0x92,0x92,0x92,0xB7,0x00,0x00},/*"m",77*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3B,0x46,0x42,0x42,0x42,0x42,0xE7,0x00,0x00},/*"n",78*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00},/*"o",79*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1B,0x26,0x42,0x42,0x42,0x22,0x1E,0x02,0x07},/*"p",80*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x78,0x44,0x42,0x42,0x42,0x44,0x78,0x40,0xE0},/*"q",81*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x77,0x4C,0x04,0x04,0x04,0x04,0x1F,0x00,0x00},/*"r",82*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7C,0x42,0x02,0x3C,0x40,0x42,0x3E,0x00,0x00},/*"s",83*/
{0x00,0x00,0x00,0x00,0x00,0x08,0x08,0x3E,0x08,0x08,0x08,0x08,0x08,0x30,0x00,0x00},/*"t",84*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x63,0x42,0x42,0x42,0x42,0x62,0xDC,0x00,0x00},/*"u",85*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE7,0x42,0x24,0x24,0x14,0x08,0x08,0x00,0x00},/*"v",86*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xEB,0x49,0x49,0x55,0x55,0x22,0x22,0x00,0x00},/*"w",87*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x76,0x24,0x18,0x18,0x18,0x24,0x6E,0x00,0x00},/*"x",88*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE7,0x42,0x24,0x24,0x14,0x18,0x08,0x08,0x07},/*"y",89*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x22,0x10,0x08,0x08,0x44,0x7E,0x00,0x00},/*"z",90*/
{0x00,0xC0,0x20,0x20,0x20,0x20,0x20,0x10,0x20,0x20,0x20,0x20,0x20,0x20,0xC0,0x00},/*"{",91*/
{0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10},/*"|",92*/
{0x00,0x06,0x08,0x08,0x08,0x08,0x08,0x10,0x08,0x08,0x08,0x08,0x08,0x08,0x06,0x00},/*"}",93*/
{0x0C,0x32,0xC2,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"~",94*/
};

const unsigned char code F16X32[][64]={
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*" ",0*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x01,0xC0,0x01,0xC0,0x01,0xC0,0x01,0xC0,0x01,0xC0,0x01,0xC0,0x01,0x80,0x00,0x80,0x00,0x80,0x00,0x80,0x00,0x80,0x00,0x80,0x00,0x80,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x01,0xC0,0x03,0xC0,0x03,0x80,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"!",1*/
{0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x1C,0xE0,0x1C,0xF0,0x1E,0x70,0x0E,0x38,0x07,0x18,0x03,0x08,0x01,0x84,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*""",2*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x10,0x20,0x10,0x20,0x10,0x20,0x10,0x20,0x10,0xFE,0x7F,0xFE,0x7F,0x10,0x08,0x10,0x08,0x10,0x08,0x10,0x08,0x10,0x08,0x10,0x08,0x10,0x08,0xFE,0x7F,0xFE,0x7F,0x08,0x04,0x08,0x04,0x08,0x04,0x08,0x04,0x08,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"#",3*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x00,0x01,0xC0,0x07,0x60,0x19,0x10,0x31,0x18,0x31,0x18,0x39,0x18,0x39,0x38,0x01,0x70,0x01,0xE0,0x01,0xC0,0x03,0x80,0x07,0x00,0x0F,0x00,0x1D,0x00,0x39,0x00,0x31,0x1C,0x31,0x1C,0x31,0x0C,0x31,0x0C,0x11,0x18,0x0D,0xE0,0x07,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x00,0x00,0x00},/*"$",4*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1C,0x10,0x36,0x18,0x63,0x08,0x63,0x0C,0x63,0x04,0x63,0x04,0x63,0x02,0x63,0x02,0x63,0x01,0x36,0x1D,0x9C,0x37,0x80,0x22,0x80,0x63,0x40,0x63,0x40,0x63,0x20,0x63,0x20,0x63,0x30,0x63,0x10,0x22,0x18,0x36,0x08,0x1C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"%",5*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0x00,0x98,0x01,0x8C,0x01,0x8C,0x01,0x8C,0x01,0x8C,0x01,0x8C,0x00,0xCC,0x00,0x78,0x00,0x18,0x3E,0x1C,0x08,0x36,0x08,0x32,0x08,0x63,0x04,0x63,0x04,0xC3,0x04,0xC3,0x03,0x83,0x43,0x06,0x43,0x8E,0x26,0x78,0x1C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"&",6*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x1C,0x00,0x3C,0x00,0x3C,0x00,0x30,0x00,0x30,0x00,0x10,0x00,0x0C,0x00,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"'",7*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x20,0x00,0x10,0x00,0x08,0x00,0x0C,0x00,0x04,0x00,0x06,0x00,0x03,0x00,0x03,0x00,0x03,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x00,0x03,0x00,0x03,0x00,0x03,0x00,0x06,0x00,0x06,0x00,0x0C,0x00,0x08,0x00,0x10,0x00,0x20,0x00,0x40,0x00,0x00},/*"(",8*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x00,0x04,0x00,0x08,0x00,0x10,0x00,0x30,0x00,0x20,0x00,0x60,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xC0,0x00,0xC0,0x00,0xC0,0x00,0x60,0x00,0x60,0x00,0x30,0x00,0x10,0x00,0x08,0x00,0x04,0x00,0x02,0x00,0x00,0x00},/*")",9*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x80,0x03,0x80,0x03,0x00,0x01,0x1C,0x71,0x3C,0x79,0x78,0x3D,0xC0,0x07,0x00,0x01,0xC0,0x07,0x78,0x3D,0x3C,0x79,0x1C,0x71,0x00,0x01,0x80,0x03,0x80,0x03,0x80,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"*",10*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0xFC,0x7F,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"+",11*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1C,0x00,0x3C,0x00,0x3C,0x00,0x30,0x00,0x30,0x00,0x10,0x00,0x0C,0x00,0x06,0x00},/*",",12*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"-",13*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x00,0x3C,0x00,0x3C,0x00,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*".",14*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x60,0x00,0x20,0x00,0x30,0x00,0x10,0x00,0x18,0x00,0x08,0x00,0x0C,0x00,0x04,0x00,0x06,0x00,0x02,0x00,0x03,0x00,0x01,0x80,0x01,0x80,0x00,0xC0,0x00,0x40,0x00,0x60,0x00,0x20,0x00,0x30,0x00,0x10,0x00,0x18,0x00,0x08,0x00,0x0C,0x00,0x04,0x00,0x06,0x00,0x02,0x00,0x00,0x00,0x00,0x00},/*"/",15*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x07,0x60,0x0C,0x30,0x18,0x18,0x30,0x18,0x30,0x18,0x20,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x18,0x20,0x18,0x30,0x18,0x30,0x30,0x18,0x60,0x0C,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"0",16*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x80,0x01,0xF8,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xC0,0x03,0xF8,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"1",17*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x07,0x10,0x1C,0x08,0x18,0x04,0x30,0x04,0x30,0x0C,0x30,0x0C,0x30,0x00,0x30,0x00,0x18,0x00,0x08,0x00,0x04,0x00,0x02,0x00,0x01,0x80,0x00,0x40,0x00,0x20,0x20,0x10,0x20,0x08,0x20,0x04,0x30,0xFC,0x1F,0xFC,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"2",18*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x03,0x18,0x0E,0x0C,0x0C,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x00,0x18,0x00,0x0C,0x00,0x06,0xC0,0x03,0x00,0x0E,0x00,0x18,0x00,0x10,0x00,0x30,0x00,0x30,0x0C,0x30,0x0C,0x30,0x0C,0x10,0x0C,0x18,0x18,0x0C,0xE0,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"3",19*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x0C,0x00,0x0E,0x00,0x0E,0x00,0x0F,0x80,0x0E,0x80,0x0E,0x40,0x0E,0x60,0x0E,0x20,0x0E,0x10,0x0E,0x10,0x0E,0x08,0x0E,0x04,0x0E,0x04,0x0E,0xFE,0x7F,0x00,0x0E,0x00,0x0E,0x00,0x0E,0x00,0x0E,0x00,0x0E,0x00,0x0E,0xC0,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"4",20*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0x3F,0xF0,0x3F,0x10,0x00,0x10,0x00,0x10,0x00,0x08,0x00,0x08,0x00,0xC8,0x07,0x28,0x0C,0x18,0x18,0x08,0x10,0x00,0x30,0x00,0x30,0x00,0x30,0x00,0x30,0x0C,0x30,0x0C,0x30,0x04,0x18,0x04,0x18,0x08,0x0C,0xF0,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"5",21*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x0F,0xC0,0x10,0x20,0x30,0x10,0x30,0x18,0x00,0x18,0x00,0x08,0x00,0x0C,0x00,0x8C,0x0F,0x6C,0x18,0x3C,0x30,0x1C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x18,0x60,0x18,0x20,0x30,0x30,0x60,0x18,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"6",22*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0x3F,0xF8,0x3F,0x1C,0x10,0x0C,0x08,0x04,0x08,0x04,0x04,0x00,0x04,0x00,0x02,0x00,0x02,0x00,0x01,0x00,0x01,0x00,0x01,0x80,0x00,0x80,0x00,0x80,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"7",23*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x07,0x30,0x0C,0x18,0x18,0x0C,0x30,0x0C,0x30,0x0C,0x30,0x1C,0x30,0x38,0x18,0x70,0x08,0xE0,0x07,0xB0,0x07,0x18,0x0E,0x0C,0x1C,0x06,0x38,0x06,0x30,0x06,0x30,0x06,0x30,0x06,0x30,0x0C,0x18,0x18,0x0C,0xE0,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"8",24*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x03,0x18,0x04,0x0C,0x08,0x0C,0x18,0x06,0x10,0x06,0x30,0x06,0x30,0x06,0x30,0x06,0x30,0x06,0x38,0x0C,0x3C,0x18,0x36,0xF0,0x31,0x00,0x30,0x00,0x18,0x00,0x18,0x00,0x18,0x0C,0x0C,0x0C,0x06,0x0C,0x03,0xF0,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"9",25*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x01,0xC0,0x03,0xC0,0x03,0x80,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x01,0xC0,0x03,0xC0,0x03,0x80,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*":",26*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x00,0xC0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x00,0xC0,0x00,0x80,0x00,0x80,0x00,0x40,0x00,0x40,0x00,0x00,0x00},/*";",27*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x00,0x10,0x00,0x08,0x00,0x04,0x00,0x06,0x00,0x03,0x80,0x01,0xC0,0x00,0x60,0x00,0x30,0x00,0x18,0x00,0x0C,0x00,0x18,0x00,0x30,0x00,0x60,0x00,0xC0,0x00,0x80,0x01,0x00,0x03,0x00,0x06,0x00,0x04,0x00,0x08,0x00,0x10,0x00,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"<",28*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"=",29*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x04,0x00,0x08,0x00,0x10,0x00,0x20,0x00,0x60,0x00,0xC0,0x00,0x80,0x01,0x00,0x03,0x00,0x06,0x00,0x0C,0x00,0x18,0x00,0x30,0x00,0x18,0x00,0x0C,0x00,0x06,0x00,0x03,0x80,0x01,0xC0,0x00,0x60,0x00,0x20,0x00,0x10,0x00,0x08,0x00,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*">",30*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x07,0x30,0x18,0x08,0x30,0x08,0x60,0x0C,0x60,0x1C,0x60,0x1C,0x60,0x1C,0x60,0x00,0x30,0x00,0x1C,0x00,0x06,0x00,0x01,0x80,0x00,0x80,0x00,0x80,0x00,0x80,0x00,0x00,0x00,0x00,0x00,0x80,0x01,0xC0,0x03,0xC0,0x03,0x80,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"?",31*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x07,0x60,0x18,0x10,0x30,0x18,0x20,0x0C,0x2F,0x8C,0x4D,0x86,0x4C,0xC6,0x4C,0xC6,0x4C,0x66,0x4C,0x66,0x44,0x66,0x44,0x66,0x26,0x66,0x26,0x66,0x15,0xCC,0x1C,0x0C,0x40,0x08,0x20,0x18,0x30,0x30,0x18,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"@",32*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0xC0,0x01,0xC0,0x01,0xC0,0x01,0x40,0x01,0x60,0x03,0x20,0x03,0x20,0x03,0x20,0x03,0x30,0x06,0x10,0x06,0x10,0x06,0x10,0x06,0xF8,0x0F,0x08,0x0C,0x08,0x0C,0x08,0x0C,0x0C,0x0C,0x04,0x18,0x04,0x18,0x06,0x18,0x1F,0x7C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"A",33*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x07,0x18,0x1C,0x18,0x38,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x18,0x18,0x0C,0xF8,0x07,0x18,0x18,0x18,0x30,0x18,0x20,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x30,0x18,0x18,0xFE,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"B",34*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x27,0x60,0x38,0x10,0x30,0x18,0x20,0x0C,0x40,0x0C,0x40,0x04,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x0C,0x40,0x0C,0x40,0x0C,0x20,0x18,0x30,0x30,0x18,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"C",35*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x03,0x18,0x0E,0x18,0x18,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x30,0x18,0x30,0x18,0x10,0x18,0x18,0x18,0x0E,0xFE,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"D",36*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x3F,0x18,0x30,0x18,0x20,0x18,0x60,0x18,0x40,0x18,0x00,0x18,0x08,0x18,0x08,0x18,0x0C,0xF8,0x0F,0x18,0x0C,0x18,0x08,0x18,0x08,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x40,0x18,0x40,0x18,0x20,0x18,0x30,0xFE,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"E",37*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x7F,0x18,0x70,0x18,0x40,0x18,0xC0,0x18,0x80,0x18,0x00,0x18,0x10,0x18,0x10,0x18,0x18,0xF8,0x1F,0x18,0x18,0x18,0x10,0x18,0x10,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"F",38*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x13,0x70,0x1C,0x10,0x10,0x18,0x10,0x0C,0x20,0x0C,0x20,0x04,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0xFC,0x06,0x30,0x06,0x30,0x0C,0x30,0x0C,0x30,0x18,0x30,0x18,0x30,0x30,0x08,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"G",39*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3F,0x7E,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0xFC,0x1F,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x3F,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"H",40*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0x1F,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xF8,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"I",41*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x7F,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x00,0x06,0x0E,0x06,0x0E,0x03,0x8E,0x01,0xFC,0x00},/*"J",42*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x7C,0x18,0x18,0x18,0x08,0x18,0x04,0x18,0x06,0x18,0x02,0x18,0x01,0x98,0x01,0x98,0x01,0xD8,0x01,0xB8,0x03,0x38,0x03,0x18,0x07,0x18,0x06,0x18,0x0E,0x18,0x0C,0x18,0x1C,0x18,0x18,0x18,0x30,0x18,0x30,0x7E,0xFC,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"K",43*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x40,0x18,0x40,0x18,0x20,0x18,0x30,0xFE,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"L",44*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1F,0xF8,0x1C,0x38,0x1C,0x38,0x1C,0x38,0x1C,0x3C,0x34,0x34,0x34,0x34,0x34,0x34,0x34,0x36,0x74,0x32,0x64,0x32,0x64,0x32,0x64,0x32,0x64,0x31,0xC4,0x31,0xC4,0x31,0xC4,0x31,0xC4,0x30,0xC4,0x30,0x84,0x30,0x9F,0xFC,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"M",45*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1F,0x7C,0x1C,0x10,0x3C,0x10,0x34,0x10,0x34,0x10,0x74,0x10,0x64,0x10,0xE4,0x10,0xC4,0x10,0xC4,0x11,0x84,0x11,0x84,0x13,0x04,0x13,0x04,0x17,0x04,0x16,0x04,0x1E,0x04,0x1C,0x04,0x1C,0x04,0x1C,0x04,0x18,0x1F,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"N",46*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x03,0x30,0x0C,0x18,0x18,0x08,0x10,0x0C,0x30,0x0C,0x30,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x0C,0x20,0x0C,0x30,0x08,0x10,0x18,0x18,0x30,0x0C,0xC0,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"O",47*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x0F,0x18,0x18,0x18,0x30,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x30,0x18,0x18,0xF8,0x0F,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"P",48*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x03,0x30,0x0C,0x18,0x18,0x0C,0x10,0x0C,0x30,0x0C,0x20,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0x06,0x60,0xE4,0x61,0x2C,0x33,0x1C,0x32,0x18,0x16,0x30,0x0E,0xC0,0x07,0x00,0x4C,0x00,0x7C,0x00,0x38,0x00,0x00,0x00,0x00},/*"Q",49*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x07,0x18,0x1C,0x18,0x38,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x18,0x18,0x0C,0xF8,0x07,0x98,0x03,0x18,0x03,0x18,0x07,0x18,0x06,0x18,0x06,0x18,0x0E,0x18,0x0C,0x18,0x0C,0x18,0x1C,0x18,0x18,0x7E,0x78,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"R",50*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x27,0x30,0x38,0x18,0x30,0x0C,0x20,0x0C,0x20,0x0C,0x00,0x0C,0x00,0x18,0x00,0x78,0x00,0xE0,0x03,0x80,0x0F,0x00,0x1E,0x00,0x38,0x00,0x70,0x00,0x60,0x04,0x60,0x04,0x60,0x08,0x60,0x18,0x30,0x38,0x18,0xC8,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"S",51*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x3F,0x8C,0x21,0x84,0x61,0x82,0x41,0x82,0x41,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xE0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"T",52*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3F,0x7C,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x0C,0x10,0x08,0x08,0x38,0x04,0xE0,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"U",53*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3E,0xF8,0x18,0x20,0x18,0x20,0x18,0x20,0x30,0x10,0x30,0x10,0x30,0x10,0x30,0x10,0x60,0x08,0x60,0x08,0x60,0x08,0xE0,0x0C,0xC0,0x04,0xC0,0x04,0xC0,0x04,0x80,0x03,0x80,0x03,0x80,0x03,0x80,0x03,0x00,0x01,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"V",54*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xDF,0xF3,0x86,0x61,0x86,0x21,0x86,0x21,0x8C,0x21,0x0C,0x21,0x8C,0x23,0x8C,0x13,0x8C,0x13,0x8C,0x13,0x4C,0x13,0x58,0x12,0x58,0x16,0x58,0x0E,0x38,0x0E,0x38,0x0E,0x38,0x0E,0x30,0x0C,0x10,0x04,0x10,0x04,0x10,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"W",55*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x3E,0x18,0x08,0x38,0x08,0x30,0x04,0x30,0x04,0x70,0x02,0x60,0x02,0xE0,0x01,0xC0,0x01,0xC0,0x01,0x80,0x01,0x80,0x03,0x40,0x03,0x40,0x07,0x20,0x06,0x20,0x06,0x10,0x0C,0x10,0x0C,0x08,0x18,0x08,0x18,0x3E,0x7C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"X",56*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x7C,0x1C,0x10,0x18,0x10,0x18,0x08,0x30,0x08,0x30,0x0C,0x70,0x04,0x60,0x04,0x60,0x02,0xC0,0x02,0xC0,0x02,0xC0,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xE0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"Y",57*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0x3F,0x18,0x18,0x08,0x18,0x04,0x0C,0x04,0x0E,0x00,0x06,0x00,0x07,0x00,0x03,0x80,0x03,0x80,0x01,0xC0,0x01,0xC0,0x00,0xE0,0x00,0x60,0x00,0x70,0x00,0x30,0x00,0x38,0x20,0x18,0x20,0x1C,0x10,0x0C,0x18,0xFE,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"Z",58*/
{0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x3F,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0x40,0x00,0xC0,0x3F,0x00,0x00,0x00,0x00},/*"[",59*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x00,0x18,0x00,0x18,0x00,0x10,0x00,0x30,0x00,0x20,0x00,0x60,0x00,0x60,0x00,0x40,0x00,0xC0,0x00,0x80,0x00,0x80,0x01,0x80,0x01,0x00,0x01,0x00,0x03,0x00,0x02,0x00,0x06,0x00,0x06,0x00,0x04,0x00,0x0C,0x00,0x08,0x00,0x18,0x00,0x18,0x00,0x10,0x00,0x30,0x00,0x20,0x00,0x00},/*"\",60*/
{0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x03,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0x00,0x02,0xFC,0x03,0x00,0x00,0x00,0x00},/*"]",61*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x07,0xC0,0x06,0x20,0x08,0x10,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"^",62*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF},/*"_",63*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x78,0x00,0xC0,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"`",64*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0x03,0x18,0x06,0x0C,0x0C,0x0C,0x0C,0x00,0x0C,0x80,0x0F,0x70,0x0C,0x1C,0x0C,0x0C,0x0C,0x06,0x0C,0x06,0x0C,0x06,0x4C,0x0C,0x4F,0xF8,0x38,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"a",65*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x1E,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x0F,0xD8,0x18,0x38,0x30,0x38,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x20,0x38,0x30,0x78,0x18,0xC8,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"b",66*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x07,0x70,0x0C,0x18,0x18,0x18,0x18,0x0C,0x18,0x0C,0x00,0x0C,0x00,0x0C,0x00,0x0C,0x00,0x0C,0x20,0x18,0x20,0x18,0x10,0x30,0x08,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"c",67*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x1E,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0xE0,0x1B,0x30,0x1C,0x18,0x18,0x18,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x0C,0x18,0x08,0x18,0x18,0x1C,0x30,0x7A,0xE0,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"d",68*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x07,0x30,0x0C,0x18,0x18,0x08,0x10,0x0C,0x30,0x0C,0x30,0xFC,0x3F,0x0C,0x00,0x0C,0x00,0x0C,0x00,0x18,0x20,0x18,0x10,0x70,0x18,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"e",69*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3E,0x80,0xC3,0x80,0xC0,0xC0,0xC0,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xFC,0x1F,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xF8,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"f",70*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x77,0x30,0x6C,0x10,0x18,0x18,0x18,0x18,0x18,0x18,0x18,0x10,0x18,0x30,0x0C,0xF0,0x07,0x18,0x00,0x18,0x00,0xF0,0x0F,0xF0,0x3F,0x08,0x70,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x38,0x38,0xE0,0x0F},/*"g",71*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x1E,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x98,0x0F,0xD8,0x18,0x38,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x7E,0xFC,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"h",72*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x03,0x80,0x03,0x80,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0xF8,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xF8,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"i",73*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x38,0x00,0x38,0x00,0x38,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x80,0x1F,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x18,0x0C,0x18,0x06,0xF0,0x03},/*"j",74*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x1E,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x3E,0x18,0x0C,0x18,0x06,0x18,0x03,0x18,0x01,0x98,0x01,0xD8,0x01,0x38,0x03,0x18,0x07,0x18,0x06,0x18,0x0C,0x18,0x1C,0x18,0x18,0x7E,0x7C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"k",75*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0xF8,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x01,0xF8,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"l",76*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x00,0xEE,0x1C,0x9C,0x33,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0x8C,0x31,0xDE,0x7B,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"m",77*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x1E,0x0F,0xD8,0x18,0x38,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x7E,0xFC,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"n",78*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x07,0x70,0x1C,0x10,0x30,0x18,0x30,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x18,0x30,0x18,0x30,0x30,0x18,0xC0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"o",79*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x9E,0x0F,0x58,0x18,0x38,0x30,0x18,0x20,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x60,0x18,0x30,0x38,0x30,0x78,0x18,0x98,0x07,0x18,0x00,0x18,0x00,0x18,0x00,0x18,0x00,0x7E,0x00},/*"p",80*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x23,0x30,0x3C,0x18,0x38,0x18,0x30,0x0C,0x30,0x0C,0x30,0x0C,0x30,0x0C,0x30,0x0C,0x30,0x0C,0x30,0x08,0x30,0x18,0x38,0x30,0x3C,0xE0,0x33,0x00,0x30,0x00,0x30,0x00,0x30,0x00,0x30,0x00,0xFC},/*"q",81*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0x00,0x7E,0x3C,0x60,0x66,0x60,0x61,0xE0,0x00,0xE0,0x00,0x60,0x00,0x60,0x00,0x60,0x00,0x60,0x00,0x60,0x00,0x60,0x00,0x60,0x00,0x60,0x00,0xFE,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"r",82*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x27,0x30,0x38,0x18,0x30,0x18,0x20,0x18,0x00,0x70,0x00,0xE0,0x03,0x80,0x0F,0x00,0x1C,0x04,0x30,0x04,0x30,0x0C,0x30,0x1C,0x18,0xEC,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"s",83*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x00,0x80,0x00,0x80,0x00,0xC0,0x00,0xE0,0x00,0xFC,0x1F,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x00,0xC0,0x20,0xC0,0x20,0x80,0x11,0x00,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"t",84*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x20,0x1E,0x3C,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x30,0x18,0x38,0x30,0xF4,0xE0,0x13,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"u",85*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x3C,0x18,0x18,0x18,0x08,0x38,0x08,0x30,0x04,0x30,0x04,0x70,0x02,0x60,0x02,0x60,0x02,0xE0,0x01,0xC0,0x01,0xC0,0x01,0xC0,0x00,0x80,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"v",86*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xDF,0xF7,0x8E,0x63,0x0C,0x23,0x8C,0x23,0x8C,0x23,0x98,0x13,0x98,0x13,0x58,0x16,0x58,0x16,0x70,0x0E,0x70,0x0E,0x70,0x0E,0x20,0x04,0x20,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"w",87*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x3E,0x70,0x08,0x70,0x04,0xE0,0x04,0xC0,0x02,0xC0,0x01,0x80,0x03,0x80,0x03,0x40,0x07,0x60,0x06,0x20,0x0C,0x10,0x0C,0x18,0x18,0x3E,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"x",88*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x7C,0x18,0x18,0x18,0x08,0x30,0x08,0x30,0x08,0x30,0x04,0x60,0x04,0x60,0x04,0xC0,0x02,0xC0,0x02,0xC0,0x02,0x80,0x01,0x80,0x01,0x80,0x01,0x80,0x00,0x80,0x00,0x80,0x00,0x4C,0x00,0x3C,0x00},/*"y",89*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x1F,0x0C,0x0C,0x04,0x0E,0x04,0x06,0x00,0x03,0x80,0x03,0x80,0x01,0xC0,0x00,0xE0,0x00,0x70,0x20,0x30,0x20,0x38,0x30,0x1C,0x18,0xFC,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"z",90*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x00,0x08,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x02,0x80,0x01,0x00,0x02,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x04,0x00,0x08,0x00,0x30,0x00,0x00},/*"{",91*/
{0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01,0x00,0x01},/*"|",92*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x0C,0x00,0x10,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x40,0x00,0x80,0x01,0x40,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x20,0x00,0x10,0x00,0x0C,0x00,0x00,0x00},/*"}",93*/
{0x00,0x00,0x38,0x00,0xC4,0x00,0x86,0x40,0x02,0x61,0x00,0x22,0x00,0x1C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"~",94*/


};

const unsigned char code F24X48[][144]={
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*" ",0*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1C,0x00,0x00,0x3E,0x00,0x00,0x3E,0x00,0x00,0x3E,0x00,0x00,0x1C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"!",1*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x06,0x06,0x00,0x0F,0x0F,0x80,0x8F,0x0F,0x80,0x87,0x07,0xC0,0xC3,0x03,0xC0,0xC1,0x01,0xE0,0xE0,0x00,0x60,0x60,0x00,0x30,0x30,0x00,0x10,0x10,0x00,0x08,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*""",2*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x01,0x06,0x80,0x01,0x06,0x80,0x01,0x06,0x80,0x01,0x06,0x80,0x01,0x06,0x80,0x01,0x06,0x80,0x01,0x06,0xFC,0xFF,0x3F,0xFC,0xFF,0x3F,0xFC,0xFF,0x3F,0xFC,0xFF,0x3F,0xC0,0x00,0x03,0xC0,0x00,0x03,0xC0,0x00,0x03,0xC0,0x00,0x03,0xC0,0x00,0x03,0xC0,0x00,0x03,0xC0,0x00,0x03,0xC0,0x00,0x03,0xC0,0x00,0x03,0xFC,0xFF,0x3F,0xFC,0xFF,0x3F,0xFC,0xFF,0x3F,0xFC,0xFF,0x3F,0x60,0x80,0x01,0x60,0x80,0x01,0x60,0x80,0x01,0x60,0x80,0x01,0x60,0x80,0x01,0x60,0x80,0x01,0x60,0x80,0x01,0x60,0x80,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"#",3*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0xFE,0x00,0x80,0x9B,0x03,0xC0,0x18,0x07,0xE0,0x18,0x06,0x60,0x18,0x0E,0x70,0x18,0x0E,0x70,0x18,0x0F,0x70,0x18,0x0F,0xF0,0x18,0x07,0xF0,0x18,0x00,0xE0,0x19,0x00,0xE0,0x1B,0x00,0xC0,0x1F,0x00,0x80,0x1F,0x00,0x00,0x3F,0x00,0x00,0xFC,0x00,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xD8,0x03,0x00,0x98,0x07,0x00,0x18,0x07,0x00,0x18,0x0F,0x70,0x18,0x0E,0xF8,0x18,0x0E,0xF8,0x18,0x0E,0xF8,0x18,0x0E,0x78,0x18,0x0E,0x30,0x18,0x06,0x30,0x18,0x07,0x60,0x18,0x03,0xC0,0xD8,0x01,0x00,0x7F,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"$",4*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0x00,0x0C,0x18,0x01,0x04,0x0C,0x03,0x06,0x04,0x02,0x02,0x06,0x06,0x03,0x06,0x06,0x01,0x06,0x06,0x01,0x06,0x86,0x01,0x06,0x86,0x00,0x06,0xC6,0x00,0x06,0x46,0x00,0x06,0x66,0x00,0x06,0x26,0x00,0x0C,0x22,0x00,0x0C,0x33,0x00,0x98,0x11,0x0F,0xF0,0x98,0x19,0x00,0xC8,0x30,0x00,0xCC,0x30,0x00,0x44,0x20,0x00,0x64,0x60,0x00,0x66,0x60,0x00,0x62,0x60,0x00,0x63,0x60,0x00,0x61,0x60,0x00,0x61,0x60,0x80,0x60,0x60,0x80,0x60,0x60,0xC0,0x40,0x20,0x40,0xC0,0x30,0x60,0x80,0x19,0x20,0x00,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"%",5*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1E,0x00,0x80,0x71,0x00,0xC0,0x60,0x00,0x40,0xE0,0x00,0x60,0xE0,0x00,0x60,0xE0,0x00,0x60,0xE0,0x00,0x60,0xE0,0x00,0x60,0xE0,0x00,0x60,0x70,0x00,0xE0,0x70,0x00,0xC0,0x38,0x00,0xC0,0x1D,0x00,0xC0,0x07,0x00,0xC0,0xC1,0x3F,0xE0,0x03,0x0E,0xB0,0x03,0x06,0x98,0x07,0x06,0x1C,0x07,0x06,0x0C,0x0F,0x06,0x0C,0x0E,0x02,0x0E,0x1E,0x02,0x0E,0x1C,0x03,0x0E,0x3C,0x03,0x0E,0x78,0x01,0x0E,0xF0,0x01,0x1E,0xF0,0x00,0x1C,0xE0,0x81,0x3C,0xE0,0x83,0x78,0xB0,0x47,0xF0,0x1F,0x7F,0xC0,0x07,0x1E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"&",6*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x70,0x00,0x00,0xF8,0x00,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x00,0x00,0x60,0x00,0x00,0x70,0x00,0x00,0x38,0x00,0x00,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"'",7*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x00,0x08,0x00,0x00,0x0C,0x00,0x00,0x06,0x00,0x00,0x03,0x00,0x80,0x03,0x00,0x80,0x01,0x00,0xC0,0x00,0x00,0xE0,0x00,0x00,0x60,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x18,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x60,0x00,0x00,0xE0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x01,0x00,0x80,0x01,0x00,0x00,0x03,0x00,0x00,0x06,0x00,0x00,0x0C,0x00,0x00,0x08,0x00,0x00,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"(",8*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x0C,0x00,0x00,0x18,0x00,0x00,0x30,0x00,0x00,0x70,0x00,0x00,0x60,0x00,0x00,0xC0,0x00,0x00,0x80,0x01,0x00,0x80,0x03,0x00,0x00,0x03,0x00,0x00,0x07,0x00,0x00,0x06,0x00,0x00,0x0E,0x00,0x00,0x0C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x0C,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x07,0x00,0x00,0x03,0x00,0x80,0x03,0x00,0x80,0x01,0x00,0xC0,0x00,0x00,0xE0,0x00,0x00,0x70,0x00,0x00,0x30,0x00,0x00,0x18,0x00,0x00,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*")",9*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x18,0x38,0x30,0x3C,0x38,0x7C,0xFC,0x18,0x7E,0xF8,0x11,0x3F,0xE0,0x93,0x0F,0x00,0xD7,0x01,0x00,0x7C,0x00,0x00,0x7C,0x00,0x00,0xD7,0x01,0xE0,0x93,0x0F,0xF8,0x11,0x3F,0xFC,0x30,0x7E,0x7C,0x38,0x78,0x18,0x38,0x70,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"*",10*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0xFC,0xFF,0x3F,0xFC,0xFF,0x3F,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"+",11*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x70,0x00,0x00,0xF8,0x00,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x00,0x00,0x60,0x00,0x00,0x70,0x00,0x00,0x38,0x00,0x00,0x0C,0x00,0x00,0x00,0x00,0x00},/*",",12*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0x7F,0xFC,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"-",13*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0x00,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF8,0x01,0x00,0xF0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*".",14*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x00,0x00,0x30,0x00,0x00,0x10,0x00,0x00,0x18,0x00,0x00,0x08,0x00,0x00,0x0C,0x00,0x00,0x04,0x00,0x00,0x06,0x00,0x00,0x02,0x00,0x00,0x02,0x00,0x00,0x01,0x00,0x00,0x01,0x00,0x80,0x00,0x00,0x80,0x00,0x00,0xC0,0x00,0x00,0x40,0x00,0x00,0x60,0x00,0x00,0x20,0x00,0x00,0x30,0x00,0x00,0x10,0x00,0x00,0x18,0x00,0x00,0x08,0x00,0x00,0x0C,0x00,0x00,0x04,0x00,0x00,0x06,0x00,0x00,0x02,0x00,0x00,0x03,0x00,0x00,0x01,0x00,0x00,0x01,0x00,0x80,0x00,0x00,0x80,0x00,0x00,0x40,0x00,0x00,0x40,0x00,0x00,0x60,0x00,0x00,0x20,0x00,0x00,0x30,0x00,0x00,0x10,0x00,0x00,0x18,0x00,0x00,0x08,0x00,0x00,0x0C,0x00,0x00,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"/",15*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3E,0x00,0x80,0xC3,0x00,0xC0,0x81,0x01,0xE0,0x00,0x03,0x60,0x00,0x07,0x70,0x00,0x06,0x30,0x00,0x06,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x38,0x00,0x0C,0x38,0x00,0x0E,0x38,0x00,0x0E,0x30,0x00,0x06,0x70,0x00,0x06,0x60,0x00,0x03,0xE0,0x00,0x03,0xC0,0x80,0x01,0x80,0xC3,0x00,0x00,0x3E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"0",16*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x00,0x00,0x30,0x00,0x00,0x38,0x00,0xC0,0x3F,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x7C,0x00,0xC0,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"1",17*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x00,0x80,0xC1,0x01,0x60,0x80,0x03,0x30,0x00,0x07,0x30,0x00,0x07,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x78,0x00,0x0E,0x78,0x00,0x0E,0x70,0x00,0x0E,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0xC0,0x01,0x00,0xE0,0x00,0x00,0x70,0x00,0x00,0x38,0x00,0x00,0x1C,0x00,0x00,0x0E,0x00,0x00,0x07,0x00,0x80,0x03,0x00,0x80,0x01,0x00,0xC0,0x00,0x08,0x60,0x00,0x08,0x30,0x00,0x0C,0x18,0x00,0x0C,0x08,0x00,0x06,0xFC,0xFF,0x07,0xFC,0xFF,0x07,0xFC,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"2",18*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x00,0x80,0xC1,0x01,0xC0,0x80,0x03,0x60,0x00,0x07,0x70,0x00,0x07,0x70,0x00,0x0E,0xF0,0x00,0x0E,0xF0,0x00,0x0E,0xE0,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x06,0x00,0x00,0x07,0x00,0x00,0x03,0x00,0x80,0x01,0x00,0xE0,0x00,0x00,0x3E,0x00,0x00,0xE0,0x01,0x00,0x00,0x03,0x00,0x00,0x06,0x00,0x00,0x0E,0x00,0x00,0x0C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x30,0x00,0x1C,0x78,0x00,0x1C,0x78,0x00,0x1C,0x78,0x00,0x0C,0x38,0x00,0x0E,0x30,0x00,0x06,0x60,0x00,0x03,0xC0,0xC0,0x01,0x00,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"3",19*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xE0,0x01,0x00,0xF0,0x01,0x00,0xD0,0x01,0x00,0xD8,0x01,0x00,0xC8,0x01,0x00,0xCC,0x01,0x00,0xC6,0x01,0x00,0xC2,0x01,0x00,0xC3,0x01,0x80,0xC1,0x01,0x80,0xC0,0x01,0xC0,0xC0,0x01,0x40,0xC0,0x01,0x20,0xC0,0x01,0x30,0xC0,0x01,0x10,0xC0,0x01,0x18,0xC0,0x01,0x0C,0xC0,0x01,0xFC,0xFF,0x3F,0xFC,0xFF,0x3F,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x03,0x00,0xFE,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"4",20*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0x0F,0xE0,0xFF,0x0F,0xE0,0xFF,0x0F,0x20,0x00,0x00,0x20,0x00,0x00,0x20,0x00,0x00,0x20,0x00,0x00,0x20,0x00,0x00,0x10,0x00,0x00,0x10,0x00,0x00,0x10,0x00,0x00,0x10,0xFE,0x00,0x90,0xFF,0x01,0xD0,0x81,0x03,0x70,0x00,0x07,0x70,0x00,0x0E,0x30,0x00,0x0E,0x00,0x00,0x1E,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x30,0x00,0x1C,0x78,0x00,0x1C,0x78,0x00,0x1C,0x78,0x00,0x0C,0x38,0x00,0x0E,0x30,0x00,0x0E,0x30,0x00,0x07,0x60,0x00,0x03,0xC0,0xC1,0x01,0x00,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"5",21*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x00,0x00,0x83,0x03,0x80,0x81,0x03,0xC0,0x80,0x07,0x60,0x80,0x07,0x30,0x80,0x07,0x30,0x00,0x00,0x30,0x00,0x00,0x38,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x1C,0x00,0x00,0x1C,0xFC,0x00,0x1C,0xFF,0x03,0xDC,0x83,0x07,0xDC,0x00,0x07,0x7C,0x00,0x0E,0x3C,0x00,0x0E,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x18,0x00,0x1C,0x38,0x00,0x1C,0x38,0x00,0x1C,0x30,0x00,0x0C,0x70,0x00,0x0E,0x60,0x00,0x06,0xC0,0x00,0x03,0x80,0x83,0x01,0x00,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"6",22*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x1F,0xF0,0xFF,0x1F,0xF0,0xFF,0x0F,0x70,0x00,0x0C,0x10,0x00,0x06,0x18,0x00,0x02,0x08,0x00,0x03,0x08,0x00,0x01,0x00,0x80,0x01,0x00,0x80,0x00,0x00,0xC0,0x00,0x00,0x40,0x00,0x00,0x60,0x00,0x00,0x20,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x1C,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0F,0x00,0x00,0x0F,0x00,0x00,0x0F,0x00,0x00,0x0F,0x00,0x00,0x0F,0x00,0x00,0x0F,0x00,0x00,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"7",23*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x00,0xC0,0x81,0x03,0xE0,0x00,0x07,0x70,0x00,0x0E,0x30,0x00,0x0E,0x38,0x00,0x1C,0x38,0x00,0x1C,0x38,0x00,0x1C,0x38,0x00,0x1C,0x78,0x00,0x1C,0xF0,0x00,0x0E,0xF0,0x01,0x0E,0xE0,0x03,0x07,0xC0,0x8F,0x03,0x80,0xFF,0x00,0x80,0xFF,0x00,0xC0,0xF8,0x01,0x60,0xE0,0x03,0x70,0xC0,0x07,0x38,0x00,0x0F,0x38,0x00,0x0F,0x1C,0x00,0x1E,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x38,0x00,0x0E,0x30,0x00,0x06,0x60,0x00,0x07,0xC0,0x81,0x01,0x00,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"8",24*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3F,0x00,0xC0,0xC1,0x00,0x60,0x00,0x01,0x70,0x00,0x03,0x38,0x00,0x06,0x38,0x00,0x06,0x18,0x00,0x0C,0x1C,0x00,0x0C,0x1C,0x00,0x0C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1C,0x1C,0x00,0x1E,0x38,0x00,0x1E,0x38,0x00,0x1F,0x78,0x80,0x1D,0xF0,0xE1,0x1C,0xE0,0x7F,0x1C,0x80,0x1F,0x1C,0x00,0x00,0x0C,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x06,0x00,0x00,0x07,0x60,0x00,0x03,0xF0,0x80,0x03,0xF0,0x80,0x01,0xF0,0xC0,0x00,0xE0,0x70,0x00,0x80,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"9",25*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x00,0x00,0x7E,0x00,0x00,0x7E,0x00,0x00,0x7E,0x00,0x00,0x7E,0x00,0x00,0x3C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x00,0x00,0x7E,0x00,0x00,0x7E,0x00,0x00,0x7E,0x00,0x00,0x7E,0x00,0x00,0x3C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*":",26*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x30,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*";",27*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x00,0x00,0x1C,0x00,0x00,0x0E,0x00,0x00,0x07,0x00,0x80,0x01,0x00,0xC0,0x00,0x00,0x60,0x00,0x00,0x30,0x00,0x00,0x18,0x00,0x00,0x0C,0x00,0x00,0x06,0x00,0x00,0x03,0x00,0x80,0x01,0x00,0xC0,0x00,0x00,0x60,0x00,0x00,0x30,0x00,0x00,0x18,0x00,0x00,0x30,0x00,0x00,0x60,0x00,0x00,0xC0,0x00,0x00,0x80,0x01,0x00,0x00,0x03,0x00,0x00,0x06,0x00,0x00,0x0C,0x00,0x00,0x18,0x00,0x00,0x30,0x00,0x00,0x60,0x00,0x00,0xC0,0x00,0x00,0x80,0x01,0x00,0x00,0x07,0x00,0x00,0x0E,0x00,0x00,0x1C,0x00,0x00,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"<",28*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0x7F,0xFC,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0x7F,0xFC,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"=",29*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x00,0x38,0x00,0x00,0x70,0x00,0x00,0xE0,0x00,0x00,0x80,0x01,0x00,0x00,0x03,0x00,0x00,0x06,0x00,0x00,0x0C,0x00,0x00,0x18,0x00,0x00,0x30,0x00,0x00,0x60,0x00,0x00,0xC0,0x00,0x00,0x80,0x01,0x00,0x00,0x03,0x00,0x00,0x06,0x00,0x00,0x0C,0x00,0x00,0x18,0x00,0x00,0x0C,0x00,0x00,0x06,0x00,0x00,0x03,0x00,0x80,0x01,0x00,0xC0,0x00,0x00,0x60,0x00,0x00,0x30,0x00,0x00,0x18,0x00,0x00,0x0C,0x00,0x00,0x06,0x00,0x00,0x03,0x00,0x80,0x01,0x00,0xE0,0x00,0x00,0x70,0x00,0x00,0x38,0x00,0x00,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*">",30*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7F,0x00,0xC0,0xFF,0x01,0xE0,0x80,0x03,0x30,0x00,0x07,0x18,0x00,0x0E,0x18,0x00,0x0C,0x0C,0x00,0x1C,0x1C,0x00,0x1C,0x3C,0x00,0x1C,0x7C,0x00,0x1C,0x7C,0x00,0x1C,0x78,0x00,0x1C,0x00,0x00,0x0E,0x00,0x00,0x0F,0x00,0x80,0x07,0x00,0xC0,0x03,0x00,0xE0,0x01,0x00,0x70,0x00,0x00,0x38,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1C,0x00,0x00,0x3E,0x00,0x00,0x3E,0x00,0x00,0x3E,0x00,0x00,0x1C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"?",31*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x00,0x00,0x07,0x03,0x80,0x01,0x0C,0xC0,0x00,0x08,0x60,0x00,0x18,0x60,0x00,0x30,0x30,0xE0,0x36,0x30,0x18,0x33,0x38,0x0C,0x63,0x38,0x0C,0x63,0x18,0x06,0x63,0x1C,0x06,0x63,0x1C,0x03,0x63,0x1C,0x83,0x63,0x1C,0x83,0x63,0x9C,0x81,0x63,0x9C,0x81,0x63,0x9C,0x81,0x61,0x9C,0x81,0x21,0x9C,0xC1,0x31,0x9C,0xC1,0x31,0x98,0xE1,0x11,0x38,0xB3,0x19,0x38,0xBF,0x0F,0x38,0x0E,0x67,0x70,0x00,0x20,0x70,0x00,0x30,0xE0,0x00,0x18,0xC0,0x01,0x0C,0x80,0x07,0x0F,0x00,0xFF,0x03,0x00,0xFC,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"@",32*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x00,0x1C,0x00,0x00,0x3C,0x00,0x00,0x3E,0x00,0x00,0x3E,0x00,0x00,0x3E,0x00,0x00,0x36,0x00,0x00,0x73,0x00,0x00,0x73,0x00,0x00,0x73,0x00,0x00,0x63,0x00,0x80,0xE1,0x00,0x80,0xE1,0x00,0x80,0xE1,0x00,0x80,0xC1,0x00,0xC0,0xC0,0x01,0xC0,0xC0,0x01,0xC0,0xC0,0x01,0xC0,0xC0,0x01,0x60,0x80,0x03,0xE0,0xFF,0x03,0x60,0x80,0x03,0x60,0x80,0x03,0x30,0x80,0x07,0x30,0x00,0x07,0x30,0x00,0x07,0x30,0x00,0x07,0x18,0x00,0x0F,0x18,0x00,0x0E,0x18,0x00,0x0E,0x18,0x00,0x0E,0x1C,0x00,0x1E,0x7F,0x80,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"A",33*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0x00,0x70,0xC0,0x03,0x70,0x80,0x07,0x70,0x00,0x07,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x07,0x70,0x00,0x07,0x70,0x80,0x03,0x70,0xC0,0x01,0xF0,0x7F,0x00,0x70,0x80,0x03,0x70,0x00,0x06,0x70,0x00,0x0E,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x0E,0x70,0x80,0x03,0xFE,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"B",34*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0x21,0x00,0x06,0x3F,0x80,0x01,0x3C,0xC0,0x00,0x38,0xE0,0x00,0x30,0x60,0x00,0x30,0x70,0x00,0x60,0x30,0x00,0x60,0x38,0x00,0x40,0x38,0x00,0x00,0x18,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x38,0x00,0x40,0x38,0x00,0x60,0x38,0x00,0x20,0x70,0x00,0x20,0x70,0x00,0x30,0xE0,0x00,0x18,0xE0,0x01,0x0C,0xC0,0x03,0x07,0x00,0xFF,0x03,0x00,0xFC,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"C",35*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x1F,0x00,0x70,0xE0,0x00,0x70,0x80,0x01,0x70,0x00,0x03,0x70,0x00,0x06,0x70,0x00,0x0E,0x70,0x00,0x0C,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x18,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x18,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x0C,0x70,0x00,0x0E,0x70,0x00,0x07,0x70,0x00,0x03,0x70,0xC0,0x01,0x70,0xF0,0x00,0xFE,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"D",36*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0x07,0x70,0x00,0x07,0x70,0x00,0x0E,0x70,0x00,0x0C,0x70,0x00,0x08,0x70,0x00,0x18,0x70,0x00,0x10,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x01,0x70,0x00,0x01,0x70,0x00,0x01,0x70,0x00,0x01,0x70,0x80,0x01,0xF0,0xFF,0x01,0x70,0xC0,0x01,0x70,0x80,0x01,0x70,0x00,0x01,0x70,0x00,0x01,0x70,0x00,0x01,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x20,0x70,0x00,0x20,0x70,0x00,0x10,0x70,0x00,0x10,0x70,0x00,0x18,0x70,0x00,0x1C,0x70,0x00,0x0F,0xFE,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"E",37*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0x1F,0x70,0x00,0x1E,0x70,0x00,0x3C,0x70,0x00,0x30,0x70,0x00,0x20,0x70,0x00,0x60,0x70,0x00,0x40,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x02,0x70,0x00,0x02,0x70,0x00,0x02,0x70,0x00,0x02,0x70,0x00,0x03,0xF0,0xFF,0x03,0x70,0x80,0x03,0x70,0x00,0x03,0x70,0x00,0x02,0x70,0x00,0x02,0x70,0x00,0x02,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0xFE,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"F",38*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3E,0x04,0x80,0xC3,0x07,0xC0,0x00,0x07,0x60,0x00,0x07,0x70,0x00,0x06,0x30,0x00,0x04,0x38,0x00,0x0C,0x18,0x00,0x0C,0x1C,0x00,0x08,0x1C,0x00,0x00,0x0C,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0xC0,0x7F,0x0E,0x00,0x1F,0x0E,0x00,0x0E,0x0C,0x00,0x0E,0x1C,0x00,0x0E,0x1C,0x00,0x0E,0x1C,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x30,0x00,0x0E,0x60,0x00,0x0E,0xE0,0x00,0x0F,0x80,0x83,0x01,0x00,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"G",39*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xC1,0x7F,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0xF8,0xFF,0x0F,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0xFF,0xC1,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"H",40*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0x0F,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0xE0,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"I",41*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x7F,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x00,0xC0,0x01,0x18,0xC0,0x00,0x3C,0xC0,0x00,0x3C,0x60,0x00,0x3C,0x70,0x00,0x38,0x18,0x00,0xE0,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"J",42*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xE3,0x3F,0x70,0x00,0x0F,0x70,0x00,0x07,0x70,0x80,0x03,0x70,0x80,0x01,0x70,0xC0,0x00,0x70,0xE0,0x00,0x70,0x70,0x00,0x70,0x30,0x00,0x70,0x18,0x00,0x70,0x1C,0x00,0x70,0x0C,0x00,0x70,0x0E,0x00,0x70,0x1F,0x00,0x70,0x1F,0x00,0xF0,0x3D,0x00,0xF0,0x39,0x00,0xF0,0x78,0x00,0x70,0x70,0x00,0x70,0xF0,0x00,0x70,0xE0,0x00,0x70,0xE0,0x00,0x70,0xC0,0x01,0x70,0xC0,0x01,0x70,0x80,0x03,0x70,0x80,0x03,0x70,0x80,0x07,0x70,0x00,0x07,0x70,0x00,0x0F,0x70,0x00,0x0E,0x70,0x00,0x1E,0xFE,0x83,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"K",43*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x07,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x40,0xE0,0x00,0x40,0xE0,0x00,0x60,0xE0,0x00,0x20,0xE0,0x00,0x30,0xE0,0x00,0x38,0xE0,0x00,0x3E,0xFC,0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"L",44*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3F,0x00,0xFE,0x78,0x00,0x1F,0x78,0x00,0x1F,0x78,0x00,0x1F,0x78,0x00,0x1F,0x78,0x00,0x1D,0xE8,0x80,0x1D,0xE8,0x80,0x1D,0xE8,0x80,0x1D,0xE8,0x80,0x1D,0xE8,0xC1,0x1C,0xC8,0xC1,0x1C,0xC8,0xC1,0x1C,0xC8,0xC1,0x1C,0xC8,0x41,0x1C,0x88,0x63,0x1C,0x88,0x63,0x1C,0x88,0x63,0x1C,0x88,0x23,0x1C,0x88,0x27,0x1C,0x08,0x37,0x1C,0x08,0x37,0x1C,0x08,0x17,0x1C,0x08,0x1F,0x1C,0x08,0x1E,0x1C,0x08,0x1E,0x1C,0x08,0x1E,0x1C,0x08,0x0E,0x1C,0x08,0x0E,0x1C,0x08,0x0C,0x1C,0x08,0x0C,0x1C,0x7F,0x84,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"M",45*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x00,0xFE,0x70,0x00,0x10,0xF0,0x00,0x10,0xF0,0x01,0x10,0xD0,0x01,0x10,0xD0,0x03,0x10,0x90,0x03,0x10,0x90,0x07,0x10,0x10,0x07,0x10,0x10,0x0F,0x10,0x10,0x0E,0x10,0x10,0x1E,0x10,0x10,0x1C,0x10,0x10,0x3C,0x10,0x10,0x38,0x10,0x10,0x78,0x10,0x10,0x70,0x10,0x10,0xF0,0x10,0x10,0xE0,0x10,0x10,0xC0,0x11,0x10,0xC0,0x11,0x10,0x80,0x13,0x10,0x80,0x17,0x10,0x00,0x17,0x10,0x00,0x1F,0x10,0x00,0x1E,0x10,0x00,0x1E,0x10,0x00,0x1C,0x10,0x00,0x1C,0x10,0x00,0x18,0x10,0x00,0x18,0xFE,0x00,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"N",46*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7C,0x00,0x00,0x83,0x01,0xC0,0x01,0x06,0xC0,0x00,0x06,0x60,0x00,0x0C,0x70,0x00,0x1C,0x30,0x00,0x18,0x38,0x00,0x38,0x38,0x00,0x38,0x18,0x00,0x30,0x1C,0x00,0x30,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x18,0x00,0x30,0x18,0x00,0x30,0x38,0x00,0x38,0x38,0x00,0x38,0x30,0x00,0x18,0x70,0x00,0x18,0x60,0x00,0x0C,0xC0,0x00,0x06,0x80,0x01,0x03,0x00,0x83,0x01,0x00,0x7C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"O",47*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0x00,0x70,0x80,0x03,0x70,0x00,0x0E,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x1C,0x70,0x00,0x0C,0x70,0x00,0x0E,0x70,0x80,0x03,0xF0,0xFF,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0xFE,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"P",48*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x00,0x80,0x83,0x01,0xC0,0x01,0x06,0xE0,0x00,0x0C,0x60,0x00,0x0C,0x70,0x00,0x18,0x30,0x00,0x18,0x38,0x00,0x38,0x38,0x00,0x38,0x18,0x00,0x30,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x1C,0x00,0x70,0x38,0x1E,0x30,0x38,0x7F,0x38,0xB8,0x71,0x38,0xF8,0xE0,0x18,0xF0,0xE0,0x1C,0xE0,0xC0,0x0D,0xE0,0xC0,0x0F,0xC0,0xC1,0x07,0x00,0xC3,0x03,0x00,0xFC,0x23,0x00,0x80,0x23,0x00,0x80,0x1F,0x00,0x00,0x1F,0x00,0x00,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"Q",49*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0x00,0x70,0xC0,0x03,0x70,0x00,0x07,0x70,0x00,0x0E,0x70,0x00,0x1E,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x07,0x70,0xC0,0x03,0xF0,0xFF,0x00,0x70,0x78,0x00,0x70,0x70,0x00,0x70,0x70,0x00,0x70,0xF0,0x00,0x70,0xE0,0x00,0x70,0xE0,0x01,0x70,0xC0,0x01,0x70,0xC0,0x01,0x70,0x80,0x03,0x70,0x80,0x03,0x70,0x80,0x07,0x70,0x00,0x07,0x70,0x00,0x07,0x70,0x00,0x0E,0x70,0x00,0x1E,0xFE,0x03,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"R",50*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7F,0x08,0xC0,0xC0,0x0F,0x70,0x00,0x0F,0x30,0x00,0x0E,0x38,0x00,0x0E,0x1C,0x00,0x0C,0x1C,0x00,0x0C,0x1C,0x00,0x08,0x1C,0x00,0x00,0x1C,0x00,0x00,0x3C,0x00,0x00,0x78,0x00,0x00,0xF0,0x01,0x00,0xE0,0x07,0x00,0xC0,0x1F,0x00,0x00,0x7F,0x00,0x00,0xFC,0x01,0x00,0xE0,0x03,0x00,0xC0,0x07,0x00,0x00,0x0F,0x00,0x00,0x0E,0x00,0x00,0x1E,0x04,0x00,0x1C,0x0C,0x00,0x1C,0x0C,0x00,0x1C,0x0C,0x00,0x1C,0x18,0x00,0x1C,0x18,0x00,0x0E,0x38,0x00,0x06,0x78,0x00,0x07,0xF8,0x81,0x01,0x08,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"S",51*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0x1F,0x1C,0x1C,0x1C,0x0C,0x1C,0x18,0x0C,0x1C,0x10,0x04,0x1C,0x10,0x06,0x1C,0x30,0x02,0x1C,0x20,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x80,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"T",52*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x01,0x7F,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x08,0x38,0x00,0x0C,0x70,0x00,0x04,0x70,0x00,0x06,0xE0,0x81,0x03,0xC0,0xFF,0x01,0x00,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"U",53*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x01,0xFE,0x78,0x00,0x3C,0x70,0x00,0x18,0x70,0x00,0x18,0x70,0x00,0x0C,0xE0,0x00,0x0C,0xE0,0x00,0x0C,0xE0,0x00,0x0C,0xE0,0x01,0x06,0xC0,0x01,0x06,0xC0,0x01,0x06,0xC0,0x01,0x06,0x80,0x03,0x03,0x80,0x03,0x03,0x80,0x03,0x03,0x80,0x07,0x01,0x00,0x87,0x01,0x00,0x87,0x01,0x00,0x87,0x01,0x00,0x8E,0x00,0x00,0xCE,0x00,0x00,0xCE,0x00,0x00,0xCE,0x00,0x00,0x5C,0x00,0x00,0x7C,0x00,0x00,0x7C,0x00,0x00,0x3C,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x10,0x00,0x00,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"V",54*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7F,0xFE,0x7E,0x1C,0x3C,0x18,0x1C,0x38,0x18,0x1C,0x38,0x18,0x1C,0x38,0x18,0x1C,0x38,0x0C,0x1C,0x38,0x0C,0x3C,0x70,0x0C,0x38,0x70,0x0C,0x38,0x78,0x0C,0x38,0x78,0x0C,0x38,0x78,0x04,0x38,0x78,0x06,0x38,0x7C,0x06,0x78,0xEC,0x06,0x70,0xE4,0x06,0x70,0xE6,0x06,0x70,0xE6,0x02,0x70,0xE2,0x02,0x70,0xE2,0x02,0x70,0xE3,0x03,0xF0,0xC3,0x03,0xE0,0xC1,0x03,0xE0,0xC1,0x01,0xE0,0xC1,0x01,0xE0,0xC1,0x01,0xE0,0xC0,0x01,0xE0,0xC0,0x01,0xE0,0x80,0x01,0xC0,0x80,0x00,0x40,0x80,0x00,0x40,0x80,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"W",55*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x83,0x3F,0xF0,0x00,0x0E,0xE0,0x00,0x06,0xE0,0x00,0x02,0xC0,0x01,0x03,0xC0,0x01,0x01,0xC0,0x83,0x01,0x80,0x83,0x00,0x80,0xC7,0x00,0x00,0x47,0x00,0x00,0x6F,0x00,0x00,0x6E,0x00,0x00,0x3E,0x00,0x00,0x3C,0x00,0x00,0x1C,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x7C,0x00,0x00,0x74,0x00,0x00,0xF6,0x00,0x00,0xE2,0x00,0x00,0xE3,0x00,0x00,0xC1,0x01,0x80,0xC1,0x01,0x80,0x80,0x03,0xC0,0x80,0x03,0x40,0x80,0x07,0x60,0x00,0x07,0x20,0x00,0x0F,0x30,0x00,0x0E,0x38,0x00,0x1E,0xFE,0x80,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"X",56*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xC1,0x3F,0x78,0x00,0x0F,0x78,0x00,0x06,0x70,0x00,0x07,0x70,0x00,0x03,0xE0,0x00,0x03,0xE0,0x80,0x01,0xE0,0x81,0x01,0xC0,0x81,0x01,0xC0,0xC1,0x00,0x80,0xC3,0x00,0x80,0xE3,0x00,0x80,0x67,0x00,0x00,0x67,0x00,0x00,0x77,0x00,0x00,0x3F,0x00,0x00,0x3E,0x00,0x00,0x1E,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x80,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"Y",57*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0x3F,0xE0,0x01,0x1C,0x70,0x00,0x1E,0x30,0x00,0x0E,0x30,0x00,0x0F,0x18,0x00,0x07,0x08,0x80,0x07,0x00,0x80,0x03,0x00,0xC0,0x03,0x00,0xC0,0x01,0x00,0xE0,0x01,0x00,0xE0,0x00,0x00,0xF0,0x00,0x00,0x70,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x1C,0x00,0x00,0x1C,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x07,0x00,0x80,0x07,0x00,0x80,0x03,0x00,0xC0,0x03,0x00,0xC0,0x01,0x20,0xE0,0x01,0x30,0xE0,0x00,0x10,0xF0,0x00,0x18,0x70,0x00,0x18,0x78,0x00,0x1C,0x38,0x00,0x0F,0xFC,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"Z",58*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x0F,0x00,0xFE,0x0F,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0xFE,0x0F,0x00,0xFE,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"[",59*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0xE0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0x80,0x01,0x00,0x80,0x01,0x00,0x80,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x0E,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x1C,0x00,0x00,0x18,0x00,0x00,0x38,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x70,0x00,0x00,0x60,0x00,0x00,0xE0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x01,0x00,0x80,0x01,0x00,0x80,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x07,0x00,0x00,0x06,0x00,0x00,0x0E,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x1C,0x00,0x00,0x18,0x00,0x00,0x38,0x00,0x00,0x00,0x00,0x00,0x00},/*"\",60*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0x3F,0x00,0xF8,0x3F,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0xF8,0x3F,0x00,0xF8,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"]",61*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7C,0x00,0x00,0xFE,0x00,0x00,0xEF,0x01,0x00,0x83,0x01,0x80,0x01,0x03,0x40,0x00,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"^",62*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF},/*"_",63*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0x03,0x00,0xC0,0x07,0x00,0x00,0x0F,0x00,0x00,0x1C,0x00,0x00,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"`",64*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7F,0x00,0xC0,0xC0,0x01,0x70,0x80,0x03,0x38,0x00,0x07,0x38,0x00,0x07,0x38,0x00,0x07,0x38,0x00,0x07,0x00,0x00,0x07,0x00,0xF0,0x07,0x00,0x1F,0x07,0xE0,0x01,0x07,0x70,0x00,0x07,0x38,0x00,0x07,0x38,0x00,0x07,0x1C,0x00,0x07,0x1C,0x00,0x07,0x1C,0x00,0x47,0x1C,0x00,0x47,0x38,0xC0,0x67,0x70,0x30,0x3F,0xC0,0x0F,0x1E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"a",65*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x00,0x60,0x00,0x00,0x7E,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0xF8,0x00,0x70,0xFE,0x03,0x70,0x87,0x07,0xF0,0x01,0x0F,0xF0,0x01,0x0E,0xF0,0x00,0x0E,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x0C,0x70,0x00,0x0E,0xF0,0x00,0x06,0xF0,0x00,0x03,0xB0,0x83,0x01,0x10,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"b",66*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x00,0x00,0x83,0x03,0xC0,0x01,0x07,0xE0,0x00,0x0E,0x60,0x00,0x0F,0x70,0x00,0x0F,0x70,0x00,0x0F,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x70,0x00,0x10,0x70,0x00,0x18,0xF0,0x00,0x08,0xE0,0x00,0x0C,0xC0,0x03,0x07,0x80,0xFF,0x03,0x00,0xFE,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"c",67*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x00,0x00,0x0C,0x00,0xC0,0x0F,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x3E,0x0E,0x80,0xC3,0x0E,0xC0,0x00,0x0F,0xE0,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x30,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x38,0x00,0x0E,0x70,0x00,0x0F,0x70,0x00,0x0F,0xE0,0x80,0x0F,0xC0,0xC1,0x0E,0x80,0x7F,0x7E,0x00,0x3F,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"d",68*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x00,0x80,0x83,0x01,0xC0,0x00,0x07,0x60,0x00,0x0E,0x60,0x00,0x0E,0x30,0x00,0x0C,0x30,0x00,0x1C,0x38,0x00,0x1C,0x38,0x00,0x1C,0xF8,0xFF,0x1F,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x08,0xF0,0x00,0x0C,0xE0,0x00,0x06,0xC0,0x03,0x03,0x80,0xFF,0x01,0x00,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"e",69*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x07,0x00,0x18,0x1C,0x00,0x0C,0x3C,0x00,0x0E,0x3C,0x00,0x06,0x3C,0x00,0x07,0x1C,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0xFC,0xFF,0x07,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0xF8,0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"f",70*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7F,0x38,0x80,0xC1,0x7F,0xC0,0x80,0x73,0xE0,0x80,0x63,0x60,0x00,0x07,0x70,0x00,0x07,0x70,0x00,0x07,0x70,0x00,0x07,0x70,0x00,0x07,0x70,0x00,0x07,0xE0,0x80,0x03,0xC0,0x80,0x01,0x80,0xC1,0x01,0x60,0x7E,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0xF0,0x03,0x00,0xE0,0xFF,0x00,0xC0,0xFF,0x07,0x60,0xF0,0x0F,0x30,0x00,0x1E,0x38,0x00,0x1C,0x38,0x00,0x1C,0x38,0x00,0x1C,0x38,0x00,0x0C,0x70,0x00,0x0E,0xE0,0x81,0x07,0x00,0xFF,0x00,0x00,0x00,0x00},/*"g",71*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x00,0x60,0x00,0x00,0x7E,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0xF8,0x01,0x70,0xFE,0x03,0x70,0x87,0x07,0xF0,0x01,0x0F,0xF0,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0xFE,0xC3,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"h",72*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x38,0x00,0x00,0x7C,0x00,0x00,0x7C,0x00,0x00,0x7C,0x00,0x00,0x38,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x00,0xE0,0x3F,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0xE0,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"i",73*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x80,0x0F,0x00,0x80,0x0F,0x00,0x80,0x0F,0x00,0x00,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x06,0x00,0xF8,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x60,0x80,0x03,0xF0,0x80,0x03,0xF0,0xE1,0x01,0xE0,0x7F,0x00,0xC0,0x1F,0x00,0x00,0x00,0x00},/*"j",74*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x00,0x60,0x00,0x00,0x7E,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0xE0,0x1F,0x70,0xE0,0x1F,0x70,0x80,0x01,0x70,0xC0,0x00,0x70,0x60,0x00,0x70,0x70,0x00,0x70,0x38,0x00,0x70,0x1C,0x00,0x70,0x1E,0x00,0x70,0x3E,0x00,0x70,0x3F,0x00,0xF0,0x73,0x00,0xF0,0xF1,0x00,0xF0,0xE0,0x00,0x70,0xE0,0x01,0x70,0xC0,0x01,0x70,0xC0,0x03,0x70,0x80,0x07,0x70,0x00,0x07,0x70,0x00,0x0F,0xFE,0xC3,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"k",75*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x00,0x00,0x38,0x00,0xE0,0x3F,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0xE0,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"l",76*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x00,0x9F,0x8F,0x07,0xDC,0xCF,0x0F,0x7C,0x7C,0x1C,0x3C,0x3C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x1C,0x7F,0x7F,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"m",77*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x00,0x7E,0xF8,0x01,0x70,0xFE,0x03,0x70,0x87,0x07,0xF0,0x03,0x0F,0xF0,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0xFE,0xC3,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"n",78*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x00,0x80,0xC3,0x01,0xC0,0x00,0x07,0x60,0x00,0x0E,0x30,0x00,0x0C,0x38,0x00,0x1C,0x38,0x00,0x1C,0x1C,0x00,0x38,0x1C,0x00,0x38,0x1C,0x00,0x38,0x1C,0x00,0x38,0x1C,0x00,0x38,0x1C,0x00,0x38,0x1C,0x00,0x38,0x18,0x00,0x18,0x38,0x00,0x1C,0x30,0x00,0x0C,0x70,0x00,0x0E,0xE0,0x00,0x07,0x80,0x81,0x01,0x00,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"o",79*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x00,0x7E,0xF8,0x00,0x70,0xFE,0x03,0x70,0x07,0x0F,0xF0,0x01,0x0E,0xF0,0x00,0x1C,0x70,0x00,0x1C,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x38,0x70,0x00,0x18,0x70,0x00,0x1C,0x70,0x00,0x1C,0xF0,0x00,0x0E,0xF0,0x01,0x07,0x70,0x83,0x03,0x70,0xFC,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0xFE,0x03,0x00,0x00,0x00,0x00},/*"p",80*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1F,0x04,0xC0,0x61,0x06,0x60,0x80,0x07,0x70,0x80,0x07,0x38,0x00,0x07,0x38,0x00,0x07,0x18,0x00,0x07,0x1C,0x00,0x07,0x1C,0x00,0x07,0x1C,0x00,0x07,0x1C,0x00,0x07,0x1C,0x00,0x07,0x1C,0x00,0x07,0x1C,0x00,0x07,0x1C,0x00,0x07,0x38,0x00,0x07,0x38,0x80,0x07,0x70,0x80,0x07,0xF0,0xE0,0x07,0xC0,0x7F,0x07,0x80,0x1F,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0x00,0x07,0x00,0xE0,0x3F,0x00,0x00,0x00},/*"q",81*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x03,0x00,0xFC,0x03,0x0F,0x80,0xC3,0x3F,0x80,0x63,0x3C,0x80,0x33,0x3C,0x80,0x1B,0x1C,0x80,0x0F,0x00,0x80,0x07,0x00,0x80,0x07,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0xFC,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"r",82*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x00,0x80,0x03,0x0F,0xC0,0x01,0x1C,0xE0,0x00,0x18,0xE0,0x00,0x18,0xE0,0x00,0x10,0xE0,0x00,0x00,0xE0,0x03,0x00,0xC0,0x0F,0x00,0x00,0x7F,0x00,0x00,0xFC,0x03,0x00,0xE0,0x0F,0x00,0x80,0x1F,0x00,0x00,0x3C,0x10,0x00,0x3C,0x30,0x00,0x38,0x30,0x00,0x38,0x70,0x00,0x38,0xF0,0x00,0x1C,0xF0,0x03,0x0E,0x20,0xFC,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"s",83*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x0E,0x00,0x80,0x0F,0x00,0xF8,0xFF,0x0F,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E,0x10,0x00,0x0E,0x10,0x00,0x1E,0x08,0x00,0x1C,0x0C,0x00,0xF8,0x07,0x00,0xF0,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"t",84*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x08,0x7E,0xC0,0x0F,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0E,0x70,0x00,0x0F,0xF0,0x80,0x0F,0xE0,0xC1,0x0E,0xC0,0x7F,0x7E,0x80,0x1F,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"u",85*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x87,0x7F,0xF0,0x01,0x1E,0xE0,0x00,0x0C,0xE0,0x01,0x0E,0xC0,0x01,0x06,0xC0,0x01,0x06,0x80,0x03,0x03,0x80,0x03,0x03,0x80,0x07,0x03,0x00,0x87,0x01,0x00,0x87,0x01,0x00,0x8F,0x01,0x00,0xCE,0x00,0x00,0xCE,0x00,0x00,0x5C,0x00,0x00,0x7C,0x00,0x00,0x7C,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x38,0x00,0x00,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"v",86*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7F,0xFE,0xFE,0x3C,0x78,0x38,0x3C,0x38,0x18,0x38,0x38,0x18,0x38,0x78,0x18,0x38,0x78,0x18,0x38,0x7C,0x0C,0x70,0xFC,0x0C,0x70,0xEC,0x0C,0x70,0xE6,0x0C,0x70,0xE6,0x06,0xE0,0xE6,0x07,0xE0,0xC7,0x07,0xE0,0xC3,0x07,0xE0,0xC3,0x03,0xC0,0x83,0x03,0xC0,0x81,0x03,0xC0,0x81,0x03,0xC0,0x81,0x03,0x80,0x00,0x01,0x80,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"w",87*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xC7,0x1F,0xE0,0x03,0x03,0xC0,0x03,0x03,0x80,0x83,0x01,0x80,0x87,0x00,0x00,0xC7,0x00,0x00,0x6E,0x00,0x00,0x7E,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x38,0x00,0x00,0x7C,0x00,0x00,0x74,0x00,0x00,0xE6,0x00,0x00,0xE3,0x01,0x00,0xC1,0x01,0x80,0xC1,0x03,0xC0,0x80,0x03,0xC0,0x80,0x07,0xE0,0x00,0x0F,0xFC,0xE1,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"x",88*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xC3,0x3F,0xF0,0x00,0x07,0xE0,0x00,0x07,0xE0,0x01,0x03,0xC0,0x01,0x03,0xC0,0x81,0x01,0xC0,0x83,0x01,0x80,0x83,0x01,0x80,0xC7,0x00,0x00,0xC7,0x00,0x00,0xC7,0x00,0x00,0x6F,0x00,0x00,0x6E,0x00,0x00,0x6E,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x3C,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x08,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x04,0x00,0x30,0x06,0x00,0x78,0x02,0x00,0xF8,0x01,0x00,0xF0,0x00,0x00,0x00,0x00,0x00},/*"y",89*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x07,0x70,0x80,0x03,0x38,0xC0,0x03,0x18,0xC0,0x01,0x18,0xE0,0x00,0x08,0xF0,0x00,0x08,0x70,0x00,0x00,0x78,0x00,0x00,0x3C,0x00,0x00,0x1C,0x00,0x00,0x1E,0x00,0x00,0x0F,0x00,0x00,0x07,0x00,0x80,0x07,0x08,0x80,0x03,0x08,0xC0,0x03,0x0C,0xE0,0x01,0x04,0xE0,0x00,0x06,0xF0,0x00,0x06,0x78,0x00,0x07,0xF8,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"z",90*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1C,0x00,0x00,0x03,0x00,0x80,0x01,0x00,0x80,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0x60,0x00,0x00,0x30,0x00,0x00,0x0C,0x00,0x00,0x30,0x00,0x00,0x60,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0x80,0x01,0x00,0x00,0x03,0x00,0x00,0x1C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"{",91*/
{0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00,0x00,0x08,0x00},/*"|",92*/
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x38,0x00,0x00,0xC0,0x00,0x00,0x80,0x01,0x00,0x00,0x01,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x06,0x00,0x00,0x0C,0x00,0x00,0x30,0x00,0x00,0x0C,0x00,0x00,0x06,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x80,0x01,0x00,0xC0,0x00,0x00,0x38,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"}",93*/
{0xC0,0x03,0x00,0xF0,0x07,0x00,0x10,0x0E,0x40,0x08,0x1C,0x40,0x08,0x38,0x20,0x04,0x70,0x20,0x04,0xE0,0x11,0x00,0xC0,0x1F,0x00,0x80,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00},/*"~",94*/

};

unsigned char code Hzk[][32]={
/*--  :    --*/
/*--  12;  ¶ӦĵΪx=16x16   --*/
0x00,0x00,0xE4,0x3F,0x28,0x20,0x28,0x25,0x81,0x08,0x42,0x10,0x02,0x02,0x08,0x02,
0xE8,0x3F,0x04,0x02,0x07,0x07,0x84,0x0A,0x44,0x12,0x34,0x62,0x04,0x02,0x00,0x02,

/*--  :    --*/
/*--  12;  ¶ӦĵΪx=16x16   --*/
0x88,0x20,0x88,0x24,0x88,0x24,0x88,0x24,0x88,0x24,0xBF,0x24,0x88,0x24,0x88,0x24,
0x88,0x24,0x88,0x24,0x88,0x24,0xB8,0x24,0x87,0x24,0x42,0x24,0x40,0x20,0x20,0x20,

/*--  :    --*/
/*--  12;  ¶ӦĵΪx=16x16   --*/
0x04,0x00,0x04,0x1F,0x04,0x11,0x04,0x11,0x3F,0x11,0x24,0x1F,0x24,0x11,0x24,0x11,
0x24,0x11,0x24,0x11,0x24,0x1F,0x24,0x51,0x24,0x40,0x22,0x40,0xC2,0x7F,0x01,0x00,

/*--  :    --*/
/*--  12;  ¶ӦĵΪx=16x16   --*/
0x00,0x00,0xF8,0x0F,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0xF8,0x0F,
0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0xF8,0x0F,0x08,0x08,

/*--  :    --*/
/*--  12;  ¶ӦĵΪx=16x16   --*/
0x40,0x00,0x40,0x00,0x40,0x00,0xFE,0x3F,0x20,0x00,0x90,0x00,0x88,0x00,0x84,0x00,
0xFC,0x1F,0x80,0x00,0x90,0x04,0x88,0x08,0x84,0x10,0x82,0x20,0xA0,0x00,0x40,0x00,

/*--  :    --*/
/*--  12;  ¶ӦĵΪx=16x16   --*/
0x40,0x00,0x80,0x00,0x80,0x00,0xFF,0x7F,0x20,0x00,0x20,0x00,0x20,0x00,0xE0,0x0F,
0x20,0x08,0x20,0x08,0x20,0x08,0x10,0x08,0x10,0x08,0x08,0x08,0x04,0x05,0x02,0x02,

/*--  :    --*/
/*--  12;  ¶ӦĵΪx=16x16   --*/
0x10,0x08,0xB8,0x08,0x0F,0x09,0x08,0x09,0x08,0x08,0xBF,0x08,0x08,0x09,0x1C,0x09,
0x2C,0x08,0x0A,0x78,0xCA,0x0F,0x09,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,

/*--  :    --*/
/*--  12;  ¶ӦĵΪx=16x16   --*/
0x08,0x04,0x08,0x04,0x08,0x04,0xC8,0x7F,0x3F,0x04,0x08,0x04,0x08,0x04,0xA8,0x3F,
0x18,0x21,0x0C,0x11,0x0B,0x12,0x08,0x0A,0x08,0x04,0x08,0x0A,0x8A,0x11,0x64,0x60,

};


unsigned char code pic[4608] = { /* 0X20,0X04,0X80,0X00,0X48,0X00, */
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,
0X00,0X00,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0XF0,0XFF,0XFF,0X00,0X00,0XF0,0X00,0XFF,0XFF,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0X00,0XFF,0XF0,0XFF,0XFF,0X00,0X00,
0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X00,
0X00,0XF0,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0XFF,0XFF,0XFF,0X0F,0XF0,0XFF,0XFF,0X0F,0XFF,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0XFF,0X0F,0XF0,
0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0X0F,
0XF0,0XFF,0XFF,0X00,0XFF,0X0F,0XF0,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0XF0,0XFF,0XFF,0XFF,0X0F,0XFF,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0X00,0X00,0XF0,0X00,0X00,0X00,0XF0,0X0F,0XF0,
0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0XFF,
0XFF,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0XF0,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0XFF,
0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0X00,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X0F,0X00,0XF0,0XFF,0X0F,0X00,0X00,0X00,
0X00,0X00,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X0F,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0XFF,0XFF,
0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XF0,0XFF,0XFF,0XFF,0X00,0X00,0X00,
0X00,0X00,0XFF,0XFF,0XFF,0XFF,0X0F,0XF0,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X0F,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,
0X00,0X00,0XF0,0XFF,0XFF,0XFF,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0XFF,0XFF,0XFF,0X0F,0XF0,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,
0X00,0X00,0XF0,0XFF,0XFF,0X0F,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0X0F,0X0F,0X00,0X00,
0X00,0XFF,0XFF,0X0F,0XF0,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0XFF,0XFF,0X00,0X00,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0X0F,
0X00,0XFF,0X0F,0X00,0XFF,0XFF,0XFF,0XFF,0X0F,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,
0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0X0F,0X0F,0X00,0X00,
0X00,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0XFF,0XFF,0X0F,
0XF0,0XFF,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XF0,0XFF,0XFF,0XFF,0XFF,0X00,0XF0,0XFF,0XF0,0XFF,0XFF,0XFF,0X0F,0X00,0X00,
0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,
0XFF,0XFF,0XFF,0XFF,0XFF,0XF0,0XFF,0XFF,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,
0X0F,0XFF,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0XF0,0XFF,0XF0,0XFF,0XFF,
0XFF,0X0F,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XF0,0XFF,0XFF,0XFF,0X0F,0X00,0X00,
0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0XF0,0X00,0X00,
0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0XF0,0XFF,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0XF0,0XFF,0XFF,
0XFF,0XFF,0X0F,0XF0,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0XFF,0XFF,0XFF,0X00,0X00,0X00,
0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X0F,0XF0,0X00,0X00,
0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0XF0,0XFF,0XFF,0XFF,0X00,0XF0,0XFF,0X00,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0XF0,0XFF,0XFF,
0XFF,0XFF,0X0F,0XF0,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0XF0,0XFF,0XFF,0X00,0X00,0X00,
0XF0,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X00,0X00,0XF0,0X00,0X00,
0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0XFF,0XFF,0XFF,0XFF,0X0F,0XF0,0X0F,0X00,0X00,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0XF0,0X00,0X00,0XF0,0XFF,
0XFF,0XFF,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0XF0,0XFF,0X0F,0X00,0X00,0X00,
0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XF0,0X0F,0X00,
0XFF,0XFF,0XFF,0XFF,0X00,0XF0,0XFF,0XFF,0X0F,0XF0,0X0F,0XF0,0X0F,0X00,0X00,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0XF0,0XFF,
0XFF,0X00,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0X0F,0X00,0XF0,0X00,0X00,0X00,0X00,0X00,
0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0X0F,0X0F,0X00,
0XFF,0XFF,0XFF,0XFF,0X00,0XF0,0XFF,0X0F,0X00,0X00,0X0F,0XF0,0X00,0XFF,0X00,0XF0,
0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0XF0,0XFF,0XFF,
0X0F,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0XF0,0X00,0X00,0X00,0X00,0XF0,
0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X0F,0X0F,0X00,
0X00,0XFF,0XFF,0XFF,0X00,0XFF,0XFF,0X0F,0X00,0X00,0X0F,0XF0,0XF0,0XF0,0X0F,0XF0,
0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0XF0,0XFF,0XFF,0XFF,
0XFF,0X00,0X00,0X00,0XF0,0XFF,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0XF0,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0X00,0XFF,0X0F,0X00,
0X00,0XF0,0XFF,0XFF,0X00,0XFF,0XFF,0X00,0XFF,0XFF,0X00,0X00,0XF0,0X00,0X00,0XF0,
0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0X0F,0XFF,0XFF,0XFF,0XFF,
0XFF,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X0F,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X0F,0X00,0X00,0XFF,0X00,
0X00,0X00,0X00,0XFF,0X00,0XFF,0XFF,0X00,0X0F,0XF0,0X00,0X00,0X00,0X00,0X00,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0XF0,0X0F,0X00,0XFF,0XF0,0XFF,0XFF,0X0F,0XF0,
0XFF,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X0F,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X0F,0XF0,0X0F,0XF0,0X00,
0X00,0X00,0X00,0XFF,0X00,0XFF,0XFF,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,
0XFF,0X0F,0XFF,0XFF,0XFF,0X00,0X00,0XFF,0XFF,0X00,0XFF,0XFF,0XFF,0XFF,0XF0,0XFF,
0XFF,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0XF0,0X0F,0X00,0X00,0XF0,0X0F,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X0F,0XF0,0X0F,0XF0,0X00,
0X00,0X00,0X00,0XFF,0X00,0XFF,0XFF,0X00,0X00,0XF0,0X00,0X00,0X00,0X00,0XFF,0XFF,
0XFF,0X00,0XFF,0XFF,0XFF,0X00,0XF0,0X0F,0XFF,0XFF,0X0F,0XFF,0XFF,0XFF,0XFF,0XF0,
0X0F,0X00,0X00,0XFF,0X0F,0XF0,0XFF,0XFF,0X0F,0X00,0XF0,0X0F,0X00,0X00,0XF0,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0XF0,0X0F,0XF0,0X0F,
0X00,0X00,0X00,0XFF,0X00,0XFF,0XFF,0X0F,0X00,0XFF,0X00,0XFF,0X0F,0X00,0X00,0X00,
0X00,0X00,0XFF,0XFF,0XFF,0X00,0XF0,0X00,0XF0,0XFF,0X0F,0XFF,0XFF,0XFF,0X0F,0XF0,
0X0F,0X00,0X00,0XFF,0XFF,0XF0,0XFF,0XFF,0X0F,0X00,0XF0,0X00,0X00,0X00,0XF0,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XF0,0X0F,0X00,0XFF,
0X00,0X00,0X00,0XFF,0X00,0XFF,0XFF,0XFF,0XFF,0X0F,0XF0,0XFF,0X0F,0X00,0X00,0X00,
0X00,0X00,0XFF,0XFF,0XFF,0X00,0XF0,0X00,0XF0,0XFF,0X0F,0XFF,0XFF,0XFF,0X00,0X0F,
0X00,0X00,0X00,0X0F,0XF0,0XF0,0XFF,0XFF,0XFF,0X00,0XF0,0X0F,0X00,0X00,0XFF,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0X0F,0X00,0X00,0XFF,
0X00,0X00,0X00,0XFF,0X00,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0XF0,0X00,0XF0,0X0F,0X00,
0X00,0X00,0XFF,0XFF,0XFF,0X00,0XF0,0X0F,0X00,0XFF,0X0F,0XFF,0XFF,0XFF,0XFF,0X0F,
0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X0F,0X00,0XF0,0X0F,0X00,0XF0,0XFF,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0XF0,
0X00,0X00,0X00,0XFF,0X00,0XF0,0XFF,0XFF,0X0F,0X00,0X00,0XF0,0X0F,0XF0,0X0F,0X00,
0X00,0X00,0XFF,0XFF,0XFF,0X00,0X00,0XFF,0X00,0XF0,0X0F,0XF0,0XFF,0XFF,0XFF,0XFF,
0X0F,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0XF0,0X0F,0X00,0XF0,0X0F,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,
0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0X00,0X00,
0X00,0X00,0XFF,0XFF,0XFF,0X00,0X00,0XFF,0X0F,0XFF,0X0F,0X00,0XFF,0XFF,0X0F,0XFF,
0X0F,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0XF0,0X0F,0X00,0XF0,0X0F,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,
0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0XFF,0XFF,0XFF,0X00,0X00,0XF0,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0XF0,
0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0XFF,0X00,0X00,0XF0,0X0F,0X00,0XF0,0X0F,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X0F,
0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0XFF,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X0F,
0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0XF0,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0XF0,0XFF,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0X00,0X00,0X00,0XF0,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XF0,0X0F,
0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0XF0,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X0F,0XFF,0X00,0X00,0XFF,0XFF,
0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0XF0,0X0F,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0XFF,0X00,
0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0XFF,0XF0,0X0F,0X00,0XF0,0XFF,
0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X0F,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,
0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0XF0,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0XF0,
0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0X00,0X00,
0X00,0X00,0X00,0XF0,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,
0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0XF0,0XFF,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,
0X00,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0XF0,0XFF,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0XFF,0X00,0X00,0XF0,0XFF,0X0F,0X00,0X00,0X00,0X00,0XFF,0X0F,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,
0X00,0X00,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0XF0,0XFF,0XFF,
0XFF,0XFF,0X00,0XF0,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0XF0,0XFF,0X0F,0XFF,0XFF,0XFF,0X00,0X00,0X00,0XFF,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0XFF,0XFF,0X00,
0XF0,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0XF0,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0XFF,0X0F,0X00,
0X00,0X00,0X00,0X00,0XFF,0X0F,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0XF0,0XFF,0XFF,0XFF,0XFF,0XFF,0X0F,0XF0,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0XF0,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0XFF,0X00,0X00,
0X00,0X00,0X00,0X00,0XFF,0X00,0XF0,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X0F,0X0F,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0XF0,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X0F,0X00,0X00,
0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0XF0,0XFF,0X0F,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X0F,0X00,0X00,
0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0XF0,0XFF,0XF0,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XFF,0X0F,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0XF0,0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0XF0,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XF0,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,
0XFF,0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X0F,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,
0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X0F,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,
0XFF,0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X0F,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,
0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X0F,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,
0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X0F,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,
0XFF,0XFF,0XFF,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0X0F,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0XFF,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0XF0,0XFF,0XFF,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0XFF,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0XF0,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0XFF,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X0F,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,
0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X00,0X00,0XFF,
0XFF,0XFF,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X0F,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,
0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XF0,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,
0XFF,0X00,0XF0,0XFF,0XFF,0X00,0XFF,0X00,0XFF,0XF0,0X0F,0XFF,0X00,0XFF,0XFF,0X0F,
0XFF,0X00,0XFF,0X0F,0XF0,0XFF,0XFF,0X00,0XFF,0X00,0XFF,0X0F,0XF0,0X0F,0XFF,0X00,
0X00,0XF0,0XFF,0X00,0XF0,0XFF,0X0F,0XF0,0XFF,0X0F,0XFF,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XF0,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,
0XFF,0X00,0XF0,0X0F,0XF0,0X0F,0XFF,0X00,0XFF,0XF0,0X0F,0XFF,0XF0,0X0F,0XF0,0X0F,
0XFF,0XF0,0X0F,0XFF,0XF0,0X0F,0XF0,0X0F,0XFF,0XF0,0X0F,0XFF,0XF0,0X0F,0XFF,0X00,
0X00,0XFF,0XF0,0X0F,0XFF,0X00,0XFF,0XF0,0X0F,0XFF,0XF0,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XF0,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,
0XFF,0X00,0XF0,0X0F,0XF0,0X0F,0XFF,0X00,0XFF,0XF0,0X0F,0XFF,0XF0,0X0F,0XF0,0X0F,
0XFF,0XF0,0X0F,0X00,0XF0,0X0F,0XF0,0X0F,0XFF,0X00,0X00,0XFF,0XF0,0X0F,0XFF,0X00,
0X00,0XFF,0X00,0X00,0XFF,0X00,0XFF,0XF0,0X0F,0XFF,0XF0,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X0F,0XFF,0X0F,0X0F,0X0F,0XFF,0X0F,0X0F,0X0F,0XFF,0X0F,
0X0F,0X00,0XF0,0X0F,0XF0,0X0F,0XFF,0X00,0XFF,0X00,0X0F,0X0F,0XF0,0X0F,0XF0,0X0F,
0XFF,0XF0,0XFF,0XFF,0XF0,0X0F,0XF0,0X0F,0XFF,0X00,0XFF,0XFF,0X00,0X0F,0X0F,0X00,
0X00,0XFF,0X00,0X00,0XFF,0X00,0XFF,0XF0,0X0F,0XFF,0XF0,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,
0X0F,0X00,0XF0,0X0F,0XF0,0X0F,0XFF,0X00,0XFF,0X00,0X0F,0X0F,0XF0,0X0F,0XF0,0X0F,
0XFF,0X00,0X00,0XFF,0XF0,0X0F,0XF0,0X0F,0XFF,0XF0,0X0F,0XFF,0X00,0X0F,0X0F,0X00,
0X00,0XFF,0X00,0X00,0XFF,0X00,0XFF,0XF0,0X0F,0XFF,0XF0,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,
0X0F,0X00,0XF0,0X0F,0XF0,0X0F,0XFF,0X00,0XFF,0X00,0XFF,0X0F,0XF0,0X0F,0XF0,0X0F,
0XFF,0XF0,0X0F,0XFF,0XF0,0X0F,0XF0,0X0F,0XFF,0XF0,0X0F,0XFF,0X00,0XFF,0X0F,0X00,
0X00,0XFF,0XF0,0X0F,0XFF,0X00,0XFF,0XF0,0X0F,0XFF,0XF0,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,0X0F,0XFF,
0X0F,0XFF,0XF0,0XFF,0XFF,0X00,0XF0,0XFF,0XFF,0X00,0XFF,0X0F,0X00,0XFF,0XFF,0X0F,
0XFF,0X00,0XFF,0X0F,0XF0,0XFF,0XFF,0X00,0XFF,0X00,0XFF,0XFF,0X00,0XFF,0X0F,0XF0,
0X0F,0XF0,0XFF,0X00,0XF0,0XFF,0X0F,0XF0,0X0F,0XFF,0XF0,0X0F,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XFF,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,0X00,0X00,0X00,0X00,0XF0,0X0F,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
};

unsigned char code pic1[]=
{
  /* 0X20,0X04,0X80,0X00,0X48,0X00, */
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X56,0X23,0X10,0X02,0X11,0X22,0X32,0X34,
0X24,0X52,0X67,0X74,0X44,0X11,0X52,0X58,0X93,0X8F,0X86,0XA6,0XAE,0XAA,0X56,0X48,
0XD1,0XFF,0X3A,0XF8,0X27,0XE7,0XEF,0X49,0X32,0X12,0XF9,0XDF,0X6A,0X03,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X10,0X38,0X33,0X32,0X12,0X11,0X21,0X22,0X32,
0X33,0X53,0X55,0X23,0X43,0X25,0XE6,0X7E,0XC0,0X1B,0XF9,0X3B,0X02,0XA5,0XB9,0X2D,
0XF4,0XEE,0X9E,0XA1,0XCF,0XCC,0XDA,0XCE,0XAB,0XBA,0XFE,0XAC,0X24,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X20,0X48,0X44,0X34,0X32,0X33,0X12,0X22,0X21,
0X43,0X43,0X23,0X34,0X11,0X02,0XE6,0XDF,0X82,0X04,0XF8,0X09,0X81,0XAD,0XEB,0X8D,
0XEA,0XCE,0X89,0X21,0XBF,0X13,0XC3,0XEF,0XEE,0XFE,0X8C,0X47,0X11,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X10,0X47,0X32,0X24,0X53,0X44,0X23,0X23,0X21,
0X22,0X33,0X23,0X32,0X02,0X00,0XE6,0X8F,0XD4,0X04,0X89,0X00,0XF8,0X79,0X9F,0XB3,
0XDD,0XCC,0X16,0X55,0XC6,0X7A,0X82,0XFE,0XDE,0X8B,0X47,0X23,0X10,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X45,0X22,0X43,0X34,0X44,0X34,0X23,0X22,
0X02,0X21,0X12,0X21,0X01,0XA5,0X3A,0X22,0XAE,0X60,0XBF,0X01,0XC6,0XD7,0X29,0X87,
0XA2,0XEF,0XAC,0XDE,0X14,0XDA,0X59,0XA8,0X89,0X47,0X34,0X01,0X01,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X67,0X32,0X43,0X34,0X43,0X34,0X23,0X32,
0X32,0X12,0X12,0X00,0X80,0XC9,0X05,0X20,0X77,0X83,0XBF,0X64,0X43,0X55,0XC4,0X9F,
0X50,0XEB,0X28,0XF8,0X8B,0X53,0XAB,0X25,0X55,0X46,0X13,0X10,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X75,0X21,0X33,0X24,0X43,0X44,0X24,0X23,
0X32,0X12,0X11,0X74,0X79,0XB3,0X68,0X34,0XC0,0X78,0X4F,0X85,0X31,0X01,0XB5,0X7A,
0XA5,0X24,0X01,0XC1,0X68,0X7B,0X64,0X47,0X32,0X22,0X01,0X02,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XA3,0X03,0X32,0X23,0X53,0X55,0X24,0X22,
0X22,0X22,0X00,0XB7,0X36,0X5B,0X9D,0X45,0XB2,0X04,0X02,0X02,0X87,0X4B,0X00,0X84,
0XE5,0X2E,0X30,0X41,0X18,0XA2,0X19,0X61,0X12,0X01,0X30,0X02,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XA1,0X05,0X20,0X33,0X53,0X65,0X25,0X22,
0X13,0X21,0X01,0X01,0X40,0X86,0X2F,0X51,0X22,0X02,0X86,0X51,0X9E,0X6F,0X60,0XFE,
0X26,0X77,0X12,0X3A,0X50,0X03,0X59,0X10,0X02,0X11,0X32,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X90,0X18,0X10,0X32,0X44,0X54,0X34,0X32,
0X02,0X10,0X01,0X00,0X40,0X87,0X46,0XD9,0X0A,0X73,0X8F,0X90,0XAF,0X3A,0X51,0X97,
0X08,0X84,0X01,0XC9,0XA3,0X06,0X43,0X71,0X07,0X40,0X24,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X50,0X59,0X10,0X22,0X33,0X54,0X44,0X44,
0X22,0X22,0X00,0X23,0XC6,0X00,0X90,0XEF,0X2B,0XC4,0X4E,0XA0,0X8F,0XA3,0X0B,0X00,
0X35,0X8D,0X93,0X70,0XFE,0X2A,0XC7,0X32,0X2B,0X30,0X02,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X10,0X79,0X01,0X21,0X33,0X54,0X44,0X43,
0X24,0X21,0X62,0X3B,0X13,0XB4,0X14,0XEB,0X05,0X64,0X68,0X33,0X07,0XF8,0X08,0X00,
0X00,0XEA,0X79,0X03,0XC4,0X5A,0XD1,0X19,0X58,0X20,0X02,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X55,0X00,0X21,0X43,0X56,0X44,0X42,
0X01,0X00,0X62,0X02,0X60,0XBF,0X13,0X45,0X10,0X01,0X21,0X11,0X50,0XBA,0X72,0X37,
0X22,0XB1,0X79,0X03,0X86,0X51,0X94,0X8D,0X52,0X00,0X02,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X14,0X00,0X21,0X65,0X56,0X43,0X24,
0X21,0X12,0X01,0X60,0XDC,0X09,0X30,0X11,0XB6,0X08,0X10,0X76,0X58,0X04,0XC3,0X7C,
0XD9,0X33,0X66,0X66,0XDC,0XCC,0X8F,0X9C,0X70,0X25,0X01,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X33,0X10,0X32,0X64,0X46,0X44,0X03,
0X93,0X36,0X20,0XFD,0X07,0X71,0X27,0XA2,0XFE,0X06,0XB2,0X7F,0X37,0X20,0X53,0X6B,
0XA3,0X6F,0X20,0XEA,0XCD,0XEE,0XAB,0X83,0X79,0X66,0X02,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X93,0X01,0X42,0X22,0X44,0X23,0X00,
0X73,0X02,0XA0,0X1C,0X60,0XEA,0X08,0XD3,0XCE,0X98,0XC8,0XDF,0X04,0XF5,0X06,0X00,
0X00,0X43,0X77,0XD3,0XDD,0X7F,0X20,0X90,0X2E,0XA1,0X04,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XB0,0X06,0X12,0X12,0X32,0X04,0X30,
0X12,0X50,0XFC,0X03,0XF9,0X2B,0X21,0X40,0XAB,0XDF,0XC5,0XCF,0X11,0XA6,0X08,0XB6,
0X03,0X40,0XFF,0X83,0XDF,0X2D,0X30,0X85,0X16,0X73,0X03,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XA0,0X05,0X11,0X22,0X00,0X00,0XB6,
0X12,0XC3,0X7E,0X60,0XAF,0X01,0X41,0X48,0X41,0X5D,0X80,0X17,0X70,0X47,0X1A,0XF6,
0X7D,0XC1,0XDE,0X16,0XFA,0X56,0X52,0X5E,0X38,0X64,0X06,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XC5,0X06,0X10,0X12,0X00,0X40,0X7C,
0X00,0X21,0X01,0X62,0X03,0X20,0X50,0XEF,0X05,0X14,0X00,0X20,0X65,0X88,0X3E,0X50,
0XDD,0X73,0X2A,0X25,0X70,0X42,0X92,0X4D,0X59,0X55,0X27,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X10,0X78,0X17,0X10,0X11,0X40,0X9A,0X06,
0X51,0X98,0X06,0X22,0X20,0XAA,0X63,0XED,0X37,0X10,0X58,0X80,0X2F,0X68,0X49,0X00,
0X91,0X06,0X43,0X56,0X11,0X20,0XE7,0X2B,0X87,0X66,0X47,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X40,0X16,0X48,0X00,0X00,0XF4,0X0B,0X30,
0XDC,0XFE,0X2B,0X35,0XC4,0XDE,0X9C,0XBF,0X44,0XB2,0XDF,0XD8,0X1D,0X99,0X20,0X11,
0X90,0X08,0XE0,0XEF,0XED,0X06,0XC4,0X0A,0X93,0X42,0X48,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X62,0X32,0X7A,0X01,0X12,0XDB,0X01,0XC3,
0XCF,0XFE,0X47,0X2D,0XE4,0XEC,0X4B,0X38,0X00,0XD5,0XDB,0XFF,0X3F,0XB5,0X00,0X32,
0X96,0X2C,0XA0,0X9A,0XC9,0X08,0XD2,0X06,0X64,0X31,0X8A,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X23,0XA4,0X69,0X60,0X29,0X37,0X10,0XFB,
0XDD,0XDE,0X25,0X03,0X91,0XCF,0X17,0X60,0X06,0X30,0X30,0XCB,0X7B,0X60,0X02,0X60,
0X57,0X3F,0X10,0X16,0X30,0X12,0X73,0X44,0X54,0X63,0XAC,0X02,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X10,0X53,0X8C,0X32,0XC2,0X14,0X01,0XA5,0XDB,
0XFC,0X6E,0X21,0X10,0X41,0X36,0X13,0XE3,0X2B,0X00,0X00,0X00,0X00,0X50,0X03,0X40,
0X22,0X0B,0X81,0XAE,0X83,0X06,0X97,0X43,0X91,0X96,0XAB,0X08,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X20,0X82,0X5E,0X11,0X57,0X94,0X32,0XEE,0X63,
0XDD,0X07,0X30,0X77,0X14,0X20,0X26,0XF6,0X0B,0X00,0X40,0X44,0X23,0X20,0X04,0X60,
0X3B,0X85,0XF9,0XD9,0X76,0X3E,0XB9,0X24,0XB1,0XBA,0X56,0X09,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X20,0XC2,0X4C,0X80,0X19,0XFE,0X92,0XCF,0X21,
0X36,0X21,0X61,0XEF,0X4A,0X01,0X00,0XA1,0X09,0X73,0XFC,0XEE,0XFF,0X09,0X10,0X32,
0X49,0XF8,0X6A,0X52,0X33,0X6C,0X5A,0X53,0X25,0X00,0X40,0X17,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X22,0XD4,0X17,0XE2,0X67,0X6F,0XD2,0XCE,0X13,
0X10,0X32,0XA0,0XEE,0X9F,0X00,0XA6,0X05,0X76,0XFC,0X9E,0X86,0XEA,0X6F,0X00,0X53,
0X70,0XAA,0X08,0X22,0X31,0X98,0X3A,0X44,0X87,0X8B,0X22,0X14,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X12,0X95,0X13,0XF7,0XBB,0X08,0XFA,0XAD,0XCB,
0X15,0X96,0X91,0XEF,0XDF,0X41,0XFF,0X8E,0XF9,0XBF,0X77,0XBA,0X88,0XCF,0X00,0X50,
0XC6,0X76,0X05,0X53,0X13,0X82,0X8D,0X73,0XDE,0XFF,0XCE,0X08,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X30,0X76,0X15,0X23,0X32,0XAE,0X70,0XFF,0XCD,0XFF,
0X08,0X44,0XA2,0XEE,0XCE,0X73,0XEF,0X8E,0XE5,0X7D,0XD6,0XFC,0X7F,0XFA,0X02,0X40,
0X8A,0X11,0X90,0X29,0X44,0X57,0X7A,0XE7,0XAD,0XC8,0XAF,0X58,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X40,0XD8,0X15,0X23,0X00,0X7A,0XF5,0XBE,0XCA,0XEF,
0X32,0X36,0XB0,0XDF,0XDE,0X33,0XFA,0X1C,0X71,0X8D,0XD7,0XEF,0X9F,0XF9,0X06,0X01,
0XA4,0X16,0X90,0X27,0X76,0X7D,0X41,0X8A,0XFB,0X8B,0XDF,0X87,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X60,0XF7,0X29,0X04,0X20,0X35,0XA7,0X47,0XD4,0X5F,
0XB1,0X7E,0X81,0XDE,0XFE,0X14,0X53,0X03,0X37,0XDA,0XA3,0XFF,0X6A,0XFB,0X09,0X40,
0X84,0X6D,0X00,0X32,0X83,0X6B,0X65,0X85,0XFE,0X8A,0X9F,0XBD,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X82,0XE5,0X88,0X18,0X13,0X20,0X33,0X23,0XF6,0X0B,
0XE4,0X8F,0X41,0XFC,0XBF,0X13,0X72,0X27,0X66,0XF1,0X4B,0X97,0X95,0XFE,0X1D,0X60,
0X55,0X76,0X12,0X74,0X76,0X59,0X74,0X72,0XFF,0XC8,0X0C,0XD4,0X02,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X82,0XD6,0XA6,0X77,0X03,0X20,0X12,0X40,0XFD,0X16,
0XEA,0XBD,0X04,0XB6,0X4B,0X20,0XF8,0X9F,0XC1,0X24,0XEF,0X7A,0XEB,0XFE,0X6F,0X10,
0X42,0X54,0X56,0XC3,0X4B,0X55,0X63,0X24,0X79,0XFA,0X96,0X95,0X04,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X51,0XA6,0X73,0XB4,0X13,0X02,0X11,0XB5,0XBF,0X61,
0XDD,0XFD,0X3A,0X52,0X23,0X12,0XE9,0XAF,0X40,0X3C,0XB2,0XFE,0XFF,0XFF,0X9E,0X00,
0X74,0X47,0X55,0X82,0X58,0X54,0X33,0X23,0XF7,0X8F,0X87,0X71,0X05,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X31,0X53,0X22,0X80,0XC9,0X08,0X30,0XFC,0X8F,0X70,
0XCC,0XED,0X8E,0X22,0X63,0X17,0XE6,0X6E,0X26,0XB6,0X02,0X50,0X88,0XB7,0XDE,0X17,
0X43,0X63,0X23,0X33,0X43,0X65,0X54,0X39,0XB8,0X34,0X3D,0X60,0X06,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X23,0X21,0X33,0X30,0XFD,0X0A,0X00,0XDA,0X2B,0X72,
0XB7,0XED,0XAE,0X32,0X62,0X36,0XEA,0X39,0X47,0X11,0XBB,0X01,0X00,0X80,0XDF,0X9D,
0X12,0X45,0X31,0X32,0X32,0X33,0X32,0X69,0X26,0X90,0X27,0X76,0X06,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X42,0X11,0X33,0X30,0XED,0X15,0X75,0XDA,0X06,0X93,
0XB7,0XDE,0XAF,0X32,0X12,0X91,0XDF,0X05,0X51,0X28,0XB1,0X4F,0X10,0X90,0XCE,0XCC,
0X47,0X12,0X63,0X22,0X23,0X22,0X33,0X44,0X66,0XA3,0X35,0X35,0X04,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X57,0X61,0X34,0X01,0XAC,0X60,0XDE,0XDD,0X04,0XB2,
0X88,0XED,0X8F,0X41,0X79,0X71,0XCE,0X79,0X62,0X9F,0X00,0X68,0X65,0X60,0XCC,0XDB,
0X5D,0X53,0X54,0X32,0X33,0X33,0X33,0X24,0X94,0X54,0X24,0X31,0X05,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X6A,0XE4,0X3C,0X02,0X22,0X70,0XCD,0XBE,0X12,0X61,
0X27,0XA7,0X4A,0X52,0XDE,0X13,0XB5,0XED,0X2A,0X88,0X94,0X02,0X76,0X95,0XCC,0XCB,
0X7C,0X78,0X21,0X24,0X22,0X44,0X43,0X35,0X92,0X89,0X76,0XA7,0X08,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X5A,0XF5,0X3D,0X32,0X00,0X40,0XCC,0X5B,0X11,0X01,
0X11,0X32,0X33,0X43,0XEA,0X06,0X50,0XFD,0X4D,0X43,0XED,0X55,0X75,0X8A,0XB8,0XAB,
0XAB,0X56,0X44,0X35,0X24,0X43,0X33,0X34,0X73,0X8B,0X93,0XED,0X07,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X46,0XF4,0X4B,0X71,0X04,0X10,0X54,0X03,0X00,0X10,
0X23,0X11,0X21,0X23,0XD8,0X54,0X23,0XEC,0X07,0XF6,0X3D,0XFB,0X54,0X27,0X98,0XAA,
0XA9,0X66,0X36,0X43,0X44,0X33,0X33,0X33,0X34,0X5A,0X51,0XBA,0X03,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X12,0XC3,0X4E,0X70,0X07,0X00,0X00,0X10,0X00,0X70,
0X07,0X11,0X33,0X32,0X42,0X63,0X23,0X44,0X52,0XD7,0X15,0X97,0X93,0X27,0X99,0X79,
0X88,0X56,0X23,0X44,0X43,0X23,0X43,0X43,0X24,0X96,0X78,0X43,0X01,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X32,0X50,0X7F,0X41,0X19,0X00,0X10,0X10,0X00,0X71,
0X02,0X11,0XAA,0X32,0X12,0X22,0X31,0X41,0XFA,0X17,0X41,0X15,0X62,0X53,0X79,0X79,
0X86,0X57,0X54,0X34,0X43,0X33,0X43,0X43,0X44,0X92,0XBB,0X34,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X32,0X31,0XEF,0X12,0X59,0X00,0XC7,0X06,0X01,0X61,
0X01,0X10,0XEB,0X24,0X9A,0X41,0X27,0X51,0XDC,0X05,0XD5,0X4D,0X52,0X82,0X65,0X68,
0X66,0X68,0X43,0X44,0X33,0X44,0X33,0X43,0X33,0X44,0X74,0X4C,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X42,0X22,0XCC,0X22,0X89,0X00,0XC9,0X34,0X01,0X61,
0X02,0X00,0XE7,0X17,0XFD,0XBA,0XAF,0X21,0X46,0X83,0XCB,0X08,0XC8,0X32,0X67,0X43,
0X43,0X68,0X43,0X44,0X35,0X42,0X44,0X34,0X33,0X44,0X74,0X2D,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X76,0X31,0X43,0X62,0X77,0X01,0X21,0X87,0X01,0X30,
0X01,0X01,0XE7,0X49,0XEC,0XDD,0XFF,0X19,0X22,0XC8,0X25,0X50,0X6F,0X11,0X26,0X22,
0X32,0X55,0X33,0X55,0X44,0X44,0X44,0X34,0X23,0X44,0XD5,0X09,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0XA6,0X14,0X12,0X42,0X7B,0X10,0X30,0X88,0X26,0X00,
0X00,0X00,0XD9,0XBC,0XEA,0XCF,0XA7,0X9F,0X33,0X34,0X21,0XA4,0X07,0X62,0X32,0X47,
0X22,0X53,0X45,0X55,0X43,0X44,0X33,0X34,0X33,0X34,0XA3,0X05,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0XB4,0X39,0X23,0X00,0X56,0X00,0X50,0XB9,0X3C,0X10,
0X00,0X00,0XEA,0XDC,0X44,0X79,0X10,0XB7,0X34,0X12,0X22,0X32,0X20,0XB9,0X25,0X26,
0X22,0X53,0X46,0X44,0X44,0X44,0X33,0X44,0X33,0X43,0X41,0X02,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X85,0X99,0X21,0X25,0X40,0X02,0X80,0XCE,0X8C,0X00,
0X01,0X01,0XD6,0XBE,0X02,0X10,0X22,0X42,0X24,0X32,0X33,0X60,0X65,0XDB,0X18,0X23,
0X22,0X43,0X55,0X43,0X45,0X44,0X34,0X44,0X34,0X43,0X64,0X03,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X43,0X62,0X11,0X79,0X20,0X24,0X10,0XD9,0XBF,0X01,
0X00,0X00,0X71,0X7E,0X00,0X01,0X82,0X23,0X23,0XB7,0X16,0XE8,0X29,0X83,0X65,0X23,
0X32,0X33,0X54,0X44,0X55,0X44,0X34,0X54,0X45,0X44,0X64,0X05,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X43,0X30,0X05,0X85,0X30,0X44,0X06,0X81,0X37,0X01,
0X10,0X10,0X00,0X46,0X00,0X10,0X32,0X00,0X71,0XFF,0X27,0X9C,0X32,0X36,0X43,0X43,
0X43,0X23,0X54,0X44,0X55,0X54,0X44,0X44,0X44,0X43,0X44,0X04,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X43,0X31,0X03,0X32,0X40,0X23,0X59,0X00,0X00,0X01,
0X00,0X00,0X00,0X70,0X49,0X00,0X40,0X64,0X89,0XAE,0X81,0X1D,0X70,0X28,0X13,0X33,
0X43,0X33,0X54,0X45,0X65,0X56,0X45,0X44,0X44,0X44,0X55,0X24,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X43,0X11,0X14,0X01,0X22,0X21,0XB3,0X06,0X10,0X00,
0X00,0X00,0X00,0X90,0XFF,0X28,0XA0,0XAE,0X5F,0X23,0XC1,0X38,0X17,0X53,0X23,0X32,
0X34,0X43,0X43,0X45,0X66,0X45,0X55,0X44,0X45,0X54,0X54,0X24,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X46,0X41,0X1B,0X10,0X23,0X12,0X80,0X07,0X10,0X52,
0X87,0X04,0X10,0X20,0XFB,0XAF,0X40,0XDE,0X3E,0X10,0X64,0X53,0X28,0XF6,0X17,0X33,
0X43,0X34,0X43,0X35,0X52,0X46,0X44,0X22,0X12,0X22,0X21,0X12,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X58,0X63,0X3B,0X20,0X02,0X96,0X75,0X12,0X01,0XF8,
0XEF,0XAE,0X03,0X00,0X80,0X8C,0X10,0XCA,0X04,0XB4,0X12,0X22,0X22,0X42,0X71,0X27,
0X43,0X44,0X43,0X65,0X43,0X35,0X32,0X43,0X56,0X35,0X74,0X37,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X25,0X45,0X5A,0X21,0X20,0XDA,0XDE,0X58,0X02,0XD5,
0XEF,0XFD,0X8E,0X15,0X00,0X62,0X01,0X10,0X00,0XD5,0X13,0X64,0X22,0X02,0X41,0X33,
0X42,0X34,0X34,0XB1,0X4D,0X41,0XA6,0XDB,0XDD,0XAC,0XCA,0X3A,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X03,0X45,0X57,0X12,0X90,0XBD,0XFC,0X9E,0X24,0X20,
0XFC,0XEE,0XDE,0XAF,0X01,0XD0,0X0A,0X00,0X31,0X73,0X03,0X92,0X57,0X22,0X01,0X21,
0X20,0X45,0X54,0X51,0XAF,0XA7,0XFE,0X9C,0XBA,0XAC,0XB9,0X06,0X01,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X10,0X01,0X58,0X10,0X12,0XD3,0XDD,0X9C,0XFB,0X7B,0X03,
0X80,0XC9,0XDD,0X8D,0X00,0XB2,0X1C,0X02,0XA5,0X24,0X32,0X31,0XBC,0X7A,0XA7,0X22,
0X35,0X31,0X43,0X12,0XF9,0XDE,0XCE,0XAB,0XBA,0X9A,0X69,0X21,0X04,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X20,0X13,0X56,0X11,0X02,0XF5,0XDD,0X06,0XF4,0XAE,0X24,
0X00,0XE4,0XDE,0X5C,0X00,0X81,0X17,0X4A,0X30,0X41,0X40,0X05,0X42,0X59,0XC6,0X43,
0X5E,0X83,0X34,0X04,0XC2,0XFF,0XBF,0XBB,0XCB,0XB8,0X07,0X50,0X25,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X91,0X3B,0X31,0X4A,0X01,0XD7,0XBF,0X00,0XF5,0X4E,0X31,
0X03,0XE2,0XEE,0XAE,0X04,0X31,0X03,0X12,0X11,0X61,0X78,0X05,0X00,0X10,0X00,0X32,
0X45,0X95,0X53,0X15,0X10,0XE9,0XDF,0X9A,0X9A,0X89,0X00,0X01,0X42,0X01,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0XB7,0X7A,0X20,0X5C,0X00,0XF7,0XBF,0X40,0XFC,0X5E,0X00,
0X13,0X41,0XE7,0XEE,0X5E,0X00,0X32,0X20,0X47,0X24,0X88,0X41,0X16,0X01,0X01,0X22,
0X20,0X13,0X42,0X23,0X00,0X10,0XD7,0X8A,0X99,0X29,0X00,0X00,0X63,0X04,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X4D,0XA6,0X41,0X4D,0X50,0XFC,0X7F,0XC0,0XFF,0X3D,0X40,
0XAD,0X99,0X68,0XC9,0X4B,0X00,0X11,0X10,0XDA,0XDE,0XFF,0X02,0XA6,0X2D,0X82,0X23,
0X34,0X10,0X02,0X22,0X01,0X00,0X40,0X9A,0XCA,0X05,0X01,0X21,0X45,0X34,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X70,0X0C,0XB9,0X40,0X0B,0XE1,0XCD,0X0B,0XE2,0XEE,0X05,0XE6,
0XEF,0XFF,0X2A,0X00,0X62,0X49,0X00,0X20,0XBD,0X78,0XB7,0X1A,0X10,0X16,0XF6,0X43,
0X4F,0X47,0X61,0X33,0X11,0X00,0X00,0XA8,0X8D,0X00,0X00,0X45,0X43,0X43,0X03,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X90,0X15,0X68,0X10,0X02,0XF3,0XED,0X06,0XA0,0X3B,0X40,0XFF,
0XDE,0X8B,0X01,0X20,0XCA,0X6B,0X02,0X20,0XA6,0X79,0XCA,0X9C,0X46,0X00,0X20,0X10,
0X05,0X38,0XA4,0X32,0X01,0X00,0X00,0XC7,0X2D,0X10,0X00,0X11,0X45,0X66,0X23,0X01,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X32,0X11,0X31,0X25,0X01,0XF4,0XDD,0X29,0X00,0X00,0XA0,0XCF,
0X89,0X77,0X12,0X62,0X68,0X85,0X29,0X00,0XF6,0XCE,0X8A,0XA7,0XDE,0X6B,0X00,0X00,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0XE4,0X07,0X00,0X00,0X40,0X67,0XA6,0X37,0X13,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X00,0X42,0X14,0X72,0X7B,0X00,0XB2,0XCE,0X6D,0X00,0X00,0XC6,0X77,
0XC9,0X8C,0X24,0X55,0X96,0X89,0X99,0X27,0X62,0X77,0X87,0XCB,0XDB,0XCE,0X9A,0X37,
0X74,0X30,0X05,0X12,0X21,0X00,0X01,0XB3,0X01,0X00,0X10,0X54,0X34,0XC6,0X6A,0X33,
0X02,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X10,0X81,0X07,0X42,0X48,0X12,0X80,0XDE,0X1C,0X00,0X10,0X83,0XF8,
0XBE,0X26,0X73,0XAA,0X9A,0X77,0X88,0X68,0X52,0XC9,0XBD,0X67,0X8A,0X9A,0XEB,0XBD,
0XB9,0X31,0X05,0X13,0X11,0X10,0X00,0X77,0X00,0X00,0X10,0X36,0X23,0XA5,0X45,0X39,
0X14,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X20,0XB3,0X06,0X23,0X23,0X02,0XB0,0XDE,0X07,0X00,0X01,0XF8,0X9F,
0X26,0X64,0XC8,0XA8,0X68,0X96,0X68,0XD9,0XAC,0XCB,0X58,0X96,0X9A,0XB9,0X49,0X04,
0X00,0X11,0X00,0X00,0X00,0X00,0X50,0X4E,0X00,0X00,0X10,0X64,0X45,0X64,0X13,0X96,
0X78,0X03,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X82,0XD3,0X35,0X32,0X20,0X01,0XA0,0XEF,0X01,0X10,0X10,0XEC,0X37,
0X01,0X62,0X98,0X9B,0X88,0XB8,0XDD,0XCD,0XBC,0X6B,0X96,0X79,0X88,0XCB,0X88,0X59,
0XA7,0X51,0X03,0X00,0X00,0X50,0XEA,0XDD,0X06,0X00,0X20,0X63,0X65,0X45,0X35,0X51,
0X78,0X58,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X00,0X79,0XC2,0X65,0X44,0X35,0X33,0X90,0X8F,0X50,0X03,0X00,0X75,0X03,
0X00,0X81,0XCB,0X5B,0XC6,0XEF,0XCD,0XBC,0XCA,0X68,0X7C,0X85,0X96,0X6A,0XAD,0XD8,
0X8D,0X00,0X00,0X10,0X63,0XDA,0XCE,0XBA,0X6D,0X01,0X40,0X65,0X46,0X43,0X32,0X14,
0X11,0X72,0X05,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X10,0X07,0X95,0XA3,0X26,0X98,0X22,0XA1,0X4F,0XC2,0X01,0X00,0X10,0X43,
0X10,0XD4,0X7C,0XA6,0XEE,0XED,0XDE,0XBB,0XDD,0XEB,0X56,0X77,0X68,0XC4,0X6B,0X99,
0X07,0X00,0X52,0XA7,0XCB,0XCC,0XCC,0X59,0XCC,0X03,0X63,0X55,0X68,0XB6,0X07,0X03,
0X10,0X11,0X46,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,
0X00,0X00,0X30,0X05,0X55,0XE5,0X06,0X99,0X00,0XC1,0X5F,0X00,0X00,0X20,0X00,0XA6,
0X01,0X61,0X86,0XEC,0XCE,0XDC,0XDD,0XED,0XBB,0X8E,0X96,0X77,0X69,0XDA,0X96,0X9B,
0X55,0XA9,0XAB,0XBA,0XAB,0XCB,0X9A,0X37,0XB3,0X27,0X43,0X54,0XA6,0XDC,0X2B,0X40,
0X46,0X24,0X41,0X16,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X00,

};



unsigned char code pic2[]=
{
 /* 0X20,0X04,0X80,0X00,0X48,0X00, */
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0XEE,0XAB,0XCB,0XBB,0XBB,0XEB,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XEF,0XEE,0XDC,0XFE,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XEF,0X9B,0XAA,0XA9,0XDC,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XCF,0XBA,0X9A,0X98,0X88,0X89,0X98,0XFD,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0XBC,
0XED,0XEF,0X9C,0X98,0X9A,0X79,0X97,0XBB,0XFD,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0X8B,0X66,0X67,0X76,0X98,0XFC,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X9A,0X88,0X99,0X68,0X55,0X77,0X65,0XD8,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0XDD,0XCD,0X7B,0X55,
0X95,0X79,0X45,0X44,0X67,0X55,0X86,0X99,0X8A,0XDA,0XFE,0XCF,0XDA,0XFF,0XFF,0XFF,
0XFF,0XAE,0X56,0X44,0X55,0X75,0X77,0XDA,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XDF,0X88,0X99,0X99,0X58,0X45,0X63,0X56,0X86,0XFC,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XCF,0X79,0X67,0X76,0X68,0X78,0X78,
0X85,0X58,0X44,0X43,0X45,0X54,0X75,0X89,0X88,0X99,0XB9,0X8A,0X76,0XEC,0XFF,0XFF,
0XDF,0X6A,0X54,0X44,0X55,0X65,0X87,0XA9,0XFD,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XBF,0X98,0XBB,0XA9,0X79,0X65,0X23,0X65,0X55,0XD7,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0XCD,0X9B,0X57,0X46,0X85,0X77,0X99,0XBB,
0X9B,0X79,0X56,0X55,0X44,0X44,0X54,0X66,0X88,0X76,0X78,0X88,0X66,0X86,0XDC,0XFE,
0X8D,0X46,0X54,0X34,0X54,0X76,0X98,0XA9,0XEC,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X9B,0X98,0XBA,0X89,0XBA,0X69,0X36,0X62,0X46,0X75,
0XFC,0XFF,0XFF,0XFF,0XEF,0XDD,0XDD,0XBC,0XCC,0XCC,0XBE,0X79,0X86,0XB9,0XBA,0XCC,
0X8B,0X68,0X66,0X89,0X87,0X68,0X56,0X55,0X66,0X85,0X56,0XA9,0X97,0XC9,0XFF,0XCF,
0X58,0X44,0X55,0X45,0X54,0X87,0XA9,0XAA,0XCA,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X8A,0X89,0X88,0XBA,0X89,0X68,0X77,0X23,0X67,0X44,
0XC6,0XFF,0XFF,0XBC,0X9B,0X77,0XA7,0XBB,0XDC,0XBB,0XCE,0X68,0X56,0XA7,0X87,0XB9,
0XCB,0X7A,0X87,0XAA,0XBC,0XBB,0X9B,0X77,0X77,0X76,0X76,0XCB,0XC9,0XFE,0XFF,0X8D,
0X56,0X64,0X66,0X45,0X34,0X64,0X97,0XBA,0XBA,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XDF,0X78,0X88,0X97,0XAA,0XAA,0X89,0X76,0X47,0X62,0X45,
0X65,0XFC,0XCF,0XA9,0X9C,0X97,0X87,0XA9,0XB8,0X78,0XA9,0X9A,0X79,0X56,0X85,0XA7,
0XCB,0X57,0X75,0X78,0X9C,0XB9,0X78,0X98,0XA8,0X79,0XD9,0XCD,0XFD,0XFF,0XDF,0X69,
0X45,0X77,0X35,0X12,0X32,0X54,0X76,0XA8,0XAA,0XFE,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XCF,0X88,0XA9,0X9A,0XA9,0XCC,0XAB,0X68,0X87,0X26,0X55,
0X44,0XB4,0XCE,0XBB,0X4B,0XC7,0X89,0XCB,0XEC,0XAB,0XCB,0XAB,0X88,0X56,0XB7,0XBB,
0XAB,0X36,0X74,0X78,0X9A,0XA8,0X78,0XA9,0X97,0XAB,0XEB,0XDE,0XFE,0XFF,0X9D,0X67,
0X44,0X24,0X22,0X32,0X44,0X75,0X88,0X9A,0X99,0XFD,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XBF,0X97,0XA9,0X89,0X88,0XBA,0XBB,0XBB,0X99,0X7A,0X54,
0X44,0X43,0XCA,0XBC,0X3A,0XD6,0XBB,0XED,0XED,0XBE,0X8C,0X65,0X43,0X63,0XEC,0XCD,
0XCD,0X49,0X53,0X55,0XEA,0XCE,0XBD,0XCB,0XDB,0XDE,0XCC,0XEC,0XFF,0XEF,0X79,0X55,
0X55,0X44,0X55,0X44,0X65,0X87,0XAA,0XAA,0X99,0XFC,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XBF,0X87,0XA9,0X99,0XCA,0XCD,0XBC,0XBC,0X9A,0XAA,0X68,
0X47,0X34,0X74,0XCB,0X47,0X76,0X99,0X88,0X77,0X5A,0X46,0X22,0X11,0X91,0XDE,0XFD,
0XEE,0X6B,0X23,0X23,0XE6,0XBE,0XBC,0XED,0XFF,0XFF,0X8D,0XE8,0XFF,0X9E,0X67,0X64,
0X89,0X46,0X33,0X64,0X98,0X78,0X88,0XA9,0X99,0XFB,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XCF,0X78,0X98,0XA9,0XDC,0XCC,0XDD,0XDE,0X6B,0XA6,0X9A,
0X7A,0X45,0X34,0X75,0X24,0X14,0X32,0X12,0X12,0X24,0X33,0X32,0X43,0XD5,0X9D,0XEB,
0XDD,0X9C,0X25,0X22,0X82,0X69,0X65,0XCA,0XCC,0XDE,0X59,0XB5,0XEF,0X79,0X56,0X84,
0X36,0X22,0X53,0X87,0X99,0X99,0XA8,0X89,0X78,0XFA,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XCF,0X99,0X98,0XBA,0XBB,0XDB,0XEE,0XCE,0X58,0X23,0X86,
0XB9,0X46,0X25,0X22,0X11,0X12,0X10,0X01,0X00,0X22,0X96,0XB7,0XCB,0XFC,0XAD,0XEA,
0XAA,0XCB,0X6A,0X24,0X42,0X34,0X22,0X54,0X44,0X67,0X33,0X83,0X9C,0X56,0X46,0X65,
0X35,0X33,0X43,0XB7,0XDE,0X9C,0X98,0X78,0X77,0XFC,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XDF,0X99,0X78,0XB9,0XAA,0XDD,0XDC,0X8B,0X45,0X34,0X74,
0XA8,0X37,0X24,0X23,0X11,0X11,0X11,0X01,0X30,0X78,0XFC,0XFF,0XEF,0XEE,0XBA,0XCA,
0X88,0XB8,0XCE,0X7A,0X45,0X56,0X23,0X21,0X23,0X12,0X22,0X42,0X75,0X55,0X45,0X77,
0X76,0X89,0XAA,0XBB,0XBB,0X9B,0X67,0X66,0X87,0XFD,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0X89,0X78,0X86,0XBA,0XED,0XCD,0X48,0X43,0X23,0X32,
0X86,0X36,0X23,0X33,0X23,0X22,0X32,0X23,0XA3,0XDF,0XED,0XFF,0XAA,0XCC,0XBA,0XB9,
0XB8,0X77,0X9C,0XDA,0X6C,0XA7,0X58,0X32,0X23,0X12,0X21,0X22,0X53,0X45,0X65,0X77,
0X56,0X56,0X76,0X67,0X87,0X78,0X55,0X86,0X86,0XFE,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X8B,0X77,0X76,0XA8,0XCB,0X4A,0X54,0X45,0X44,0X43,
0X55,0X33,0X33,0X33,0X34,0X33,0X74,0X98,0XFB,0XCE,0XED,0XCF,0X75,0XBB,0X99,0XB8,
0XC9,0X5C,0X47,0XC3,0X9E,0X78,0XCC,0X68,0X45,0X34,0X33,0X32,0X43,0X43,0X44,0X55,
0X45,0X75,0X46,0X65,0X67,0X65,0X76,0X78,0XB8,0XFD,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X9E,0X77,0X65,0XA8,0XAB,0X44,0X45,0X22,0X34,0X54,
0X55,0X44,0X54,0X45,0X44,0X66,0XB8,0XFE,0XDF,0X9A,0XDB,0X5B,0X74,0X8C,0XC8,0XC9,
0XBB,0X6F,0X33,0X51,0X8B,0X37,0XFA,0XCE,0X79,0X77,0X46,0X44,0X44,0X33,0X32,0X44,
0X33,0X54,0X67,0X97,0X8A,0X67,0X77,0X77,0XDB,0XED,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XCF,0X78,0X56,0X97,0X7A,0X96,0X68,0X45,0X53,0X89,
0X45,0X74,0X77,0X56,0X86,0XCA,0XED,0XFF,0X7B,0X44,0X86,0X57,0X87,0X88,0XDC,0X98,
0XB9,0X9F,0X32,0X22,0X33,0X34,0X85,0XFB,0XDE,0XAC,0X7A,0X66,0X44,0X34,0X22,0X43,
0X33,0X44,0X55,0X75,0X87,0X78,0X55,0XA6,0XCB,0XDC,0XFE,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X8B,0X66,0X86,0X87,0XC9,0X9B,0X27,0X96,0X88,
0X45,0X84,0X99,0X68,0XB6,0XFE,0XFF,0XBF,0X45,0X32,0X34,0X52,0X55,0XC6,0XEF,0X58,
0XA8,0XDF,0X24,0X44,0X12,0X31,0X33,0XC5,0XFE,0XCF,0X8B,0X68,0X54,0X44,0X33,0X33,
0X23,0X22,0X44,0X34,0X65,0X66,0X76,0XC9,0XAA,0XEC,0XEE,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XCF,0X99,0X88,0XC9,0XA9,0XCE,0X46,0X88,0X57,
0X54,0X75,0X98,0X99,0XD9,0XFF,0XFF,0X5D,0X23,0X32,0X12,0X42,0X86,0XEB,0XEE,0X47,
0X79,0XFD,0X39,0X94,0X38,0X32,0X33,0X52,0XEB,0XEF,0XAE,0X79,0X67,0X66,0X45,0X33,
0X22,0X22,0X22,0X22,0X32,0X75,0X89,0XAA,0X99,0XEC,0XED,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0XAC,0XCA,0XCB,0XCB,0XBD,0XA7,0X9A,0X58,
0X53,0X97,0X87,0XA8,0XED,0XFF,0XCF,0X38,0X23,0X32,0X33,0XA5,0XCC,0XDD,0XED,0X58,
0X69,0XFC,0X9E,0XB7,0XBE,0X89,0X13,0X22,0XB5,0XEE,0XDF,0X9B,0X88,0X88,0X56,0X44,
0X23,0X22,0X22,0X32,0X32,0X75,0X78,0XA9,0X99,0XDB,0XDD,0XFE,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XCE,0XDD,0XBC,0XDC,0XCE,0XEB,0X8D,0X56,
0X54,0XA6,0X8A,0XAA,0XCA,0XCD,0X5B,0X23,0X22,0X42,0XB8,0XEC,0XDE,0XDD,0XFE,0X7B,
0X89,0XFD,0XEF,0XED,0XFF,0XEE,0X28,0X12,0X61,0XDB,0XFF,0X9E,0X99,0X99,0X78,0X45,
0X44,0X33,0X34,0X55,0X96,0XBA,0XAD,0X89,0X99,0XCB,0XDD,0XED,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFD,0XFF,0XBC,0XDB,0XDE,0XDD,0X9C,0X66,
0X76,0X87,0XBA,0XAB,0X98,0X99,0X29,0X22,0X32,0X96,0XFE,0XEF,0XEF,0XAC,0XED,0X9D,
0XA7,0XFE,0XFF,0XEE,0XFF,0XFF,0XAE,0X36,0X30,0XA7,0XDD,0X9C,0X99,0XB9,0X8A,0X45,
0X54,0X86,0X9A,0X89,0XDB,0XDE,0X9E,0X98,0XBA,0XBB,0XCC,0XDD,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XDF,0XFC,0XFF,0XAD,0XDB,0XDE,0XAE,0X88,0X67,
0X86,0X98,0XDA,0XAD,0X87,0X69,0X16,0X22,0X95,0XFC,0XFF,0XFE,0XBF,0X56,0XA7,0XBB,
0XB7,0XFE,0XFF,0X9D,0XFE,0XFF,0XFF,0X9D,0X45,0X43,0X96,0XA8,0XAA,0XC9,0X9C,0X56,
0X44,0XA6,0XCB,0XCC,0XEB,0XEF,0XAD,0X98,0XBA,0XCB,0XAB,0XCB,0XFE,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XBD,0XFC,0XFF,0XBD,0XCA,0XCD,0X8B,0X76,0X76,
0X87,0XA9,0XDD,0X8B,0X86,0X48,0X12,0X63,0XDC,0XFD,0XEF,0XCA,0X5D,0X42,0X53,0X96,
0X98,0XC8,0XDF,0X6B,0XBB,0XFC,0XFF,0XFF,0X7D,0X22,0X52,0X97,0XBA,0XDB,0XBC,0X8A,
0X55,0X76,0XD9,0XCE,0XBA,0XFF,0XAE,0X97,0XAA,0X9A,0XA9,0XDB,0XDD,0XFE,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XDF,0XBC,0XEC,0XEF,0XBB,0XBC,0XAA,0X58,0X54,0X87,
0XB9,0XDB,0XBE,0X67,0X76,0X25,0X21,0XB9,0XBB,0XC9,0XAD,0X77,0X27,0X23,0X33,0X94,
0X58,0X54,0X7A,0X47,0X68,0XD8,0XFE,0XFF,0XDF,0X49,0X32,0X44,0XD9,0XCD,0XCB,0X8B,
0X56,0X54,0XC8,0XCD,0X8A,0XFC,0XAE,0X87,0X99,0X98,0XCA,0XBC,0XDC,0XFD,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XBD,0XBB,0XDC,0XDF,0XAA,0X9B,0X77,0X57,0X55,0X97,
0XBA,0XED,0X8E,0X46,0X45,0X12,0X61,0XBC,0X46,0X54,0X57,0X43,0X33,0X33,0X33,0XA7,
0X48,0X33,0X44,0X33,0X44,0X74,0XA7,0XCA,0XFB,0XAE,0X03,0X21,0XD7,0XCD,0XBA,0XBB,
0X68,0X65,0XB7,0XCC,0X8B,0X77,0X9D,0X65,0X97,0X99,0XBB,0XBB,0XFD,0XEE,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XDE,0XCC,0XBC,0XCC,0XCC,0XBC,0X6A,0X44,0X66,0X88,0XAA,
0XBA,0XCC,0X6B,0X44,0X44,0X11,0X72,0X67,0X11,0X12,0X32,0X22,0X23,0X33,0X63,0XAD,
0X57,0X35,0X24,0X22,0X33,0X32,0X33,0X52,0X85,0XCA,0X05,0X10,0X85,0XCD,0XAA,0XAC,
0X68,0X45,0X75,0X87,0X8A,0X45,0XBA,0X77,0X99,0XA9,0XCA,0XBD,0XFD,0XEF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XEE,0XCD,0XCC,0XBC,0XDB,0X9B,0X9B,0X68,0X44,0X76,0XB9,0XDC,
0XAC,0X78,0X69,0X43,0X44,0X01,0X42,0X00,0X00,0X10,0X11,0X12,0X22,0X64,0XD9,0X7E,
0X85,0X7B,0X45,0X22,0X22,0X12,0X11,0X11,0X00,0X74,0X02,0X10,0X62,0X97,0XA8,0X99,
0X78,0X34,0X33,0X53,0XA7,0X78,0X9C,0X66,0X98,0XA9,0XCB,0XDC,0XDC,0XEF,0XFE,0XFF,
0XFF,0XFF,0XFF,0XEF,0XDD,0XCD,0XBC,0X9B,0XCA,0X9C,0X9A,0X67,0X55,0X86,0XCA,0XFD,
0XAE,0X66,0X89,0X33,0X22,0X01,0X21,0X01,0X00,0X00,0X11,0X12,0X32,0XC7,0XFF,0X5D,
0X84,0XEF,0X9C,0X33,0X11,0X01,0X10,0X22,0X00,0X10,0X00,0X00,0X21,0X63,0X76,0XB9,
0X8A,0X46,0X23,0X32,0X96,0X98,0X8C,0X77,0XA9,0XA9,0XCB,0XCC,0XAA,0XEE,0XFE,0XFF,
0XFF,0XFF,0XFF,0XDE,0XDE,0XCD,0XBB,0X9A,0XCA,0X9B,0X89,0X56,0X65,0XA9,0XCA,0XAC,
0X9B,0XA9,0X8B,0X24,0X11,0X01,0X41,0X78,0X23,0X12,0X01,0X11,0X93,0XFE,0XEF,0X5A,
0X74,0XFD,0XFF,0X6B,0X12,0X00,0X00,0X20,0X03,0X00,0X00,0X00,0X10,0X22,0X53,0XC8,
0XBD,0X79,0X34,0X32,0X97,0X97,0X9C,0X77,0X98,0XAA,0XBB,0XCB,0XAB,0XDC,0XFE,0XFF,
0XFF,0XFF,0XEF,0XDD,0XCD,0XBC,0X9A,0X99,0XA9,0X8C,0X99,0X56,0X85,0XBA,0X9B,0X78,
0XB8,0XDC,0X6C,0X23,0X11,0X11,0X81,0XEE,0X9A,0X69,0X12,0X10,0XE7,0XFF,0XAF,0X44,
0X34,0XE9,0XFF,0XAF,0X15,0X10,0X00,0X30,0X8B,0X05,0X00,0X00,0X10,0X21,0X43,0X96,
0XDD,0X9B,0X37,0X32,0X86,0X86,0X9C,0X89,0X76,0XAA,0X99,0XBA,0XAA,0XFC,0XEE,0XFF,
0XFF,0XFF,0XDE,0XCC,0XCC,0XBC,0X99,0X99,0X97,0X9A,0XA9,0X68,0X86,0X87,0X8A,0X76,
0XEB,0XEE,0X5D,0X22,0X01,0X11,0X91,0XFF,0X9D,0X78,0X13,0X30,0XFA,0XDD,0X5B,0X43,
0X45,0XC3,0XDD,0XAE,0X57,0X11,0X10,0XB7,0XFF,0X1C,0X00,0X00,0X00,0X62,0X56,0X84,
0XBA,0XBC,0X47,0X34,0X54,0X55,0XBA,0X8A,0X98,0X9A,0X88,0XA9,0XAA,0XDB,0XEF,0XFF,
0XFF,0XEF,0XDE,0XBC,0XCB,0XBC,0X69,0X66,0X65,0X77,0XA9,0XBB,0XAB,0X79,0X76,0XC9,
0XFE,0XEF,0X3B,0X21,0X00,0X00,0X82,0XBB,0XBD,0X49,0X01,0X40,0XBB,0X89,0X35,0X52,
0X56,0X54,0X7A,0X79,0X88,0X13,0X30,0XFE,0XFF,0X3F,0X00,0X21,0X01,0XC4,0XAD,0X56,
0X64,0X89,0X46,0X22,0X33,0X34,0X84,0X9A,0X88,0X99,0X99,0X99,0X89,0XB8,0XEE,0XFE,
0XFF,0XEF,0XDE,0XBB,0XAA,0X9A,0X68,0X34,0X54,0X98,0XCA,0XFE,0XBE,0X7A,0X56,0XE9,
0XFF,0XEF,0X28,0X22,0X01,0X00,0X64,0X22,0XEB,0X4B,0X00,0X81,0X7C,0X45,0X22,0X63,
0X56,0X47,0X43,0X57,0X89,0X02,0X30,0XFF,0XBD,0X5D,0X00,0X92,0X05,0XA2,0XDB,0X7C,
0X44,0X65,0X56,0X23,0X32,0X33,0X22,0X85,0X99,0X99,0XAA,0X99,0X89,0XA8,0XED,0XFD,
0XFF,0XEF,0XBD,0XAB,0X9A,0X78,0X56,0X44,0X76,0XB9,0XDD,0XEF,0XAE,0X47,0X63,0XEB,
0XFF,0XDE,0X39,0X77,0X56,0X33,0X14,0X00,0XEA,0X3A,0X00,0XF4,0X5E,0X44,0X31,0X87,
0X49,0X89,0X11,0X67,0XB7,0X02,0X40,0XFF,0X17,0X67,0X00,0XA2,0X2A,0X31,0XFA,0XBF,
0X25,0X44,0X76,0X68,0X56,0X24,0X11,0X52,0XA9,0XAA,0XAA,0X9A,0X89,0X97,0XDC,0XFD,
0XEF,0XDE,0XAB,0XBA,0XAB,0X67,0X66,0X76,0XB9,0XED,0XEF,0XCC,0X78,0X34,0X74,0XED,
0XFF,0X9E,0X87,0XCC,0XCC,0X99,0X06,0X10,0XEC,0X29,0X00,0XF9,0X4D,0X34,0X83,0XCA,
0X4A,0XD9,0X14,0X73,0XF9,0X08,0X40,0XBC,0X03,0X44,0X01,0X91,0X6B,0X21,0XEB,0XEF,
0X38,0X32,0X94,0XFE,0XDF,0X6B,0X12,0X21,0X74,0XA9,0XBA,0X8A,0X88,0X87,0XDA,0XFE,
0XEE,0XCD,0X9A,0X99,0X99,0X46,0X65,0X87,0XCA,0XEF,0XCD,0X77,0X37,0X22,0X73,0XDC,
0XEE,0X7D,0XC6,0XDE,0XDD,0XBB,0X4A,0X40,0XEC,0X15,0X30,0XFE,0X2A,0X22,0XD7,0XA9,
0X37,0XE8,0X49,0X32,0XFC,0X0D,0X10,0XC6,0X08,0X20,0X26,0XC4,0XAD,0X23,0XB8,0XEF,
0X3A,0X11,0X83,0XEB,0XFF,0XCF,0X47,0X12,0X52,0XC9,0XBB,0X9A,0X89,0X67,0XC8,0XFE,
0XDE,0XBC,0X8A,0X88,0X57,0X44,0X54,0X97,0XCB,0XED,0X8C,0X25,0X33,0X33,0X86,0XAA,
0XDA,0X8D,0X89,0XD8,0XCD,0XDD,0X5B,0X50,0X9D,0X12,0X60,0XFF,0X29,0X63,0X9A,0X75,
0X35,0XC5,0XAD,0X15,0XFA,0X2E,0X00,0XB8,0X2A,0X80,0XAC,0XEC,0X9D,0X12,0XD5,0XCE,
0X37,0X01,0X52,0XA7,0XED,0XED,0XAD,0X26,0X32,0X96,0XC9,0XAB,0X79,0X77,0X96,0XED,
0XDE,0XAB,0X68,0X56,0X34,0X33,0X53,0XA7,0XDB,0XCE,0X7A,0X44,0X33,0X84,0X69,0X54,
0XD9,0X8D,0X45,0XB3,0XEE,0XED,0X4D,0X80,0X5F,0X00,0XB1,0XCF,0X25,0XB6,0X48,0X53,
0X35,0XA2,0XDC,0X1D,0XF7,0X8F,0X00,0XA3,0X2C,0XE5,0XFF,0XFF,0X3D,0X00,0XD7,0X6B,
0X13,0X11,0X11,0X62,0X99,0XFD,0XCF,0X68,0X44,0X33,0X95,0XAB,0X79,0X77,0X97,0XDC,
0XCD,0X9B,0X68,0X34,0X33,0X64,0X87,0XCB,0XED,0XBF,0X56,0X33,0X63,0X86,0X36,0X43,
0XE9,0X6C,0X12,0X51,0XEC,0X9C,0X8C,0X80,0X6D,0X00,0XF4,0X6D,0X42,0X99,0X23,0X42,
0X34,0X62,0XCD,0X5E,0XC3,0XBF,0X00,0XA2,0X2C,0XF8,0XFF,0XFF,0X08,0X00,0XB4,0X18,
0X10,0X22,0X11,0X42,0XA6,0XED,0XEF,0XCE,0X47,0X12,0X43,0X97,0X89,0X77,0X77,0XDB,
0XBC,0X8A,0X67,0X34,0X43,0X86,0X99,0XDB,0XEE,0XAE,0X67,0X44,0X84,0X69,0X24,0X62,
0XFB,0X4C,0X41,0X38,0X53,0X98,0X66,0X92,0X2B,0X00,0XF7,0X39,0X74,0X59,0X22,0X54,
0X33,0X32,0XAA,0X7B,0X61,0XDF,0X02,0X81,0X48,0XEB,0XEF,0X5A,0X00,0X00,0XC6,0X29,
0X00,0X32,0X24,0X12,0X62,0XEA,0XFF,0XDF,0X68,0X34,0X22,0X53,0X98,0X78,0X77,0XCA,
0XBB,0X9B,0X46,0X23,0X43,0X76,0XB9,0XEC,0XCE,0X7A,0X44,0X54,0XB9,0X48,0X33,0X84,
0XFD,0X8D,0X33,0X78,0X12,0X52,0X45,0X84,0X09,0X10,0XDB,0X75,0X89,0X25,0X33,0X56,
0X24,0X21,0X45,0X94,0X54,0XDE,0X01,0X40,0X46,0X99,0X5A,0X00,0X22,0X00,0XB6,0X39,
0X00,0X41,0X67,0X24,0X63,0XCA,0XFD,0XFF,0X9C,0X46,0X34,0X53,0X86,0X78,0X77,0XB8,
0XBB,0XAA,0X47,0X33,0X33,0X86,0XB9,0XEC,0XCE,0X68,0X34,0X64,0XBA,0X47,0X33,0XA6,
0XFE,0XBF,0X36,0X21,0X63,0X44,0X24,0X51,0X03,0X20,0XBC,0XD6,0X4A,0X23,0X54,0X43,
0X47,0X33,0X23,0X92,0X5A,0X9D,0X01,0X50,0X25,0X33,0X34,0X11,0X33,0X10,0XE9,0X7D,
0X01,0X10,0XA7,0X47,0X43,0X85,0XFC,0XFF,0XAD,0X56,0X33,0X43,0X85,0X79,0X77,0XA8,
0XBC,0X89,0X45,0X33,0X43,0X85,0XDB,0XEE,0X9C,0X45,0X43,0XA7,0XDC,0X69,0X44,0XB7,
0XFF,0XDF,0X7A,0X76,0XCA,0XEB,0X8D,0X54,0X26,0X41,0X9A,0XBA,0X47,0X33,0X47,0X42,
0X55,0X54,0X54,0X72,0X7E,0X56,0X12,0X51,0X01,0X51,0X54,0X34,0X01,0X50,0XED,0X5D,
0X00,0X10,0X94,0X8B,0X54,0XB7,0XFE,0XFF,0XAD,0X77,0X35,0X22,0X54,0X65,0X87,0X98,
0XAC,0X57,0X12,0X22,0X64,0X97,0XCB,0XDE,0X7A,0X34,0X64,0XCA,0XCE,0X68,0X43,0XE8,
0XEF,0XDE,0XCB,0XCC,0XEE,0XEC,0XFF,0X8C,0X68,0X62,0X8A,0X9C,0X54,0X68,0X4A,0X43,
0X51,0X65,0X55,0X56,0X8E,0X54,0X13,0X11,0X30,0XFB,0XFF,0XAE,0X57,0X63,0XFC,0X7E,
0X03,0X00,0X93,0X9D,0X34,0X84,0XFB,0XFF,0XCE,0X6A,0X44,0X23,0X32,0X53,0X87,0X98,
0X89,0X35,0X22,0X32,0X85,0XB9,0XDD,0XDE,0X6A,0X33,0X74,0XCA,0XAD,0X44,0X33,0XF9,
0XCF,0XDB,0XBC,0XFC,0XDF,0X97,0XFE,0XEA,0XCF,0X44,0X76,0X8A,0X95,0X69,0X3A,0X24,
0X31,0X56,0X36,0X39,0X87,0X45,0X02,0X41,0XC8,0XAA,0XDD,0XFF,0XDC,0XBC,0XDC,0XDE,
0X28,0X00,0X72,0X8A,0X14,0X41,0XEB,0XFE,0XDF,0X8B,0X36,0X22,0X22,0X63,0X77,0X88,
0X36,0X11,0X11,0X32,0X54,0X98,0XBB,0X9A,0X57,0X45,0X84,0XEC,0XBE,0X46,0X54,0XEC,
0X9C,0X98,0X37,0XC4,0XAF,0X76,0XFA,0XEF,0XFD,0X17,0X32,0XA8,0X89,0X55,0X44,0X24,
0X22,0X57,0X36,0X34,0X65,0X13,0X00,0XB6,0XCD,0X78,0X67,0XEA,0XAA,0XDB,0XCC,0XDD,
0X6B,0X01,0X71,0XDC,0X28,0X21,0XE8,0XED,0XFF,0XBD,0X69,0X34,0X22,0X32,0X53,0X76,
0X58,0X22,0X22,0X33,0X75,0X98,0XBB,0XBB,0X9A,0X66,0X96,0XFD,0XAE,0X56,0X65,0XAB,
0X99,0X69,0X01,0X50,0XBF,0X42,0XB7,0X9C,0XC8,0X1C,0X00,0XA6,0X47,0X43,0X54,0X34,
0X22,0X43,0X33,0X32,0X6A,0X00,0X30,0X68,0XF9,0X9F,0X45,0XD8,0X07,0X83,0X7A,0XB6,
0X8D,0X01,0X30,0XEA,0X39,0X22,0XD7,0XEE,0XDD,0XCD,0X8A,0X45,0X23,0X42,0X46,0X64,
0X33,0X23,0X43,0X55,0X76,0XA8,0XDC,0XBC,0X99,0X78,0X98,0XFC,0X9F,0X76,0X66,0X78,
0X76,0XCB,0X19,0X00,0XFA,0X26,0X65,0X56,0XB5,0X4F,0X00,0X94,0X66,0X44,0X43,0X63,
0X46,0X21,0X32,0X22,0X17,0X00,0X70,0X35,0X96,0X69,0X23,0XCB,0X03,0X10,0X45,0X52,
0X8B,0X11,0X40,0XFD,0X5B,0X12,0X93,0XEE,0XEE,0XDE,0XAB,0X47,0X22,0X32,0X64,0X77,
0X34,0X23,0X32,0X44,0X76,0XA8,0XCC,0XFE,0X8B,0X78,0XA7,0XFD,0XAF,0X57,0XA6,0X9C,
0X97,0XCB,0X9D,0X01,0XB1,0X9E,0X35,0X43,0XF9,0X8F,0X00,0X82,0X56,0X34,0X33,0X32,
0X46,0X23,0X32,0X44,0X05,0X00,0XC2,0X28,0X32,0X34,0X72,0X6E,0X00,0X81,0X8D,0X22,
0X66,0X03,0X30,0XEA,0X4A,0X11,0X41,0XCA,0XFE,0XDE,0X9B,0X57,0X24,0X21,0X54,0X65,
0X35,0X23,0X22,0X43,0X65,0XA8,0XDB,0XEE,0XCD,0X7A,0XA7,0XFD,0X9E,0X57,0XC6,0XAF,
0X77,0XDB,0XED,0X1A,0X20,0XC8,0XCE,0XCB,0XFE,0XCD,0X04,0X94,0X46,0X33,0X33,0X32,
0X23,0X34,0X21,0X43,0X05,0X00,0XC6,0X6E,0X22,0X42,0XD8,0X07,0X20,0XFB,0X7E,0X22,
0X76,0X14,0X41,0XEA,0X6C,0X12,0X72,0XED,0XFF,0XCE,0XAB,0X58,0X24,0X12,0X32,0X54,
0X45,0X44,0X44,0X55,0X76,0XA8,0XED,0XEF,0XCE,0X58,0XA6,0XFE,0X8E,0X65,0XE9,0XAF,
0X35,0X96,0XEB,0XDF,0X04,0X20,0XA6,0XEB,0XAD,0XFB,0X3A,0X98,0X36,0X43,0X34,0X43,
0X23,0X42,0X23,0X42,0X25,0X20,0X98,0XCC,0XCB,0XDC,0X5B,0X00,0XA1,0XFF,0X7F,0X73,
0XAB,0X14,0X42,0XEB,0X5A,0X01,0X51,0XFD,0XFF,0XEF,0XBC,0X7A,0X45,0X22,0X21,0X43,
0X56,0X44,0X54,0X75,0X77,0XA9,0XDB,0XCD,0X69,0X54,0XB7,0XFF,0X8C,0X66,0XFB,0X9E,
0X35,0X94,0X87,0XFD,0X6C,0X00,0X00,0X30,0XAA,0XFA,0XAE,0X8A,0X44,0X33,0X43,0X43,
0X23,0X32,0X33,0X33,0X54,0XA2,0X8A,0XAB,0X99,0X47,0X01,0X20,0XFB,0XFF,0X39,0X92,
0XCD,0X38,0X31,0XEA,0X4B,0X11,0X42,0XDA,0XEE,0XDD,0XCD,0X69,0X44,0X13,0X22,0X43,
0X78,0X44,0X33,0X44,0X75,0XB9,0XDC,0X8C,0X66,0X66,0XA7,0XFE,0X7A,0X88,0XFC,0X6D,
0X22,0X62,0X76,0XCB,0XEE,0X06,0X00,0X00,0XC6,0XFD,0XEF,0X7A,0X35,0X33,0X33,0X43,
0X24,0X22,0X22,0X23,0X74,0XFB,0X8D,0X38,0X00,0X00,0X00,0XD5,0XFF,0X8C,0X12,0X93,
0XEE,0X4A,0X11,0XE8,0X5B,0X12,0X63,0XBA,0XDD,0XBB,0XBA,0X69,0X23,0X22,0X22,0X42,
0X36,0X23,0X22,0X43,0X76,0XC9,0XEE,0XBD,0X79,0X66,0X97,0XFD,0X9D,0X78,0XFB,0X9F,
0X23,0X32,0X53,0X87,0XAA,0X38,0X00,0X00,0XC2,0XFF,0XCF,0X69,0X45,0X33,0X33,0X43,
0X23,0X22,0X22,0X22,0X64,0XFC,0XDF,0X07,0X00,0X00,0XB3,0XFF,0XBF,0X9B,0X23,0X42,
0XFC,0X4C,0X31,0XEA,0X3B,0X10,0X61,0XDB,0XCC,0XBB,0X78,0X66,0X23,0X22,0X22,0X32,
0X67,0X24,0X32,0X44,0X75,0XA8,0XEC,0XDE,0X9B,0X78,0X86,0XFD,0X9E,0X78,0XEA,0XEF,
0X9B,0X9A,0X54,0XC9,0X89,0X58,0X00,0X00,0XF4,0XFF,0XBD,0X78,0X56,0X34,0X33,0X44,
0X24,0X22,0X22,0X22,0X64,0XDA,0XFF,0X09,0X00,0X00,0XB5,0XEF,0XDC,0X5D,0X12,0X31,
0XFB,0X4B,0X42,0XEB,0X6D,0X01,0X21,0XA5,0XAB,0X89,0X47,0X44,0X23,0X12,0X32,0X23,
0X48,0X22,0X32,0X43,0X86,0XA9,0XCC,0XDD,0XAC,0X68,0XA6,0XFD,0X8D,0X57,0XC6,0XFF,
0XFF,0XEE,0X58,0XB7,0X9A,0X57,0X02,0X10,0XFC,0XFF,0X9D,0X67,0X56,0X45,0X34,0X54,
0X23,0X33,0X33,0X22,0X54,0XA9,0XFD,0X1E,0X00,0X00,0X96,0X9A,0XDD,0X26,0X02,0X20,
0XEB,0X38,0X32,0XFA,0X6C,0X01,0X32,0X75,0XCA,0X9A,0X78,0X34,0X23,0X12,0X32,0X44,
0X13,0X22,0X32,0X53,0X65,0X97,0XCB,0XCD,0XBD,0X78,0XA8,0XFD,0X8C,0X57,0XB5,0XFE,
0XFF,0XFF,0X5A,0X64,0X67,0X56,0X14,0X71,0XFE,0XDD,0X8B,0X66,0X66,0X46,0X44,0X33,
0X22,0X22,0X22,0X32,0X43,0X86,0XCB,0XAF,0X00,0X30,0X87,0X78,0X8A,0X43,0X44,0X95,
0XDE,0X14,0X32,0XFC,0X4B,0X01,0X41,0XB9,0XCB,0XAB,0X78,0X56,0X24,0X32,0X32,0X65,
0X34,0X33,0X33,0X33,0X54,0X86,0XBA,0XED,0XCE,0X67,0X97,0XFD,0X8E,0X45,0X63,0XDA,
0XFE,0XFF,0X8D,0XA8,0X68,0X56,0X34,0X85,0XBB,0XAA,0X68,0X64,0X66,0X55,0X43,0X22,
0X32,0X11,0X22,0X22,0X43,0X65,0XA9,0XDB,0X16,0X51,0X78,0X65,0X7B,0X55,0XD8,0XDD,
0X9E,0X13,0X22,0XEA,0X39,0X11,0X43,0XEA,0XCE,0X79,0X36,0X32,0X33,0X33,0X66,0X66,
0X44,0X34,0X22,0X43,0X56,0X87,0X98,0XEB,0XAD,0X89,0X75,0XFC,0X9E,0X45,0X34,0X54,
0XC8,0XED,0XCE,0X58,0X34,0X75,0X55,0X66,0X88,0X68,0X56,0X65,0X66,0X56,0X22,0X22,
0X32,0X22,0X22,0X23,0X32,0X53,0X76,0XAA,0X57,0X44,0X75,0X69,0X35,0X42,0XFC,0XEF,
0X17,0X20,0X12,0XD8,0X27,0X11,0X94,0XB9,0XCC,0X7A,0X46,0X12,0X22,0X22,0X64,0X98,
0X44,0X23,0X33,0X54,0X75,0X87,0X99,0XDB,0XED,0X8D,0X55,0XEA,0XAE,0X46,0X34,0X22,
0X42,0X54,0X69,0X54,0X97,0X78,0X34,0X75,0X66,0X65,0X45,0X75,0X57,0X34,0X22,0X22,
0X33,0X33,0X33,0X23,0X22,0X32,0X54,0X96,0X58,0X43,0X34,0X64,0X48,0X51,0XFC,0XAF,
0X02,0X20,0X42,0XBA,0X16,0X22,0XB5,0XCC,0X8A,0X67,0X45,0X23,0X12,0X11,0X52,0X88,
0X56,0X23,0X54,0X45,0X75,0X76,0X77,0XA8,0XEC,0XAE,0X56,0XE9,0XAE,0X46,0X23,0X22,
0X22,0X33,0X65,0XB9,0X9B,0X78,0X44,0X89,0X65,0X44,0X55,0X76,0X56,0X33,0X23,0X22,
0X32,0X44,0X34,0X32,0X23,0X23,0X43,0X86,0X59,0X54,0X44,0X43,0X66,0XB6,0XEE,0X29,
0X00,0X10,0X30,0XEC,0X05,0X94,0XFC,0XDF,0X6B,0X65,0X35,0X23,0X12,0X11,0X41,0X87,
0X47,0X54,0X34,0X53,0X56,0X65,0X76,0XC8,0XFE,0XBF,0X44,0XF9,0XAF,0X46,0X22,0X32,
0X34,0X64,0X98,0XAB,0XB9,0X79,0X83,0X69,0X44,0X55,0X55,0X67,0X45,0X23,0X22,0X33,
0X32,0X43,0X43,0X33,0X23,0X43,0X33,0X35,0X97,0X53,0X67,0X9A,0X97,0XFD,0XAE,0X02,
0X00,0X12,0X20,0XCA,0X04,0XA2,0XFF,0XFF,0XAD,0X45,0X23,0X11,0X11,0X21,0X21,0X74,
0X79,0X68,0X45,0X77,0X56,0X55,0X54,0XB8,0XFE,0X8E,0X34,0XC7,0XAE,0X34,0X23,0X53,
0X97,0XEC,0XFE,0XDF,0XBC,0X58,0XB8,0X36,0X33,0X45,0X66,0X67,0X56,0X23,0X22,0X22,
0X32,0X44,0X44,0X33,0X22,0X43,0X33,0X43,0X83,0X16,0X65,0X83,0X8B,0X86,0X48,0X00,
0X10,0X01,0X61,0X59,0X00,0XA3,0XFF,0XFF,0X7B,0X35,0X12,0X11,0X11,0X21,0X32,0X76,
0XBA,0X68,0X76,0X47,0X33,0X43,0X65,0XEA,0XFF,0X9E,0X24,0X93,0XAD,0X45,0X65,0X66,
0X95,0XFD,0XBD,0XEE,0X6A,0X75,0X69,0X33,0X54,0X55,0X66,0X67,0X45,0X22,0X22,0X32,
0X33,0X44,0X34,0X33,0X24,0X32,0X33,0X43,0X33,0X69,0X74,0X25,0X23,0X10,0X00,0X00,
0X00,0X00,0X81,0X38,0X00,0XA3,0XFF,0XEF,0X8B,0X46,0X12,0X11,0X11,0X11,0X21,0X85,
0X9B,0X87,0X57,0X23,0X32,0X54,0X96,0XFC,0XFF,0X6D,0X22,0X62,0XDC,0X68,0XD9,0X7D,
0X22,0X53,0X75,0XAA,0X35,0XA8,0X7A,0X34,0X42,0X56,0X66,0X66,0X46,0X33,0X32,0X24,
0X33,0X53,0X34,0X44,0X34,0X32,0X33,0X34,0X33,0X83,0X45,0X57,0X66,0X14,0X00,0X00,
0X00,0X00,0X51,0X04,0X00,0XB1,0XFF,0XFF,0X9C,0X45,0X24,0X12,0X11,0X11,0X31,0X54,
0X9C,0X89,0X24,0X22,0X54,0X45,0XA6,0XFD,0XEF,0X9C,0X34,0X43,0XC8,0X9B,0XEC,0XBF,
0X16,0X21,0XA7,0X58,0X83,0XAB,0X68,0X34,0X32,0X44,0X66,0X56,0X45,0X23,0X33,0X33,
0X23,0X43,0X34,0X44,0X44,0X33,0X34,0X23,0X32,0X32,0X47,0X73,0X93,0X7C,0X01,0X00,
0X00,0X00,0X41,0X02,0X00,0X50,0XFD,0XDF,0XAC,0X66,0X56,0X23,0X22,0X22,0X22,0X64,
0X9B,0X59,0X23,0X65,0X57,0X64,0XB9,0XED,0XFE,0XAF,0X34,0X33,0XB5,0XCB,0XFE,0XCE,
0X26,0X83,0X9C,0X15,0XD8,0X87,0X57,0X23,0X22,0X53,0X77,0X77,0X45,0X23,0X33,0X43,
0X33,0X33,0X33,0X43,0X45,0X33,0X33,0X22,0X32,0X34,0X74,0X31,0X34,0XDB,0X06,0X00,
0X53,0X12,0X22,0X00,0X00,0X60,0XFD,0XEF,0X9B,0X77,0X67,0X23,0X32,0X33,0X23,0X73,
0XAB,0X57,0X63,0X69,0X46,0X85,0XA9,0XBB,0XDC,0X8B,0X35,0X33,0XA5,0XED,0XEE,0XEE,
0X48,0XD9,0X3A,0X71,0XAF,0X74,0X57,0X23,0X32,0X65,0X86,0X88,0X47,0X22,0X32,0X33,
0X22,0X33,0X22,0X43,0X64,0X34,0X43,0X22,0X22,0X33,0X62,0X06,0X13,0X62,0X47,0X64,
0XB9,0X6A,0X14,0X00,0X30,0X96,0XFE,0XFF,0XAD,0X47,0X42,0X23,0X22,0X33,0X44,0X76,
0XAB,0X46,0X75,0X67,0X55,0X87,0X98,0X99,0X99,0XAB,0X66,0X87,0XC9,0XFF,0XCF,0XCB,
0X57,0X56,0X02,0XE4,0X5C,0X98,0X46,0X22,0X32,0X77,0X87,0X8A,0X45,0X23,0X23,0X33,
0X33,0X32,0X12,0X21,0X74,0X45,0X45,0X24,0X22,0X42,0X22,0X48,0X10,0X00,0X30,0XDA,
0XCC,0XAD,0X03,0X00,0X11,0XB6,0XE9,0XFF,0XAC,0X56,0X23,0X33,0X12,0X32,0X54,0X87,
0X9C,0X65,0X87,0X46,0X54,0X66,0X67,0X86,0XDA,0XAE,0XAA,0XCB,0XFE,0XFF,0XBF,0X86,
0X27,0X00,0X10,0XE7,0X58,0X89,0X45,0X12,0X53,0X86,0X99,0X7B,0X34,0X32,0X22,0X23,
0X32,0X33,0X22,0X22,0X74,0X76,0X56,0X35,0X22,0X43,0X03,0XB4,0X02,0X00,0X10,0XC8,
0XDB,0X9E,0X01,0X00,0X51,0X98,0X89,0XDD,0X8B,0X36,0X22,0X21,0X11,0X32,0X53,0X97,

};

unsigned char code pic3[]=
{
/* 0X20,0X04,0X80,0X00,0X48,0X00, */
0XAD,0X77,0X66,0X67,0X76,0X67,0X66,0X66,0X45,0XA6,0X36,0XD7,0X5D,0X56,0X66,0XF8,
0X7C,0X98,0X88,0X98,0XBA,0XAA,0XAA,0XBB,0XCB,0XDD,0XAC,0XEC,0XDF,0XCC,0XDB,0XDD,
0XAC,0XBA,0XCB,0XED,0XCD,0XDC,0XCB,0XBB,0X98,0XAA,0X99,0X99,0XCA,0XAC,0X57,0X46,
0X84,0X88,0XCB,0XBC,0XBA,0X28,0X21,0X62,0X9A,0X9A,0X03,0X01,0X01,0X10,0X01,0X10,
0XDE,0X79,0X76,0X77,0X77,0X67,0X56,0X55,0X45,0X75,0X55,0XB5,0X8F,0X66,0X77,0XFA,
0X7B,0XB8,0X9A,0XA8,0XBB,0XBA,0XDC,0XED,0XEE,0XEF,0XCE,0XED,0XFF,0XEE,0XFF,0XCF,
0XFE,0XDE,0XED,0XFF,0XEF,0XDB,0XDB,0XEE,0X9A,0XCD,0XBB,0XBC,0XBB,0XAA,0X99,0XA9,
0X9A,0X9A,0X88,0X58,0X33,0X23,0X74,0XA9,0X57,0X33,0X13,0X11,0X33,0X00,0X00,0X00,
0XDB,0X7A,0X98,0X57,0X45,0X55,0X65,0X46,0X54,0X65,0X66,0X67,0XCC,0X77,0XA8,0XCD,
0X88,0XC9,0XAA,0XBA,0XCC,0XBB,0XEE,0XFF,0XFF,0XFF,0XEF,0XED,0XFF,0XFF,0XFF,0XDF,
0XFC,0XFF,0XFF,0XFF,0XFF,0XCE,0XBC,0XFF,0XAE,0XFC,0XDD,0XDE,0XDD,0XCC,0XAB,0X9A,
0X9A,0X9A,0X35,0X44,0X75,0X57,0X55,0X97,0X34,0X33,0X35,0X12,0X21,0X12,0X10,0X01,
0XDA,0X9C,0X98,0X78,0X45,0X44,0X76,0X67,0X66,0X88,0X88,0X78,0XCA,0X99,0XA9,0XBC,
0XBA,0XCC,0XDC,0XED,0XEE,0XFE,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0XFE,0XFF,0XFF,
0XEE,0XFF,0XFF,0XFF,0XFF,0XDF,0XCE,0XFC,0XEF,0XDA,0XFF,0XEF,0XFD,0XEE,0XCD,0XAB,
0X89,0X88,0X66,0X68,0XA5,0X69,0X56,0X75,0X47,0X23,0X32,0X76,0X25,0X52,0X02,0X01,
0XC9,0XCF,0X57,0X86,0X88,0X87,0X87,0X88,0X77,0X88,0X89,0XA9,0X99,0XBA,0XBB,0XCC,
0XDD,0XDD,0XFE,0XFF,0XEF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFE,0XEF,0XFD,0XEF,
0XEF,0XED,0XFF,0XFF,0XFF,0XFF,0XFF,0XCC,0XFF,0XBD,0XFF,0XFF,0XFF,0XFF,0XFF,0XDE,
0XBD,0XAB,0X78,0XAA,0X76,0X88,0X77,0X45,0X86,0X45,0X44,0X34,0X75,0X77,0X46,0X01,
0XA9,0XEF,0X69,0X54,0X66,0X54,0X86,0X89,0X88,0X87,0X88,0XBA,0XBA,0XCC,0XED,0XFE,
0XFF,0XEE,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0XFE,0XFF,0XED,0XFF,
0XEF,0XED,0XFF,0XFF,0XFF,0XEF,0XFE,0XBF,0XFC,0XEF,0XFD,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XEE,0XBD,0X99,0X66,0XAA,0XA9,0X7B,0X85,0X79,0X45,0X34,0X43,0X55,0X66,0X76,
0X99,0XBE,0XBA,0X58,0X65,0X65,0X77,0X98,0X9A,0X98,0X99,0XBB,0XCB,0XDD,0XFE,0XFF,
0XFF,0XEF,0XFF,0XFF,0XFF,0XEF,0XFE,0XFF,0XFF,0XFF,0XFF,0XFF,0XDE,0XFE,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFE,0XCE,0XEC,0XDC,0XEF,0XBC,0XFE,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0X8D,0X65,0XE6,0X9C,0XAA,0X54,0X87,0X66,0X56,0X67,0X54,0X98,0X89,
0X7A,0XDD,0X78,0X9B,0X67,0X86,0X79,0XA8,0XCB,0XBA,0XBB,0XCB,0XEE,0XEF,0XFE,0XFF,
0XFF,0XEF,0XFF,0XFF,0XFF,0XEF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XDF,0XDD,0XFE,0XEF,
0XFF,0XEE,0XEF,0XFE,0XEF,0XFE,0XEF,0XFD,0XDE,0XFF,0XCF,0XDB,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XEF,0XEF,0X6A,0X84,0XCF,0X99,0X49,0X75,0X8A,0X87,0X78,0X34,0X64,0X75,
0X6B,0XF9,0X4B,0XF9,0XEF,0X9B,0X97,0XAA,0XDA,0XCC,0XDC,0XEB,0XFF,0XFF,0XFF,0XFF,
0XFF,0XEF,0XFF,0XFF,0XFF,0XFF,0XFF,0XDE,0XED,0XDE,0XDD,0XCC,0XEF,0XCB,0XDE,0XDD,
0XBB,0XBA,0XCF,0XDB,0XEF,0XBC,0XFD,0XED,0XFE,0XEE,0XFF,0XBB,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XDE,0X17,0XD5,0XAF,0X9A,0X85,0X78,0X68,0X77,0X65,0X47,0X54,
0X6B,0XC6,0XBE,0XDA,0XCD,0X7A,0X98,0XA9,0XCC,0XEE,0XFE,0XED,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XDD,0XDD,0XBB,0XBB,0XBA,0XAA,0XBA,0XDD,0X9A,0X8A,0XB8,
0X89,0X88,0XCD,0X98,0XED,0X8A,0XEB,0XBB,0XEE,0XAC,0XFB,0XBE,0XFC,0XFF,0XFF,0XFF,
0XFF,0XEF,0XFF,0XFF,0XFF,0XBF,0X55,0XDA,0XCB,0X58,0XAB,0XAA,0X77,0X49,0XD7,0XBB,
0X5D,0X95,0XEA,0X8B,0XD9,0XCE,0XBB,0XBB,0XDC,0XEE,0XEE,0XEF,0XFF,0XEF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XEE,0X9C,0XAA,0XBA,0X9A,0X99,0X67,0X76,0XB8,0X77,0X77,0X86,
0X67,0X56,0X96,0X87,0XBB,0X88,0XCB,0XA9,0XED,0X8A,0X96,0XAC,0XEB,0XFE,0XEF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XBE,0X64,0XCB,0X9C,0XA9,0XCA,0X8C,0X58,0X71,0XAB,
0X5E,0X71,0XA8,0X8B,0XBA,0XBC,0XCD,0XCB,0XFD,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XDF,0XDA,0XCA,0X7B,0X76,0X66,0X58,0X68,0X57,0X65,0X66,0X43,0X76,0X76,
0X58,0X74,0X56,0X77,0XA7,0X67,0X76,0X69,0XD9,0X67,0X57,0X66,0XC8,0XCA,0XCD,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X9E,0X96,0XCD,0XAC,0XAA,0XA9,0X68,0X54,0X75,
0XAB,0X95,0X8C,0XBB,0XAA,0XA9,0XCB,0XED,0XEF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XDE,0XCD,0XAE,0X98,0XA8,0X88,0X76,0X34,0X86,0X69,0X86,0X75,0X68,0X34,0X76,0X66,
0X46,0X54,0X55,0X68,0X76,0X67,0X64,0X77,0X65,0X63,0X46,0X44,0X76,0X86,0X98,0XCA,
0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0XEE,0XFF,0X6B,0XD8,0XDE,0X9C,0XA9,0X78,0X98,0X57,
0XB9,0XC8,0X8C,0XDA,0XBA,0XCB,0XDC,0XFE,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XCE,
0XBB,0X7A,0X99,0X47,0X67,0X76,0X88,0X67,0X89,0X76,0X77,0X76,0X86,0X35,0X64,0X66,
0X34,0X64,0X54,0X66,0X55,0X65,0X64,0X67,0X46,0X53,0X45,0X55,0X46,0X63,0X58,0X99,
0XEC,0XDC,0XFF,0XFF,0XFF,0XFF,0XEF,0XFF,0XDF,0X35,0XFB,0XAE,0XDC,0XAC,0X98,0X79,
0X88,0XD8,0X9D,0XC9,0XBD,0XDD,0XEF,0XFE,0XFF,0XFF,0XFF,0XFF,0XEF,0XFF,0XDD,0X8C,
0X66,0X56,0XC6,0X37,0X45,0X44,0X63,0X69,0X66,0X66,0X66,0X66,0X65,0X45,0X54,0X45,
0X34,0X43,0X34,0X64,0X55,0X64,0X75,0X67,0X78,0X57,0X45,0X76,0X26,0X51,0X38,0X64,
0XDC,0X99,0XED,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XAE,0X66,0XFC,0XFF,0XCE,0X9B,0X76,
0X88,0XBB,0X9C,0XBB,0XCC,0XFF,0XFF,0XEF,0XFF,0XFF,0XFF,0XEF,0XDE,0XBC,0X98,0X69,
0X45,0X34,0X93,0X29,0X55,0X45,0X63,0X68,0X66,0X58,0X54,0X35,0X55,0X55,0X44,0X44,
0X55,0X43,0X65,0X34,0X65,0X54,0X55,0X76,0X76,0X56,0X54,0X45,0X15,0X10,0X53,0X33,
0X78,0X76,0X88,0XEA,0XFF,0XFF,0XFF,0XFF,0XEF,0XFF,0X4E,0XC3,0XFF,0XFF,0XCE,0X7A,
0X99,0XC9,0XAD,0XC8,0XED,0XFF,0XFF,0XFF,0XFF,0XEF,0XFF,0XBE,0XAA,0X68,0X65,0X87,
0X36,0X23,0X82,0X3A,0X65,0X47,0X76,0X55,0X65,0X56,0X44,0X44,0X65,0X67,0X55,0X66,
0X55,0X54,0X67,0X24,0X74,0X44,0X15,0X64,0X65,0X75,0X85,0X44,0X16,0X11,0X23,0X12,
0X34,0X54,0X65,0XE8,0XEF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X69,0XE8,0XFF,0XEF,0XCD,
0XAC,0XB9,0XDD,0XC8,0XFE,0XEF,0XFF,0XFF,0XFF,0XEF,0XBD,0XAC,0X88,0X57,0X33,0X85,
0X47,0X34,0X73,0X6B,0X65,0X58,0X76,0X45,0X44,0X65,0X46,0X75,0X87,0X88,0X98,0X98,
0X66,0X54,0X77,0X24,0X84,0X57,0X27,0X25,0X44,0X63,0X94,0X47,0X47,0X24,0X23,0X21,
0X03,0X22,0X52,0XCB,0XCB,0XCE,0XEC,0XFF,0XFF,0XFF,0XFE,0XBF,0XC5,0XFF,0XEF,0XDE,
0XCC,0XCC,0XDD,0XFD,0XEE,0XFF,0XFF,0XFF,0XDE,0XDE,0X8C,0X98,0X76,0X65,0X55,0X86,
0X44,0X55,0X64,0X9A,0X87,0X47,0X65,0X45,0X56,0X76,0X68,0X88,0X97,0X88,0XBB,0X9A,
0X87,0X55,0X84,0X35,0XA7,0X36,0X15,0X34,0X22,0X22,0X34,0X44,0X46,0X45,0X04,0X30,
0X12,0X22,0X32,0X79,0X75,0X8B,0XB8,0XED,0XFE,0XFF,0XFF,0XFF,0XFD,0XFF,0XFF,0XFF,
0XBA,0XDD,0XED,0XFE,0XFF,0XFF,0XFF,0XDF,0XCC,0X9A,0X8B,0X96,0X79,0X65,0X66,0X97,
0X45,0X64,0X54,0X99,0X86,0X66,0X56,0X66,0X67,0X87,0XA9,0X9A,0XA9,0XBA,0XDD,0X9A,
0XB8,0X37,0X73,0X67,0X67,0X23,0X14,0X35,0X12,0X33,0X24,0X52,0X43,0X55,0X14,0X51,
0X23,0X01,0X41,0X38,0X53,0X78,0X87,0X98,0XEC,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XBA,0XDD,0XED,0XFF,0XFF,0XFF,0XEF,0XDD,0XAC,0X79,0X76,0X76,0X89,0X55,0X76,0X97,
0X78,0X65,0X66,0X97,0X8A,0X76,0X77,0X97,0X78,0XA8,0XCB,0XAC,0XD9,0XA9,0XEC,0X9E,
0X87,0X27,0X83,0X3A,0X52,0X52,0X14,0X46,0X04,0X31,0X57,0X75,0X43,0X63,0X44,0X73,
0X15,0X00,0X61,0X14,0X21,0X54,0X65,0X76,0XD9,0XDE,0XFE,0XFF,0XFF,0XFF,0XFF,0XFF,
0XCC,0XFE,0XFF,0XFF,0XFF,0XFF,0XCE,0XED,0X8C,0X76,0X77,0X44,0X66,0X46,0X75,0X54,
0X77,0X77,0X78,0X77,0X87,0X77,0X77,0X87,0X98,0XC9,0XDC,0XCD,0XE9,0X98,0XEB,0X9E,
0X27,0X56,0X75,0X17,0X51,0X55,0X12,0X35,0X06,0X42,0X68,0XB8,0X35,0X44,0X45,0X42,
0X12,0X01,0X51,0X01,0X11,0X41,0X44,0X44,0XB7,0X9A,0XCA,0XFF,0XFF,0XFF,0XFF,0XFF,
0XDD,0XFE,0XFF,0XFE,0XFF,0XEE,0XDE,0X8C,0X58,0X74,0X56,0X56,0X53,0X46,0X63,0X66,
0X86,0X88,0X77,0X76,0X98,0X78,0X77,0X98,0XA9,0XCA,0XDE,0XFF,0XBA,0X98,0X7A,0X84,
0X28,0X55,0X22,0X15,0X32,0X45,0X21,0X36,0X05,0X52,0X46,0XDC,0X45,0X46,0X54,0X43,
0X23,0X12,0X53,0X01,0X10,0X21,0X23,0X43,0X97,0X67,0X97,0XDD,0XFF,0XFF,0XFF,0XFF,
0XFE,0XEF,0XDD,0XFF,0XFF,0XBC,0XDC,0X6A,0X46,0X76,0X45,0X45,0X53,0X67,0X65,0X88,
0X86,0X66,0X76,0X87,0XA9,0X9A,0X98,0X99,0XA8,0XBE,0XED,0XFE,0X9C,0X37,0X56,0X72,
0X26,0X00,0X02,0X47,0X41,0X44,0X10,0X36,0X06,0X72,0X67,0XAF,0X75,0X46,0X55,0X35,
0X22,0X22,0X23,0X12,0X10,0X10,0X22,0X31,0X46,0X44,0X55,0X97,0XFE,0XFF,0XFF,0XFF,
0XFE,0XBE,0XDB,0XEF,0XCD,0X98,0XAA,0X69,0X66,0X67,0X57,0X56,0X53,0X77,0X88,0X87,
0X76,0X66,0X76,0X88,0XB9,0XAB,0X88,0X98,0XB9,0XAD,0XFF,0X9E,0X75,0X26,0X74,0X33,
0X22,0X00,0X12,0X46,0X51,0X54,0X10,0X46,0X04,0X71,0X89,0XAF,0X88,0X54,0X57,0X35,
0X32,0X23,0X11,0X12,0X00,0X01,0X10,0X32,0X23,0X42,0X44,0X75,0XD9,0XFF,0XFF,0XFF,
0XEF,0XDD,0XFE,0XEF,0XCE,0XB9,0XBA,0X69,0X76,0X56,0X77,0X75,0X67,0X96,0XA7,0X89,
0X86,0X87,0X88,0X99,0XCA,0XAC,0X97,0X9A,0XB8,0XAD,0X9C,0X54,0X52,0X26,0X31,0X22,
0X20,0X00,0X21,0X53,0X52,0X44,0X10,0X57,0X12,0X91,0XAA,0X8E,0XAB,0X64,0X78,0X46,
0X45,0X34,0X21,0X12,0X01,0X00,0X10,0X23,0X10,0X32,0X33,0X54,0XA6,0XFF,0XFF,0XEF,
0XCE,0XFD,0XEF,0XED,0XBC,0X7B,0X75,0X66,0X67,0X55,0X73,0X87,0X68,0X86,0X66,0X86,
0X87,0X87,0X9A,0XA9,0XBA,0X9B,0XB7,0XCE,0XCA,0X7A,0X65,0X63,0X24,0X02,0X10,0X12,
0X00,0X01,0X21,0X31,0X43,0X24,0X10,0X28,0X41,0XA2,0XBA,0XAD,0X9E,0X66,0X98,0X57,
0X46,0X34,0X63,0X14,0X01,0X00,0X10,0X04,0X10,0X33,0X21,0X43,0X95,0XFE,0XEE,0XEE,
0XCB,0XFE,0XDE,0XCC,0X8B,0X89,0X65,0X66,0X55,0X55,0X65,0X98,0X88,0X56,0X78,0X77,
0X87,0X97,0XAA,0XAA,0X9A,0X88,0XA8,0XDB,0X9B,0X55,0X54,0X10,0X04,0X00,0X00,0X13,
0X00,0X00,0X31,0X10,0X34,0X13,0X20,0X09,0X30,0XA1,0XAE,0XFF,0XAF,0X76,0XAA,0X77,
0X66,0X45,0X44,0X13,0X20,0X03,0X51,0X04,0X21,0X33,0X11,0X32,0X84,0XFD,0XCD,0XED,
0XFD,0XDE,0XCD,0X9A,0X8A,0X77,0X67,0X86,0X67,0X55,0X54,0X87,0X66,0X76,0X78,0X77,
0X77,0X77,0XA8,0XBB,0XCC,0XAB,0X89,0XD9,0X05,0X21,0X10,0X01,0X11,0X02,0X00,0X01,
0X00,0X00,0X51,0X00,0X25,0X03,0X20,0X04,0X10,0X92,0XAF,0XEE,0X7A,0X74,0X9B,0X97,
0X88,0X46,0X43,0X24,0X21,0X43,0X33,0X02,0X12,0X11,0X12,0X11,0X84,0XB9,0XAD,0XFB,
0XFF,0XBC,0XCC,0X9B,0X77,0X67,0X35,0X54,0X54,0X56,0X55,0X66,0X75,0X78,0X88,0X78,
0X88,0X78,0XDA,0XEE,0XFF,0XEE,0XBA,0X27,0X23,0X00,0X00,0X11,0X00,0X00,0X00,0X11,
0X00,0X00,0X40,0X00,0X36,0X02,0X40,0X01,0X00,0X94,0XAF,0XAE,0X75,0X95,0X9A,0X99,
0X89,0X57,0X54,0X14,0X01,0X31,0X11,0X21,0X01,0X00,0X42,0X22,0X54,0X75,0XCB,0XBB,
0XFE,0XBD,0X9A,0X89,0X88,0X67,0X56,0X35,0X54,0X45,0X67,0X65,0X75,0X67,0X77,0X78,
0X88,0X98,0XDC,0XCC,0XED,0XDD,0X8B,0X16,0X21,0X00,0X00,0X40,0X04,0X10,0X01,0X10,
0X00,0X00,0X20,0X10,0X42,0X00,0X52,0X00,0X00,0XB2,0XAF,0XBF,0X75,0XA6,0X89,0X9A,
0X8A,0X78,0X35,0X32,0X11,0X01,0X21,0X33,0X00,0X00,0X31,0X23,0X33,0X63,0XDA,0X9B,
0XDF,0XAC,0X88,0X69,0X97,0X89,0X98,0X67,0X67,0X55,0X46,0X65,0X65,0X66,0X76,0X88,
0X87,0XA8,0XDD,0XCD,0XBC,0X8A,0X37,0X43,0X01,0X00,0X00,0X60,0X0E,0X12,0X01,0X50,
0X05,0X00,0X21,0X01,0X31,0X00,0X25,0X00,0X00,0XF3,0XCC,0XBF,0X78,0X96,0X7A,0XBC,
0X99,0X78,0X46,0X63,0X33,0X02,0X30,0X14,0X00,0X00,0X20,0X11,0X22,0X63,0X98,0X99,
0XBC,0X9B,0X88,0X9A,0XB9,0X7A,0X77,0X77,0X56,0X63,0X69,0X67,0X77,0X77,0X77,0X88,
0X98,0X99,0XCC,0XCB,0XBB,0X7A,0X56,0X77,0X46,0X00,0X00,0X50,0X1C,0X10,0X00,0X91,
0X06,0X00,0X00,0X00,0X10,0X30,0X04,0X00,0X10,0XEC,0X99,0XDB,0XAD,0XAA,0X78,0XBA,
0XBA,0X78,0X67,0X45,0X44,0X11,0X42,0X02,0X00,0X00,0X10,0X12,0X32,0X43,0X76,0XA9,
0XBD,0XBB,0X9A,0X99,0X89,0X98,0X89,0X66,0X46,0X64,0X99,0X67,0X77,0X97,0X79,0X87,
0XAA,0XAA,0XBB,0XBB,0X9A,0X67,0X66,0X98,0XD8,0X7C,0X35,0X21,0X58,0X01,0X00,0XC6,
0X03,0X00,0X00,0X00,0X00,0X10,0X00,0X00,0XB2,0X9D,0X9A,0XCA,0XAD,0XBA,0X66,0X98,
0XAA,0X78,0X88,0X47,0X34,0X32,0X13,0X00,0X00,0X00,0X10,0X32,0X33,0X22,0X64,0X87,
0XCB,0XDD,0XBD,0X88,0XA9,0X89,0X87,0X57,0X45,0X64,0X87,0X86,0X87,0X99,0X78,0X77,
0XBA,0X9A,0XDA,0XAB,0X68,0X86,0XA9,0X88,0XA7,0XBE,0XB9,0X89,0X78,0X45,0X33,0X46,
0X00,0X00,0X00,0X00,0X00,0X00,0X00,0X72,0XFD,0XDD,0XD8,0XBD,0X9C,0X98,0X67,0XA8,
0X9A,0X8A,0X98,0X58,0X32,0X35,0X12,0X00,0X00,0X00,0X11,0X22,0X22,0X22,0X64,0X65,
0XA8,0XAC,0XB8,0X88,0X88,0XA8,0X69,0X76,0X67,0X65,0X86,0X77,0X97,0XCA,0X79,0XB7,
0XBB,0XA9,0X98,0X99,0X78,0X66,0XA8,0X88,0X77,0XBB,0X78,0XB8,0X77,0X87,0X68,0X57,
0X45,0X33,0X34,0X33,0X34,0X75,0XA7,0XFD,0XBD,0X9E,0X90,0XDF,0X9A,0X9B,0X89,0X87,
0X98,0XAB,0XA9,0X58,0X43,0X14,0X11,0X01,0X10,0X00,0X10,0X11,0X11,0X32,0X54,0X55,
0XBA,0X9B,0XB8,0X79,0X88,0XB8,0X8A,0X66,0X98,0X68,0X78,0X65,0XB8,0XDC,0X8C,0XE7,
0XAE,0X89,0X98,0X56,0XA8,0X69,0X64,0X77,0X56,0XA5,0X69,0XA6,0X67,0X97,0X8B,0X88,
0X89,0X89,0X88,0X9A,0XBB,0X9B,0XEB,0XDF,0X12,0XDC,0X98,0XED,0XAC,0X9A,0X8A,0X65,
0X86,0XAA,0X99,0X79,0X35,0X12,0X00,0X11,0X11,0X20,0X23,0X11,0X12,0X43,0X53,0X46,
0XBC,0X8A,0XC9,0X8C,0X87,0X88,0X97,0X8A,0X66,0X76,0X76,0X87,0XCA,0XBC,0X8B,0XD7,
0XCC,0X99,0X8A,0X86,0X88,0X98,0X57,0X86,0X57,0X64,0X68,0XB6,0X6D,0XB8,0X9B,0X89,
0X88,0X9A,0X78,0X98,0X9A,0X77,0XEA,0XBE,0X14,0XD6,0XCD,0XDC,0XCB,0X79,0X78,0X86,
0X8A,0X87,0X99,0X88,0X47,0X12,0X11,0X00,0X11,0X42,0X25,0X11,0X22,0X32,0X42,0X57,
0XAB,0X8A,0XC9,0X8B,0X76,0X78,0X87,0X76,0X78,0X56,0X65,0X98,0XAA,0X9A,0X88,0XB5,
0XAA,0X8A,0X89,0X87,0X67,0X88,0X78,0X66,0X57,0X55,0X88,0X88,0X88,0XBB,0X9C,0XAA,
0X99,0X8A,0X65,0X67,0X56,0X76,0XBA,0XA8,0X08,0X83,0XBA,0XAD,0XDE,0X98,0X99,0XB9,
0XDE,0X69,0X97,0X89,0X46,0X22,0X11,0X11,0X22,0X13,0X21,0X43,0X44,0X34,0X32,0X65,
0X99,0XA9,0X9A,0XAA,0X79,0X76,0X77,0X46,0X75,0X68,0X76,0XB9,0X9A,0XAA,0X89,0X64,
0X79,0X76,0X87,0XB7,0X8B,0X47,0X85,0X57,0X76,0X65,0X97,0X89,0XDA,0XEE,0XDE,0XDC,
0XAC,0X9A,0X66,0X58,0X63,0X86,0X67,0X87,0X17,0X51,0XD8,0XCC,0X8C,0XCC,0XCA,0XCC,
0XED,0X9D,0X86,0X67,0X55,0X23,0X11,0X22,0X33,0X12,0X21,0X44,0X44,0X24,0X32,0X53,
0X89,0XB8,0X9D,0XA8,0X9B,0X67,0X57,0X57,0X64,0X67,0X86,0XBA,0XAA,0XBB,0X8A,0X54,
0XBB,0X68,0X66,0X66,0XA9,0X87,0X45,0X76,0X74,0X69,0XA9,0XDB,0XFF,0XFF,0XFF,0XFF,
0XDF,0XBC,0X8A,0X56,0X66,0X55,0X75,0X46,0X68,0X40,0X97,0X87,0XB8,0X9C,0XED,0XCD,
0X89,0XAC,0X66,0X55,0X54,0X24,0X02,0X11,0X01,0X00,0X21,0X21,0X43,0X22,0X31,0X43,
0X89,0XA9,0XCB,0XAB,0X89,0X89,0X77,0X65,0X66,0X66,0X87,0XA9,0XCB,0XFC,0XAE,0X65,
0X99,0X8B,0X64,0X56,0X54,0X55,0X67,0X75,0X68,0X98,0XFD,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XEE,0XAD,0X88,0X57,0X55,0X98,0X57,0X78,0X40,0XCA,0XB8,0XBE,0X88,0XDA,0XDE,
0XBD,0X68,0X46,0X54,0X65,0X35,0X12,0X11,0X11,0X00,0X22,0X21,0X44,0X23,0X32,0X43,
0XA9,0X9A,0X97,0X9B,0X8A,0XA9,0XAA,0X66,0X57,0X66,0X98,0X9A,0XB9,0XCC,0X8C,0X56,
0X76,0X98,0X46,0X66,0X34,0X45,0X65,0X54,0X89,0XEB,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XEF,0XAD,0X67,0X76,0X78,0X36,0X43,0X31,0X77,0XCB,0XBB,0X78,0XB8,0XBA,
0XED,0XAD,0X68,0X33,0X65,0X46,0X23,0X11,0X11,0X22,0X22,0X21,0X35,0X22,0X33,0X43,
0XB8,0X99,0X67,0X76,0X89,0X99,0X7A,0X86,0X68,0X76,0XA8,0XBB,0XAC,0X78,0X45,0X66,
0X96,0X79,0X76,0X54,0X35,0X65,0X65,0X56,0XC7,0XFF,0XFF,0XFF,0XEF,0XEE,0XEE,0XFF,
0XFF,0XFF,0XFF,0XBF,0X87,0X77,0X46,0X13,0X73,0X46,0XA4,0X9B,0X9A,0X97,0XCC,0XCC,
0XDC,0XCF,0XAA,0X47,0X65,0X55,0X33,0X02,0X01,0X21,0X12,0X21,0X46,0X22,0X33,0X32,
0XA9,0X88,0X67,0X85,0X9A,0X78,0X68,0X75,0X65,0X76,0XA9,0XCB,0XAB,0X46,0X64,0X66,
0XA6,0XDE,0X8A,0X45,0X56,0X43,0X57,0X87,0XFC,0XFF,0XEF,0XFF,0XEE,0XEE,0XDE,0XFE,
0XFF,0XFE,0XFF,0XEF,0X8A,0X67,0X45,0X54,0X98,0X25,0X84,0XB9,0X7B,0XB8,0XCD,0XAC,
0XDB,0X7A,0X88,0X68,0X66,0X66,0X34,0X12,0X01,0X10,0X21,0X11,0X33,0X22,0X43,0X34,
0X97,0X78,0X67,0X86,0XAA,0X8B,0X89,0X77,0X56,0X86,0XA9,0X89,0X68,0X75,0X69,0X97,
0X57,0X75,0X99,0X47,0X54,0X55,0X54,0XD8,0XFF,0XFF,0XFF,0XEF,0XEE,0XEE,0XEE,0XDE,
0XED,0XFE,0XFF,0XFF,0X8C,0X67,0X86,0X78,0X34,0X35,0X64,0X87,0X67,0X96,0X9A,0XB8,
0X9E,0X66,0X66,0X78,0X88,0X77,0X45,0X13,0X11,0X11,0X11,0X01,0X32,0X44,0X54,0X45,
0X87,0X77,0X78,0X87,0X98,0X69,0X86,0X89,0X66,0X87,0X88,0X68,0X86,0XBD,0XCB,0XDC,
0X7D,0X54,0X35,0X65,0X35,0X64,0X68,0XF9,0XFF,0XFF,0XEE,0XDE,0XDD,0XDD,0XDD,0XDD,
0XDD,0XEE,0XFF,0XFF,0XDF,0X98,0X8A,0X36,0X62,0X48,0XA5,0XEB,0X69,0XA8,0X9A,0XD9,
0X7B,0XBB,0X67,0X88,0X9B,0X78,0X46,0X12,0X01,0X10,0X12,0X32,0X66,0X76,0X56,0X45,
0X87,0X79,0X75,0X68,0X78,0X66,0X77,0X57,0X55,0X97,0X78,0X56,0XF9,0XAD,0XCA,0XAE,
0XDB,0X57,0X56,0X32,0X55,0X54,0X97,0XFE,0XFF,0XFF,0XEE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XED,0XFE,0XFF,0XFF,0X6A,0X25,0X52,0X77,0X66,0X96,0X9C,0X95,0XCB,0XAC,0X78,
0XA7,0XCD,0X7A,0XA8,0X9B,0X99,0X57,0X13,0X01,0X10,0X43,0X64,0X37,0X52,0X57,0X44,
0X87,0X99,0X88,0X78,0X67,0X55,0X97,0X67,0X66,0X97,0X89,0X77,0XBB,0XBA,0X8A,0XA9,
0X87,0X78,0X86,0X45,0X55,0X86,0X88,0XFE,0XFE,0XFF,0XEE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XED,0XFE,0XFF,0XFF,0X8C,0X67,0X97,0X76,0X68,0X44,0X45,0XC7,0XDD,0XBD,0XBA,
0XA8,0X9D,0X78,0X75,0X89,0XB9,0X59,0X24,0X00,0X11,0X33,0X53,0X34,0X42,0X56,0X34,
0X77,0XAA,0X89,0XB9,0X8B,0X45,0X76,0X66,0X56,0XA8,0XAB,0X67,0X87,0XAB,0X98,0X98,
0X68,0X76,0X46,0X65,0X66,0X55,0XA7,0XFD,0XFF,0XEF,0XEE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XDD,0XEE,0XFF,0XFF,0XAE,0X98,0X79,0X77,0X36,0X41,0X96,0XEB,0XDF,0X88,0XFB,
0X8C,0X77,0XA8,0XBA,0X77,0XBA,0X6A,0X25,0X11,0X11,0X33,0X43,0X34,0X43,0X34,0X23,
0X78,0X99,0X77,0XA8,0X8A,0X89,0X88,0X76,0X65,0XB8,0X9B,0X78,0XA6,0XAB,0X78,0X89,
0X89,0X98,0X46,0X43,0X65,0X88,0XD7,0XFF,0XFF,0XEF,0XEE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XDD,0XED,0XFF,0XEF,0XDF,0XA9,0X8A,0X46,0X24,0X42,0XA7,0XA9,0X6A,0X97,0X98,
0XCB,0X66,0XBB,0XFD,0XAC,0XBB,0X8C,0X35,0X11,0X11,0X33,0X33,0X43,0X43,0X45,0X23,
0X88,0X99,0X89,0X78,0X76,0X57,0X77,0X58,0X75,0XC9,0X9B,0X88,0X76,0X58,0X76,0X77,
0X98,0X87,0X6A,0X65,0X55,0X86,0XFB,0XFF,0XFF,0XEF,0XDE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XDD,0XED,0XFF,0XFF,0XDF,0X57,0X45,0X23,0X54,0XA7,0X9A,0X89,0XC9,0XED,0XAA,
0XFD,0XA9,0XDD,0XBB,0XCD,0XCA,0X8C,0X35,0X11,0X32,0X22,0X34,0X33,0X32,0X54,0X34,
0X87,0X78,0X97,0X68,0X76,0X66,0X66,0X56,0X65,0X99,0XB9,0X69,0X33,0X33,0X74,0X8C,
0X98,0X99,0X78,0X56,0X55,0X87,0XFC,0XFF,0XFF,0XEF,0XDE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XDD,0XDD,0XFE,0XFF,0XFF,0X6A,0X44,0X65,0X88,0X77,0X86,0XA9,0XCC,0XA9,0XBA,
0XBC,0X87,0XEA,0XAB,0XCD,0XAB,0X7A,0X25,0X11,0X32,0X33,0X44,0X33,0X43,0X44,0X44,
0X66,0X87,0X76,0X79,0X87,0X67,0X76,0X56,0X75,0X98,0X99,0X46,0X53,0X97,0X35,0XC7,
0XBB,0XDB,0X7A,0X45,0X44,0X63,0XFB,0XFF,0XFF,0XEF,0XDE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XDD,0XDD,0XFE,0XFF,0XFF,0X9C,0X87,0X57,0X34,0X43,0X85,0XAA,0XA9,0X79,0XA9,
0X7C,0X65,0XA9,0X98,0XCA,0XAC,0X78,0X24,0X01,0X31,0X33,0X33,0X65,0X55,0X45,0X55,
0X67,0X76,0X66,0X76,0X67,0X67,0X66,0X55,0X75,0X88,0XBB,0X35,0XE9,0X9C,0X9A,0X35,
0X32,0X55,0X45,0X34,0X54,0X75,0XFC,0XFF,0XFF,0XEF,0XDE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XDD,0XDD,0XFE,0XFF,0XFF,0X8C,0X57,0X44,0X65,0X86,0X88,0X88,0X99,0X98,0X89,
0X89,0X9B,0X97,0X8B,0XB7,0X8C,0X56,0X23,0X01,0X31,0X32,0X33,0X87,0X78,0X66,0X77,
0X77,0X65,0X77,0X66,0X56,0X66,0X56,0X44,0X66,0XA8,0X89,0X54,0XAE,0X88,0X87,0X89,
0X67,0X56,0X34,0X33,0X43,0X85,0XFC,0XFF,0XFF,0XEF,0XDE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XDD,0XDD,0XFE,0XFF,0XFF,0X9D,0X78,0X57,0X44,0X86,0X88,0X79,0X87,0X89,0X76,
0X75,0XA9,0X6A,0X78,0XD6,0X8D,0X45,0X23,0X01,0X31,0X34,0X53,0X66,0X77,0X66,0X45,
0X77,0X66,0X66,0X67,0X56,0X65,0X56,0X45,0X65,0X87,0X24,0X63,0X8D,0X87,0X78,0X66,
0X88,0X88,0X67,0X35,0X43,0X75,0XFC,0XFF,0XFF,0XEF,0XDE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XDD,0XDD,0XFE,0XFF,0XFF,0X6D,0X55,0X55,0X44,0X76,0XA7,0XA8,0XCB,0X9B,0XAD,
0X75,0XAA,0X89,0X77,0XC8,0X8C,0X35,0X23,0X11,0X32,0X66,0X75,0X67,0X55,0X44,0X34,
0X78,0X76,0X66,0X88,0X67,0X66,0X55,0X44,0X76,0X46,0X23,0X33,0X6B,0X95,0X78,0X34,
0X54,0X65,0X56,0X34,0X33,0X64,0XFC,0XFF,0XFF,0XEF,0XDE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XDD,0XDD,0XFE,0XFF,0XEF,0X7C,0X87,0X77,0X66,0X86,0X98,0XAA,0XCB,0XDE,0XBC,
0XA6,0XBC,0XA9,0X99,0XAA,0X79,0X45,0X23,0X21,0X33,0X85,0X67,0X34,0X33,0X43,0X45,
0X78,0X65,0X78,0X88,0X76,0X78,0X45,0X54,0X66,0X46,0X33,0X23,0X53,0X56,0X44,0X95,
0X78,0X88,0X57,0X54,0X76,0X76,0XFC,0XFF,0XFF,0XEF,0XDE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XDD,0XED,0XFF,0XFF,0XFF,0X8C,0X67,0X44,0X54,0X76,0X86,0XCA,0X9C,0XCA,0X89,
0XA8,0XAC,0X98,0X9A,0X99,0X67,0X45,0X23,0X22,0X43,0X64,0X77,0X55,0X67,0X65,0X55,
0X77,0X56,0X87,0X77,0X56,0X65,0X56,0X45,0X65,0X45,0X33,0X43,0X43,0X56,0X55,0X97,
0XAB,0X79,0X56,0X54,0X56,0X33,0XF9,0XFF,0XFF,0XEF,0XEE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XDD,0XEE,0XFF,0XFF,0XFF,0X5A,0X34,0X52,0X45,0X76,0XB9,0X99,0X79,0X66,0XA6,
0X7B,0X8A,0X66,0X79,0X66,0X66,0X34,0X33,0X12,0X42,0X54,0X65,0X76,0X89,0X67,0X55,
0X67,0X86,0X87,0X98,0X78,0X77,0X66,0X44,0X65,0X45,0X22,0X94,0X69,0X46,0X23,0X12,
0X22,0X32,0X55,0X33,0X23,0X62,0XE9,0XFF,0XFF,0XEF,0XEE,0XDD,0XDD,0XDD,0XDD,0XDD,
0XDD,0XED,0XEE,0XFF,0XFF,0XFF,0X69,0X67,0X44,0X44,0X65,0X76,0X78,0X86,0X97,0XBB,
0X6C,0X66,0X66,0X66,0X66,0X44,0X34,0X44,0X23,0X43,0X54,0X44,0X74,0X67,0X77,0X65,
0X68,0X66,0X66,0X88,0X78,0X66,0X66,0X45,0X65,0X46,0X33,0XC6,0XBB,0X38,0X42,0X34,
0X01,0X21,0X54,0X33,0X33,0X64,0XC7,0XFF,0XFF,0XFF,0XEE,0XDE,0XDD,0XDD,0XDD,0XDD,
0XDD,0XEE,0XFE,0XFF,0XFF,0XCF,0X77,0X77,0X77,0X35,0X44,0X76,0X87,0X79,0X87,0XCB,
0X6A,0X76,0X98,0X66,0X77,0X66,0X45,0X45,0X32,0X54,0X57,0X54,0X53,0X65,0X98,0X67,
0X87,0X69,0X87,0X66,0X66,0X87,0X56,0X55,0X55,0X55,0X44,0XB6,0XAA,0X25,0X54,0X55,
0X44,0X44,0X54,0X23,0X33,0X43,0X83,0XFE,0XFF,0XFF,0XEE,0XDE,0XDD,0XDD,0XDD,0XDD,
0XED,0XFE,0XFF,0XFF,0XFF,0X8D,0X57,0X44,0X77,0X65,0X45,0X53,0XA8,0XAB,0X9C,0X98,
0X58,0XA6,0X86,0X77,0X78,0X9A,0X54,0X35,0X32,0X43,0X85,0X7A,0X55,0X77,0X97,0X58,
0X75,0X87,0X66,0X55,0X76,0X78,0X55,0X45,0X65,0X56,0X55,0X54,0X48,0X81,0X7D,0X65,
0X45,0X54,0X55,0X56,0X45,0X33,0X73,0XFA,0XFF,0XFF,0XEF,0XDE,0XDE,0XDD,0XDD,0XDD,
0XEE,0XFE,0XFF,0XFF,0XEF,0X39,0X54,0X23,0X53,0X65,0XA7,0X7A,0X76,0X9A,0X89,0X98,
0X8A,0X93,0X7B,0X66,0X76,0X8A,0X54,0X34,0X33,0X43,0X54,0X89,0X88,0X68,0X75,0X47,
0X66,0X86,0X77,0X66,0X88,0X88,0X79,0X45,0X55,0X56,0X55,0X13,0X22,0XB4,0X68,0X54,
0X54,0X87,0X99,0X57,0X44,0X33,0X65,0X95,0XFE,0XFF,0XFF,0XDE,0XEE,0XEE,0XDE,0XDD,
0XEE,0XFE,0XFF,0XFF,0XCF,0X35,0X43,0X57,0X33,0X22,0X74,0XAB,0X58,0X54,0X66,0XC8,
0XDC,0X45,0X8C,0X67,0X86,0X7A,0X55,0X34,0X32,0X64,0X47,0X85,0X99,0X66,0X55,0X35,
0X67,0X65,0X77,0X88,0X77,0XB9,0X69,0X44,0X54,0X56,0X45,0X33,0X24,0X97,0X66,0X84,
0X78,0X56,0X54,0X66,0X45,0X64,0X25,0X85,0XFC,0XFF,0XFF,0XFF,0XEE,0XDE,0XEE,0XEE,
0XEE,0XFF,0XFF,0XFF,0X7C,0X58,0X44,0X97,0X78,0X98,0X26,0X75,0XDB,0X89,0X9A,0X96,
0XFD,0X09,0X62,0X45,0XC8,0X6A,0X45,0X23,0X43,0X54,0X76,0X56,0X86,0X67,0X45,0X23,
0X78,0X76,0X77,0X77,0X77,0X78,0X66,0X46,0X56,0X66,0X45,0X34,0X33,0X77,0X36,0X84,
0X58,0X65,0X97,0X89,0X36,0X55,0X52,0X66,0XD9,0XFF,0XFF,0XFF,0XDE,0XDD,0XEE,0XFE,
0XFF,0XFF,0XFF,0XDF,0X58,0X44,0X34,0X63,0X77,0XC9,0XBC,0X45,0X75,0XBB,0X89,0X86,
0X9B,0X07,0X20,0XA9,0XBB,0X57,0X46,0X22,0X53,0X55,0X74,0X59,0X74,0X68,0X45,0X23,
0X68,0X56,0X65,0X76,0X68,0X75,0X67,0X55,0X55,0X55,0X55,0X55,0X85,0X58,0X34,0X77,
0X65,0X87,0X87,0X67,0X35,0X35,0X54,0X84,0X78,0XFF,0XFF,0XFF,0XEF,0XFE,0XEF,0XFF,
0XFF,0XFF,0XFF,0X7C,0X75,0X23,0X44,0X45,0X53,0XB8,0XEC,0XBE,0X99,0XC7,0XFF,0X6B,
0X44,0X16,0X30,0XFC,0X6A,0X55,0X45,0X33,0X33,0X56,0X64,0X68,0X65,0X76,0X56,0X55,
0X78,0X56,0X55,0X66,0X56,0X76,0X77,0X65,0X56,0X54,0X66,0X75,0X77,0X98,0X65,0XAA,
0XA8,0X7B,0X76,0X47,0X43,0X44,0X44,0X77,0X94,0XCB,0XFF,0XFF,0XFF,0XFF,0XEF,0XFF,
0XFF,0XFF,0XCE,0X69,0X32,0X45,0X52,0X56,0X35,0X53,0XA6,0XBC,0XAA,0X79,0X89,0X68,
0XD9,0X18,0X21,0X98,0X35,0X64,0X45,0X54,0X43,0X45,0X65,0X67,0X76,0X67,0X56,0X45,
0X77,0X55,0X66,0X65,0X66,0X88,0XA9,0X79,0X55,0X55,0X66,0X75,0X69,0X54,0X74,0X78,
0X98,0X67,0X89,0X34,0X44,0X44,0X54,0X36,0XB4,0X86,0XCA,0XED,0XFF,0XFF,0XFF,0XFF,
0XFF,0XCE,0X8A,0X67,0X12,0X61,0X57,0X54,0X76,0X36,0X22,0X54,0X45,0X75,0X98,0X67,
0X88,0X36,0X01,0X10,0X55,0X75,0X44,0X44,0X44,0X44,0X55,0X66,0X44,0X55,0X45,0X33,
0X67,0X56,0X65,0X76,0X98,0XA9,0X99,0X58,0X44,0X55,0X55,0X76,0X68,0X22,0X53,0X55,
0X45,0X74,0X36,0X65,0X45,0X65,0X45,0X44,0X77,0X85,0X87,0XB8,0XEC,0XFF,0XFF,0XFE,
0XCE,0X6B,0X77,0X48,0X32,0X12,0X97,0X56,0X53,0XCA,0X9B,0XA7,0XCD,0X6A,0X85,0X67,
0X54,0X59,0X31,0X31,0X86,0X78,0X45,0X45,0X84,0X58,0X43,0X65,0X45,0X54,0X45,0X23,
0X66,0X56,0X55,0X64,0X76,0X89,0X78,0X65,0X45,0X44,0X65,0X65,0X57,0X02,0X52,0X45,
0X33,0X22,0X74,0X55,0X55,0X68,0X44,0X54,0X45,0X66,0X56,0X55,0X76,0XA7,0XA9,0XA9,
0X79,0X58,0X43,0X67,0X33,0X55,0X72,0X9A,0X46,0XC7,0XDC,0X7B,0XB6,0XBB,0X45,0X67,
0XD8,0X9F,0X42,0X66,0X88,0X68,0X45,0X45,0X95,0X7A,0X34,0X75,0X55,0X44,0X34,0X33,
};


unsigned char code pic4[]=
{/* 0X20,0X04,0X80,0X00,0X48,0X00, */
0X78,0X76,0X66,0X65,0X66,0X66,0X66,0X66,0X77,0X98,0XA9,0X78,0X77,0X77,0X66,0X66,
0X66,0X76,0X87,0X97,0X99,0X99,0X68,0X67,0X66,0X56,0X65,0X65,0X76,0X87,0X88,0X89,
0X77,0X77,0X67,0X66,0X66,0X66,0X77,0X87,0X98,0XA9,0X99,0X89,0X88,0X87,0X87,0X87,
0X88,0X88,0X99,0X99,0X88,0X88,0X88,0X88,0XA9,0XCB,0XFE,0XFF,0XFF,0XFF,0XFF,0XFF,
0X68,0X66,0X66,0X55,0X55,0X55,0X66,0X66,0X77,0X88,0X9A,0X78,0X67,0X66,0X66,0X55,
0X45,0X66,0X76,0X77,0X88,0X89,0X67,0X66,0X56,0X55,0X55,0X55,0X65,0X76,0X87,0X68,
0X67,0X66,0X66,0X55,0X55,0X66,0X66,0X77,0X88,0X99,0X89,0X77,0X67,0X67,0X66,0X76,
0X76,0X77,0X88,0X78,0X77,0X77,0X77,0X77,0X98,0XB9,0XFD,0XEF,0XFF,0XFF,0XEF,0XFF,
0X77,0X66,0X56,0X55,0X54,0X54,0X55,0X65,0X76,0X88,0X99,0X78,0X76,0X66,0X55,0X65,
0X55,0X55,0X66,0X86,0X88,0X99,0X78,0X67,0X56,0X55,0X55,0X55,0X66,0X76,0X87,0X78,
0X67,0X67,0X56,0X66,0X65,0X65,0X76,0X77,0X98,0X99,0X88,0X78,0X77,0X66,0X66,0X66,
0X76,0X77,0X88,0X88,0X78,0X77,0X76,0X77,0X97,0XA9,0XFD,0XFF,0XFF,0XFF,0XFF,0XEF,
0X67,0X56,0X55,0X44,0X34,0X45,0X55,0X66,0X76,0X87,0X89,0X67,0X67,0X56,0X55,0X55,
0X53,0X55,0X66,0X76,0X87,0X98,0X67,0X56,0X55,0X44,0X44,0X55,0X65,0X76,0X87,0X78,
0X66,0X65,0X55,0X45,0X55,0X55,0X66,0X76,0X98,0X99,0X78,0X77,0X66,0X66,0X65,0X66,
0X66,0X76,0X87,0X88,0X77,0X67,0X66,0X66,0X77,0X98,0XEB,0XFF,0XEF,0XFF,0XFF,0XFF,
0X68,0X55,0X44,0X34,0X44,0X44,0X55,0X65,0X76,0X88,0X99,0X68,0X66,0X56,0X55,0X55,
0X45,0X54,0X65,0X76,0X87,0X98,0X68,0X66,0X45,0X45,0X44,0X44,0X55,0X66,0X77,0X88,
0X57,0X56,0X55,0X45,0X45,0X55,0X66,0X77,0X87,0X99,0X78,0X67,0X67,0X55,0X55,0X55,
0X65,0X76,0X88,0X78,0X77,0X66,0X65,0X65,0X76,0X87,0XCA,0XFF,0XFF,0XFF,0XFF,0XFF,
0X68,0X65,0X45,0X32,0X33,0X44,0X53,0X65,0X76,0X87,0X89,0X77,0X66,0X56,0X56,0X45,
0X44,0X44,0X55,0X66,0X87,0X98,0X68,0X55,0X45,0X44,0X44,0X54,0X65,0X66,0X77,0X87,
0X57,0X56,0X45,0X55,0X34,0X55,0X64,0X66,0X97,0X88,0X78,0X67,0X56,0X55,0X44,0X54,
0X65,0X66,0X98,0X79,0X67,0X66,0X54,0X65,0X65,0X77,0XB9,0XFE,0XFF,0XFF,0XFF,0XEF,
0X69,0X55,0X35,0X43,0X34,0X43,0X35,0X65,0X66,0X87,0X99,0X78,0X66,0X55,0X54,0X44,
0X44,0X44,0X53,0X76,0X86,0XAA,0X78,0X66,0X55,0X44,0X44,0X53,0X44,0X66,0X76,0X88,
0X67,0X54,0X54,0X44,0X44,0X54,0X65,0X66,0X97,0X89,0X78,0X66,0X66,0X55,0X54,0X53,
0X45,0X76,0X88,0X78,0X77,0X66,0X55,0X55,0X65,0X76,0XA7,0XFF,0XFF,0XFF,0XFF,0XFE,
0X7A,0X45,0X44,0X34,0X43,0X33,0X54,0X55,0X76,0X88,0X9A,0X6A,0X67,0X56,0X45,0X44,
0X34,0X54,0X55,0X66,0X97,0XAA,0X69,0X65,0X55,0X44,0X44,0X44,0X55,0X66,0X76,0X87,
0X78,0X45,0X45,0X45,0X54,0X55,0X65,0X76,0X98,0X88,0X77,0X66,0X55,0X45,0X45,0X54,
0X65,0X76,0X88,0X78,0X67,0X56,0X45,0X54,0X55,0X76,0XA7,0XFE,0XFF,0XFF,0XEF,0XFF,
0XAB,0X47,0X44,0X43,0X43,0X44,0X44,0X66,0X77,0X99,0XAA,0X7A,0X66,0X56,0X45,0X45,
0X34,0X44,0X55,0X66,0X98,0XAA,0X89,0X56,0X45,0X45,0X44,0X54,0X55,0X55,0X76,0X99,
0X89,0X57,0X44,0X53,0X45,0X55,0X65,0X96,0X99,0X89,0X77,0X66,0X55,0X55,0X45,0X54,
0X65,0X75,0X88,0X78,0X66,0X56,0X55,0X44,0X55,0X76,0X96,0XFE,0XEF,0XEF,0XFF,0XFF,
0XBB,0X68,0X45,0X43,0X33,0X43,0X54,0X65,0X88,0X99,0XA9,0X8A,0X57,0X54,0X55,0X44,
0X44,0X44,0X54,0X86,0XAA,0X99,0X9A,0X57,0X45,0X44,0X34,0X44,0X44,0X65,0X87,0X9A,
0XA9,0X78,0X46,0X45,0X44,0X75,0X87,0X98,0XAA,0X9A,0X68,0X66,0X56,0X45,0X45,0X53,
0X55,0X76,0X88,0X77,0X67,0X55,0X55,0X54,0X54,0X66,0X97,0XFF,0XFF,0XFE,0XFF,0XFF,
0X99,0X89,0X67,0X56,0X35,0X55,0X66,0X77,0X88,0X98,0X99,0XAA,0X78,0X56,0X45,0X44,
0X34,0X42,0X65,0X97,0XAA,0X99,0X99,0X79,0X56,0X45,0X34,0X44,0X64,0X87,0X98,0X89,
0X99,0X89,0X78,0X56,0X66,0X87,0X98,0X9A,0XA9,0XA9,0X89,0X57,0X55,0X44,0X55,0X45,
0X65,0X87,0X99,0X78,0X67,0X56,0X45,0X45,0X45,0X65,0XA6,0XFF,0XFF,0XFF,0XFF,0XFF,
0X89,0X98,0X68,0X77,0X66,0X67,0X77,0X77,0X87,0X88,0X98,0XA9,0X9B,0X68,0X55,0X45,
0X44,0X55,0X97,0XAA,0X99,0X99,0X99,0X99,0X89,0X67,0X66,0X76,0X87,0X99,0X89,0X88,
0X88,0X98,0X98,0X99,0XAA,0XAA,0X99,0XA8,0X99,0XBA,0XBB,0X7A,0X56,0X55,0X54,0X45,
0X65,0X87,0X99,0X79,0X67,0X66,0X55,0X54,0X54,0X55,0XD8,0XEF,0XFF,0XFF,0XEF,0XFF,
0X88,0X78,0X67,0X76,0X66,0X56,0X56,0X76,0X76,0X87,0X88,0XA9,0X9A,0X89,0X67,0X67,
0X66,0X77,0X98,0X9B,0XAA,0X99,0X98,0XA9,0X89,0X78,0X77,0X97,0XA9,0X89,0X89,0X98,
0X89,0X88,0X89,0X99,0XBA,0XCB,0XAA,0X9A,0XA9,0XDB,0XCD,0XBC,0X8A,0X66,0X65,0X54,
0X76,0X87,0X88,0X98,0X88,0X66,0X55,0X55,0X55,0X65,0XC9,0XEE,0XFE,0XFF,0XFF,0XFF,
0X88,0X77,0X67,0X55,0X55,0X55,0X55,0X65,0X66,0X88,0X88,0XA9,0X89,0X77,0X78,0X67,
0X77,0X87,0X87,0XA9,0XA9,0X99,0X99,0X99,0X78,0X77,0X77,0X77,0X88,0X89,0X89,0X89,
0X88,0X89,0X98,0X99,0XAA,0XBB,0X9B,0X99,0XAA,0XCC,0XDD,0XFD,0XAC,0X88,0X77,0X67,
0X76,0X77,0X77,0XA8,0X89,0X67,0X56,0X45,0X65,0X87,0XBA,0XFB,0XFF,0XFF,0XFF,0XFF,
0X78,0X77,0X66,0X55,0X55,0X35,0X55,0X55,0X76,0X76,0X88,0X99,0X78,0X77,0X67,0X56,
0X66,0X76,0X77,0X88,0XAA,0X9A,0XAA,0X79,0X77,0X66,0X56,0X66,0X97,0X99,0X88,0X88,
0X88,0X88,0X98,0XA8,0XBA,0XDC,0XAB,0X99,0XBA,0XDE,0XCD,0XCD,0XAE,0X77,0X77,0X67,
0X66,0X66,0X86,0X87,0XA9,0X99,0X78,0X77,0X77,0X88,0X99,0XAA,0XEC,0XFF,0XFE,0XFF,
0X78,0X67,0X56,0X55,0X45,0X44,0X45,0X55,0X66,0X77,0X98,0X88,0X77,0X66,0X66,0X56,
0X65,0X66,0X77,0X87,0XA9,0XAA,0X99,0X78,0X66,0X55,0X55,0X66,0X87,0X89,0X98,0X98,
0X88,0X98,0X88,0X99,0XCB,0XBC,0XAA,0XA9,0XCA,0XDD,0XDD,0XDD,0XAC,0X78,0X67,0X66,
0X56,0X65,0X76,0X87,0X99,0X88,0X88,0X77,0X87,0X88,0X98,0X99,0XDB,0XFF,0XFE,0XEE,
0X88,0X66,0X66,0X55,0X54,0X44,0X44,0X55,0X65,0X76,0X98,0X79,0X77,0X66,0X56,0X55,
0X55,0X65,0X76,0X87,0X98,0XAA,0X89,0X66,0X45,0X45,0X43,0X65,0X77,0X98,0X88,0X88,
0X88,0X88,0X98,0X99,0XBB,0XAB,0XAA,0X9A,0XCB,0XDD,0XCD,0XCD,0XAB,0X67,0X66,0X55,
0X55,0X55,0X66,0X77,0X88,0X88,0X77,0X77,0X67,0X77,0X87,0X98,0XA9,0XFD,0XFF,0XFF,
0X79,0X66,0X56,0X55,0X44,0X34,0X44,0X44,0X65,0X86,0X99,0X79,0X66,0X66,0X55,0X55,
0X54,0X64,0X66,0X77,0X98,0X9A,0X67,0X54,0X44,0X44,0X44,0X55,0X75,0X88,0X89,0X88,
0X88,0X98,0X98,0XA9,0XBA,0XBB,0XAA,0XAA,0XDB,0XEE,0XCE,0XAC,0X8A,0X47,0X65,0X45,
0X45,0X55,0X65,0X86,0X88,0X78,0X77,0X66,0X66,0X66,0X77,0X87,0X97,0XFC,0XFF,0XFF,
0X8A,0X67,0X55,0X45,0X44,0X33,0X34,0X44,0X65,0X87,0X9A,0X68,0X56,0X56,0X55,0X55,
0X54,0X55,0X66,0X76,0X98,0X7A,0X56,0X45,0X34,0X33,0X43,0X54,0X55,0X87,0X88,0X88,
0X88,0X88,0X89,0XA9,0XAA,0XBB,0XAA,0XAA,0XCB,0XCD,0XBC,0X9A,0X88,0X68,0X55,0X45,
0X44,0X44,0X65,0X76,0X87,0X77,0X66,0X55,0X54,0X54,0X64,0X86,0X77,0XEA,0XFF,0XED,
0XAA,0X68,0X55,0X54,0X34,0X33,0X44,0X34,0X76,0XA9,0X9A,0X67,0X66,0X65,0X55,0X45,
0X55,0X54,0X66,0X67,0X97,0X68,0X44,0X44,0X33,0X31,0X33,0X54,0X64,0X86,0X88,0X78,
0X77,0X88,0X88,0XA9,0XAA,0XBA,0XBB,0XAB,0XBA,0XAB,0X8A,0X88,0X98,0X68,0X45,0X55,
0X44,0X54,0X55,0X76,0X77,0X67,0X56,0X44,0X45,0X42,0X44,0X65,0X76,0XD9,0XBE,0X9A,
0XAA,0X79,0X56,0X45,0X44,0X43,0X33,0X54,0X97,0X99,0X8A,0X67,0X65,0X56,0X55,0X55,
0X55,0X45,0X66,0X77,0X88,0X57,0X44,0X34,0X21,0X22,0X32,0X43,0X54,0X75,0X87,0X78,
0X78,0X88,0X88,0XA9,0XBA,0XBA,0XBA,0XAA,0X9A,0X99,0X88,0X98,0XAA,0X8A,0X45,0X45,
0X44,0X44,0X65,0X75,0X77,0X67,0X55,0X45,0X33,0X23,0X43,0X44,0X56,0XB8,0X9D,0X99,
0X99,0X99,0X78,0X55,0X44,0X43,0X43,0X64,0X98,0X99,0X89,0X58,0X66,0X55,0X55,0X55,
0X55,0X65,0X76,0X77,0X88,0X46,0X44,0X23,0X02,0X01,0X12,0X43,0X54,0X75,0X88,0X78,
0X78,0X88,0X99,0X99,0XAA,0XBB,0XBA,0X9A,0X9A,0X89,0X98,0XB9,0XDC,0X9C,0X25,0X45,
0X44,0X44,0X55,0X76,0X78,0X56,0X55,0X33,0X33,0X21,0X21,0X43,0X55,0XA7,0X89,0X88,
0X89,0X99,0X99,0X89,0X77,0X67,0X76,0X88,0X88,0X88,0X88,0X68,0X65,0X65,0X55,0X65,
0X55,0X65,0X66,0X86,0X9A,0X45,0X44,0X32,0X22,0X10,0X20,0X22,0X54,0X65,0X87,0X87,
0X87,0X88,0X99,0XA9,0XBA,0XAB,0X9A,0XAA,0X99,0X89,0X99,0XB9,0XCC,0X8B,0X57,0X43,
0X44,0X44,0X75,0X88,0X77,0X66,0X44,0X34,0X23,0X12,0X32,0X33,0X44,0X87,0X89,0X78,
0X88,0X88,0X98,0X99,0X9A,0X9A,0X89,0X79,0X78,0X78,0X88,0X78,0X66,0X55,0X55,0X56,
0X65,0X66,0X97,0XDB,0X9D,0X36,0X34,0X23,0X12,0X01,0X12,0X32,0X44,0X65,0X88,0X77,
0X78,0X88,0X99,0XAA,0XAA,0XAA,0XAA,0X9A,0X99,0X89,0X88,0XC8,0XBC,0X89,0X77,0X67,
0X66,0X76,0X87,0X9A,0XAA,0X47,0X44,0X32,0X23,0X22,0X31,0X33,0X43,0X86,0X89,0X67,
0X87,0X87,0X88,0X98,0XA9,0XAA,0X88,0X78,0X77,0X77,0X77,0X87,0X67,0X55,0X55,0X65,
0X55,0X76,0XC9,0XFF,0XCF,0X37,0X42,0X22,0X22,0X01,0X22,0X43,0X54,0X65,0X87,0X77,
0X87,0X98,0XA9,0XAA,0XAB,0X9A,0X9A,0XBA,0XAA,0X9A,0X89,0XA7,0X99,0X78,0X87,0X88,
0X78,0X87,0XBA,0XBB,0XCD,0X7B,0X34,0X33,0X22,0X21,0X21,0X31,0X44,0X87,0X78,0X66,
0X77,0X77,0X87,0X88,0X99,0X99,0X89,0X77,0X77,0X77,0X77,0X87,0X87,0X67,0X55,0X64,
0X66,0XB8,0XFE,0XEF,0XFF,0X28,0X54,0X31,0X22,0X22,0X32,0X43,0X54,0X75,0X77,0X77,
0X87,0X98,0X9A,0X9A,0XAA,0X99,0XBA,0XEC,0XDE,0XEE,0XBC,0XAB,0X99,0X87,0X78,0X77,
0X78,0X98,0XCB,0XDD,0XDD,0X8B,0X24,0X23,0X12,0X12,0X11,0X12,0X64,0X87,0X77,0X66,
0X66,0X76,0X77,0X88,0X98,0XA9,0X79,0X77,0X67,0X66,0X76,0X76,0X88,0X89,0X78,0X87,
0XC9,0XFD,0XFF,0XEF,0XFF,0X6A,0X34,0X34,0X33,0X23,0X22,0X43,0X53,0X76,0X87,0X77,
0X87,0X88,0X99,0X99,0X98,0XA8,0XEC,0XFF,0XFF,0XFF,0XFF,0XDF,0XCD,0XCC,0XAB,0X89,
0X78,0X87,0XDB,0XCD,0XCC,0X79,0X67,0X34,0X22,0X20,0X32,0X33,0X74,0X98,0X77,0X67,
0X66,0X66,0X77,0X87,0X98,0XA9,0X89,0X67,0X66,0X66,0X66,0X76,0X87,0X99,0XA9,0XCC,
0XFE,0XFF,0XFF,0XFE,0XFF,0X9E,0X25,0X43,0X33,0X33,0X33,0X43,0X64,0X76,0X78,0X77,
0X77,0X78,0X88,0X88,0XAA,0XCC,0XFE,0XEF,0XFE,0XFE,0XFF,0XFE,0XFF,0XFF,0XEF,0XDE,
0X9B,0X78,0XA9,0XCB,0X9B,0X88,0X88,0X67,0X56,0X33,0X44,0X55,0X65,0X87,0X78,0X67,
0X55,0X65,0X66,0X77,0X88,0XA9,0X8A,0X77,0X67,0X56,0X66,0X66,0X76,0X87,0XB9,0XFE,
0XEF,0XFE,0XFE,0XFE,0XFE,0XFF,0X59,0X44,0X23,0X44,0X43,0X54,0X65,0X77,0X67,0X66,
0X67,0X67,0X87,0XA9,0XDC,0XFE,0XEF,0XFE,0XFF,0XEF,0XFF,0XEF,0XEF,0XEE,0XFF,0XFF,
0XCF,0X8B,0X88,0XA9,0X78,0X77,0X87,0X99,0X79,0X56,0X55,0X55,0X53,0X66,0X66,0X67,
0X55,0X55,0X76,0X77,0X88,0X99,0X9A,0X67,0X66,0X56,0X56,0X66,0X77,0X78,0XC9,0XEF,
0XFF,0XFF,0XFF,0XFE,0XEF,0XFF,0XAD,0X47,0X44,0X54,0X44,0X65,0X76,0X77,0X66,0X66,
0X66,0X66,0X97,0XFA,0XFE,0XEF,0XFF,0XEE,0XFF,0XFF,0XFE,0XFF,0XFE,0XFF,0XFE,0XDE,
0XFE,0XBF,0X79,0X78,0X88,0X88,0XBA,0XBB,0X8A,0X46,0X44,0X44,0X34,0X44,0X65,0X77,
0X55,0X55,0X65,0X76,0X88,0X99,0XAA,0X78,0X66,0X56,0X66,0X66,0X77,0X86,0XFA,0XFF,
0XFE,0XFE,0XFF,0XEF,0XEF,0XEF,0XEF,0XCF,0XAB,0XBA,0X8A,0X77,0X77,0X67,0X56,0X65,
0X56,0X76,0XD9,0XEF,0XEF,0XFE,0XFE,0XFF,0XFE,0XEF,0XFE,0XFE,0XFF,0XEE,0XEF,0XEF,
0XEF,0XFF,0XAD,0X88,0X87,0XB9,0XCC,0XCE,0XAC,0X57,0X34,0X43,0X43,0X43,0X53,0X75,
0X54,0X54,0X66,0X76,0X87,0X98,0XAA,0X69,0X66,0X66,0X65,0X66,0X66,0XB7,0XFE,0XFE,
0XFF,0XFF,0XFF,0XEF,0XFF,0XFE,0XEF,0XFF,0XEE,0XFE,0X9D,0X78,0X67,0X66,0X66,0X45,
0X45,0X86,0XFB,0XFE,0XEE,0XFE,0XEF,0XEE,0XFF,0XFF,0XEF,0XEF,0XEF,0XFF,0XFE,0XFE,
0XEE,0XFF,0XDE,0X8B,0X87,0XC9,0XDD,0XDD,0XCD,0X59,0X43,0X34,0X33,0X33,0X44,0X75,
0X45,0X55,0X65,0X76,0X87,0X98,0XCA,0X7C,0X66,0X66,0X56,0X65,0X66,0XC9,0XFF,0XFE,
0XFF,0XFE,0XFE,0XEF,0XEF,0XEF,0XFE,0XEE,0XEF,0XEF,0XAE,0X77,0X76,0X66,0X56,0X44,
0X55,0XB8,0XED,0XEF,0XFE,0XFF,0XEF,0XFF,0XFE,0XFF,0XEF,0XFF,0XFE,0XFE,0XFE,0XFE,
0XEF,0XFE,0XEF,0XAE,0X89,0XB8,0XEC,0XDD,0XCC,0X59,0X32,0X23,0X23,0X22,0X44,0X74,
0X54,0X54,0X65,0X66,0X87,0X98,0XFB,0XAF,0X58,0X65,0X66,0X56,0X85,0XFC,0XEF,0XFF,
0XEF,0XFF,0XFF,0XFE,0XFE,0XFF,0XEF,0XEF,0XFE,0XEE,0XBF,0X68,0X67,0X56,0X55,0X54,
0X55,0XDA,0XFE,0XED,0XDF,0XFF,0XFE,0XFF,0XEF,0XEF,0XFF,0XFF,0XFF,0XFE,0XFE,0XEF,
0XFF,0XEE,0XFF,0XDF,0X8B,0X87,0XBA,0XBB,0XBA,0X46,0X33,0X23,0X21,0X23,0X33,0X64,
0X45,0X54,0X55,0X65,0X77,0X98,0XFD,0XEF,0X8B,0X56,0X44,0X45,0XB7,0XFE,0XEE,0XFF,
0XFE,0XEF,0XFF,0XFE,0XFF,0XFE,0XFE,0XFF,0XFF,0XFE,0XDF,0X78,0X66,0X65,0X45,0X43,
0X53,0XFB,0XEF,0XFF,0XFF,0XFF,0XEF,0XFE,0XFE,0XFE,0XEE,0XFF,0XEF,0XFF,0XEF,0XFF,
0XFE,0XFF,0XFE,0XFE,0XAD,0X88,0X88,0X89,0X89,0X36,0X34,0X21,0X12,0X22,0X32,0X53,
0X45,0X54,0X64,0X66,0X76,0XC9,0XFE,0XFE,0XDF,0X9B,0X88,0XA8,0XFC,0XFF,0XFF,0XFE,
0XEF,0XFF,0XFF,0XFE,0XEE,0XEF,0XEF,0XFE,0XFE,0XEE,0XCF,0X69,0X67,0X46,0X45,0X23,
0X63,0XFC,0XBC,0XAB,0XCB,0XED,0XEE,0XEF,0XFF,0XEE,0XFE,0XFE,0XFF,0XEF,0XEF,0XEF,
0XFE,0XFF,0XFE,0XFE,0XBF,0X9A,0X88,0X88,0X89,0X36,0X32,0X21,0X11,0X20,0X22,0X52,
0X44,0X44,0X45,0X76,0X86,0XEC,0XFF,0XFE,0XFF,0XFF,0XEF,0XFF,0XFF,0XEF,0XFE,0XFE,
0XFE,0XFE,0XFE,0XFF,0XFE,0XEF,0XFF,0XEF,0XEF,0XFE,0XDF,0X79,0X67,0X56,0X45,0X24,
0X43,0X98,0X46,0X44,0X55,0X65,0XC9,0XEE,0XEE,0XFF,0XEE,0XFF,0XFF,0XFF,0XFE,0XEE,
0XEF,0XEF,0XEF,0XFF,0XEE,0XCD,0XAC,0X99,0X99,0X57,0X33,0X13,0X20,0X12,0X22,0X63,
0X35,0X55,0X65,0X66,0XA7,0XFF,0XEE,0XFF,0XEF,0XEE,0XFF,0XFE,0XEE,0XFF,0XEE,0XFF,
0XFF,0XEF,0XEF,0XEF,0XEF,0XEF,0XEF,0XFF,0XFE,0XEE,0XDE,0X78,0X66,0X56,0X45,0X33,
0X22,0X32,0X33,0X35,0X55,0X45,0X65,0XD8,0XFE,0XEF,0XFE,0XFE,0XFE,0XFE,0XFF,0XFE,
0XFE,0XFF,0XFE,0XFF,0XFF,0XFF,0XEE,0XAC,0X98,0X68,0X33,0X21,0X12,0X10,0X33,0X72,
0X43,0X54,0X56,0X66,0XDA,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XEF,0XFF,0XFF,0XEF,0XFD,0XFF,0XEF,0XFE,0XFF,0XFF,0XCE,0X89,0X68,0X53,0X44,0X13,
0X33,0X42,0X44,0X55,0X55,0X55,0X65,0X56,0XB7,0XFE,0XEF,0XFF,0XEE,0XEF,0XFF,0XFE,
0XFE,0XFE,0XFF,0XFE,0XFE,0XEE,0XFE,0XFF,0X8B,0X89,0X15,0X22,0X22,0X22,0X31,0X84,
0X57,0X34,0X64,0XC7,0XFE,0XEF,0XEF,0XFF,0XFE,0XEE,0XFF,0XEE,0XFF,0XFE,0XFF,0XFF,
0XFE,0XFE,0XFE,0XFE,0XFF,0XFE,0XFF,0XEF,0XDD,0XDD,0XCD,0X9A,0X88,0X57,0X44,0X23,
0X23,0X43,0X44,0X56,0X76,0X57,0X55,0X65,0X76,0XA8,0XFE,0XEF,0XFE,0XFE,0XEE,0XEF,
0XFE,0XFF,0XFE,0XFE,0XFF,0XFF,0XFF,0XFE,0XDE,0XAB,0X59,0X03,0X10,0X20,0X53,0X87,
0XBD,0X9A,0XBA,0XFC,0XFF,0XEF,0XFF,0XFE,0XEF,0XFF,0XFF,0XFF,0XEF,0XFF,0XFF,0XEF,
0XFF,0XEF,0XEF,0XFE,0XEE,0XFF,0XAD,0X79,0X66,0X76,0X67,0X86,0X88,0X68,0X34,0X33,
0X22,0X44,0X65,0X87,0XBA,0XAC,0X79,0X66,0X56,0X75,0XC9,0XFE,0XEE,0XEF,0XEE,0XEF,
0XFF,0XEF,0XFF,0XFF,0XFE,0XFE,0XFF,0XFF,0XFF,0XEF,0XDF,0X7A,0X45,0X54,0X86,0X88,
0XFF,0XFF,0XFF,0XEF,0XEE,0XFE,0XFF,0XFE,0XFF,0XFF,0XFE,0XFF,0XFF,0XFF,0XFF,0XFE,
0XFE,0XFE,0XFE,0XFE,0XEE,0XCF,0X37,0X33,0X23,0X33,0X43,0X54,0X65,0X77,0X35,0X24,
0X13,0X44,0X76,0XD9,0XFD,0XFE,0XBD,0X69,0X66,0X67,0X86,0XFB,0XFF,0XFE,0XEF,0XEF,
0XEF,0XFE,0XFE,0XFF,0XEF,0XFF,0XFF,0XEF,0XFF,0XFF,0XFF,0XFF,0XAD,0XAA,0X99,0X88,
0XFF,0XFF,0XFF,0XFE,0XFE,0XEE,0XFF,0XFF,0XFE,0XEF,0XFF,0XFF,0XFF,0XFE,0XFF,0XEF,
0XEF,0XEF,0XFE,0XEE,0XFF,0X6C,0X22,0X22,0X22,0X32,0X21,0X33,0X43,0X65,0X46,0X23,
0X32,0X54,0X86,0XEB,0XDE,0XEE,0XEF,0XBD,0X68,0X67,0X66,0XB7,0XFD,0XEF,0XEF,0XFE,
0XEE,0XFF,0XEF,0XFF,0XFF,0XFE,0XFE,0XFE,0XFF,0XEF,0XEE,0XFF,0XFF,0XDE,0XBB,0XDB,
0XFF,0XFE,0XEE,0XFF,0XFF,0XFF,0XEF,0XFF,0XFE,0XFF,0XFE,0XFE,0XFF,0XEF,0XFF,0XFE,
0XFE,0XFE,0XEF,0XEF,0XEF,0X27,0X32,0X22,0X33,0X23,0X32,0X33,0X23,0X74,0X56,0X32,
0X33,0X54,0X97,0XEC,0XED,0XED,0XFE,0XFE,0X9C,0X67,0X77,0X76,0XEB,0XFF,0XFE,0XFE,
0XFF,0XEF,0XEF,0XEF,0XFF,0XFF,0XFF,0XEF,0XFE,0XFF,0XFF,0XDF,0XFE,0XEF,0XFE,0XFF,
0XFE,0XFF,0XFF,0XFF,0XFF,0XFE,0XFF,0XFF,0XEF,0XFF,0XFF,0XEF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFE,0XFF,0XFF,0X8E,0X22,0X33,0X32,0X42,0X33,0X32,0X43,0X32,0X64,0X56,0X33,
0X33,0X64,0X96,0XED,0XEE,0XDE,0XEE,0XFE,0XEF,0X7A,0X76,0X68,0XA8,0XFD,0XEE,0XEE,
0XEE,0XEF,0XFF,0XEE,0XEF,0XEE,0XFF,0XEF,0XFE,0XEF,0XEF,0XFE,0XFF,0XFF,0XFF,0XFE,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0XEE,0XFF,0XFE,0XEF,0XFF,0XFE,0XEF,0XFF,0XFE,
0XFF,0XFF,0XFF,0XFE,0X4D,0X20,0X22,0X44,0X55,0X35,0X24,0X22,0X33,0X54,0X46,0X32,
0X33,0X55,0XA6,0XDD,0XDF,0XED,0XFE,0XCD,0XFE,0XAE,0X76,0X87,0X76,0XDB,0XEF,0XFE,
0XFF,0XFE,0XFF,0XFE,0XFF,0XCD,0XDC,0XFE,0XEF,0XFF,0XFE,0XEF,0XEF,0XFE,0XFF,0XFF,
0XFF,0XFE,0XEF,0XFF,0XFE,0XEE,0XEF,0XFF,0XEF,0XEF,0XFF,0XEF,0XEF,0XFF,0XFF,0XEF,
0XFF,0XFE,0XEF,0XEE,0X4E,0X21,0X33,0X64,0XB9,0X8A,0X35,0X43,0X33,0X55,0X35,0X32,
0X33,0X44,0X96,0XEC,0XDD,0XEF,0XEF,0XFD,0XFE,0XDF,0X7A,0X77,0X78,0X97,0XFC,0XEF,
0XEE,0XDF,0XFD,0XEF,0X7A,0X66,0X77,0X88,0XEB,0XFF,0XFF,0XFE,0XFE,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XEF,0XEF,0XFF,0XFF,0XFE,0XFE,0XEF,0XFF,0XFE,0XFF,0XFF,0XFE,0XFF,
0XFF,0XFF,0XFE,0XFE,0X3C,0X32,0X43,0XA6,0XED,0XDD,0X7B,0X33,0X44,0X55,0X34,0X31,
0X33,0X44,0X86,0XDA,0XDE,0XDE,0XDE,0XEF,0XEE,0XFE,0XAD,0X78,0X87,0X87,0XC9,0XEE,
0XFF,0XEE,0XEF,0X8D,0X56,0X66,0X66,0X77,0X98,0XCB,0XFF,0XEF,0XFF,0XFF,0XEE,0XDD,
0XFF,0XFF,0XFE,0XFE,0XFF,0XEF,0XEF,0XFF,0XFF,0XFE,0XFE,0XEF,0XFE,0XFE,0XEF,0XEF,
0XEE,0XEE,0XFF,0XFF,0X3A,0X33,0X53,0XD8,0XFE,0XEE,0XBF,0X45,0X54,0X45,0X23,0X32,
0X33,0X43,0X75,0XC9,0XED,0XED,0XEE,0XDE,0XEE,0XEF,0XEF,0X7A,0X87,0X78,0XA8,0XFC,
0XFE,0XEE,0XEF,0X5A,0X55,0X55,0X56,0X66,0X67,0XA7,0XEC,0XFF,0XFF,0XFE,0XFF,0XFF,
0XEF,0XEF,0XFF,0XFE,0XFE,0XFE,0XFE,0XFE,0XEF,0XFF,0XEF,0XFF,0XFE,0XFE,0XFE,0XFF,
0XFF,0XEF,0XEE,0XCF,0X26,0X31,0X63,0XDA,0XFF,0XFE,0XDF,0X49,0X43,0X24,0X21,0X33,
0X33,0X42,0X64,0XA6,0XFC,0XDE,0XEE,0XEE,0XEE,0XFE,0XEE,0XAF,0X78,0X88,0X88,0XD9,
0XFF,0XEE,0XCF,0X57,0X55,0X45,0X55,0X65,0X66,0X87,0XC9,0XFE,0XBF,0X9A,0XAA,0XCB,
0XFE,0XFF,0XEF,0XFF,0XFE,0XFE,0XFE,0XFE,0XFE,0XEF,0XFF,0XFE,0XFE,0XFE,0XEF,0XEF,
0XFF,0XEF,0XFF,0X8D,0X24,0X22,0X73,0XDB,0XFD,0XEF,0XEF,0X7C,0X46,0X22,0X21,0X33,
0X33,0X33,0X53,0X76,0XCA,0XDD,0XEF,0XED,0XFE,0XEE,0XEE,0XDF,0X7A,0X87,0X88,0XA8,
0XFC,0XEF,0XCE,0X55,0X45,0X34,0X44,0X44,0X55,0X66,0XA7,0XCC,0X7A,0X44,0X55,0X45,
0XEF,0XEF,0XEF,0XEF,0XFF,0XEF,0XEF,0XFF,0XFE,0XFE,0XFF,0XEF,0XEF,0XEF,0XFF,0XFF,
0XFE,0XFF,0XDF,0X3C,0X32,0X31,0X73,0XEB,0XEF,0XFF,0XDD,0X8C,0X57,0X23,0X21,0X32,
0X43,0X43,0X44,0X55,0XA8,0XDC,0XFE,0XFE,0XEE,0XEF,0XFE,0XFE,0X9C,0X87,0X88,0X89,
0XEB,0XFF,0XAE,0X44,0X44,0X32,0X34,0X24,0X44,0X65,0X77,0X79,0X57,0X65,0X55,0X43,
0XFE,0XFE,0XFF,0XFF,0XEF,0XFF,0XFF,0XFE,0XFF,0XFE,0XEF,0XFF,0XFF,0XFE,0XFE,0XFF,
0XEE,0XBC,0X9B,0X37,0X32,0X32,0X72,0XDA,0XED,0XFE,0XAC,0X9A,0X68,0X35,0X21,0X31,
0X33,0X33,0X54,0X55,0X76,0XBA,0XDC,0XDE,0XEE,0XEE,0XEF,0XED,0XCE,0X79,0X88,0X88,
0XB8,0XED,0XAE,0X44,0X34,0X33,0X32,0X43,0X44,0X65,0X77,0X68,0X66,0X55,0X45,0X42,
0XFF,0XFF,0XFF,0XEF,0XEF,0XFF,0XFF,0XFF,0XFE,0XEF,0XFF,0XFE,0XFF,0XFF,0XFF,0XCF,
0X9A,0X78,0X77,0X15,0X33,0X23,0X83,0X9B,0XBA,0XBB,0X79,0X78,0X88,0X57,0X23,0X12,
0X43,0X34,0X54,0X65,0X64,0X97,0XDB,0XFD,0XEE,0XEF,0XFE,0XEF,0XDF,0X8A,0X88,0X98,
0X88,0XFB,0XAE,0X33,0X32,0X33,0X32,0X24,0X54,0X55,0X76,0X68,0X56,0X44,0X44,0X34,
0XFF,0XFE,0XFE,0XFF,0XFE,0XEF,0XEF,0XFF,0XEE,0XFE,0XEF,0XFE,0XEF,0XEE,0XEF,0X7B,
0X88,0X87,0X58,0X32,0X23,0X64,0XA8,0XA9,0X99,0X78,0X78,0X87,0X77,0X77,0X14,0X22,
0X33,0X44,0X44,0X55,0X65,0X77,0XA8,0XDC,0XEE,0XDE,0XEE,0XFE,0XFE,0X9D,0X87,0X89,
0X98,0X9A,0X68,0X35,0X33,0X12,0X22,0X33,0X34,0X54,0X76,0X57,0X45,0X44,0X33,0X33,
0XFF,0XEF,0XFF,0XEF,0XEF,0XFF,0XEF,0XEF,0XFF,0XEF,0XFF,0XFF,0XEE,0XFF,0XAE,0X87,
0X87,0X87,0X46,0X22,0X44,0XA7,0XBB,0X9A,0X99,0X88,0X88,0X67,0X66,0X77,0X36,0X21,
0X32,0X43,0X43,0X54,0X65,0X76,0X98,0XC9,0XEC,0XEE,0XEE,0XEE,0XFE,0XAD,0X88,0X99,
0X78,0X66,0X56,0X36,0X23,0X32,0X33,0X33,0X44,0X54,0X77,0X56,0X55,0X44,0X33,0X33,
0XFF,0XEF,0XEF,0XEF,0XEF,0XEF,0XFF,0XFF,0XFE,0XFE,0XEF,0XEF,0XFE,0XDF,0X8A,0X77,
0X88,0X67,0X14,0X33,0X74,0XDA,0XDF,0XCD,0XAB,0X99,0X78,0X78,0X76,0X76,0X56,0X13,
0X22,0X33,0X34,0X44,0X54,0X76,0X76,0XA7,0XDB,0XFF,0XDE,0XDE,0XFE,0XDE,0X9A,0X67,
0X56,0X54,0X65,0X55,0X34,0X21,0X22,0X32,0X33,0X65,0X87,0X58,0X45,0X44,0X33,0X33,
0XEF,0XFF,0XFF,0XFF,0XFE,0XFF,0XFE,0XFE,0XFE,0XEF,0XFE,0XFE,0XFF,0X8B,0X87,0X78,
0X78,0X45,0X12,0X43,0XA6,0XFD,0XFF,0XFF,0XEE,0XBD,0X8A,0X88,0X67,0X76,0X57,0X24,
0X12,0X22,0X33,0X43,0X43,0X65,0X76,0X77,0XB9,0XFD,0XEE,0XED,0XEE,0XBE,0X78,0X55,
0X53,0X55,0X65,0X66,0X45,0X33,0X21,0X12,0X44,0X86,0X88,0X58,0X55,0X33,0X32,0X33,
0XFF,0XEF,0XFF,0XFE,0XEF,0XEF,0XFF,0XEF,0XEF,0XFE,0XEF,0XFF,0XBE,0X78,0X87,0X88,
0X68,0X14,0X32,0X53,0XDA,0XFE,0XFF,0XFE,0XFF,0XEF,0XCD,0X8A,0X79,0X67,0X66,0X35,
0X23,0X22,0X32,0X23,0X43,0X54,0X76,0X67,0X97,0XDB,0XEF,0XFE,0XCE,0X69,0X44,0X45,
0X45,0X54,0X65,0X65,0X66,0X45,0X34,0X52,0X65,0X87,0X88,0X69,0X35,0X44,0X34,0X23,
0XFF,0XFF,0XFE,0XFF,0XFF,0XFF,0XFE,0XFF,0XEF,0XFF,0XFF,0XDE,0X89,0X98,0X78,0X88,
0X47,0X22,0X32,0X84,0XFC,0XFF,0XEE,0XFE,0XFF,0XFF,0XEF,0XCF,0X9B,0X68,0X66,0X46,
0X34,0X21,0X13,0X33,0X33,0X43,0X54,0X67,0X77,0XB9,0XEE,0XDF,0X7A,0X45,0X44,0X44,
0X54,0X55,0X55,0X65,0X66,0X67,0X76,0X67,0X76,0X77,0X77,0X67,0X56,0X44,0X34,0X33,
0XEF,0XFF,0XFF,0XFE,0XFF,0XFE,0XFF,0XFE,0XFF,0XFE,0XDE,0X9D,0X78,0X88,0X88,0X99,
0X36,0X12,0X42,0XB5,0XFD,0XFF,0XFF,0XFF,0XFF,0XEE,0XFF,0XFF,0XDE,0X9B,0X68,0X57,
0X45,0X33,0X32,0X32,0X33,0X23,0X44,0X65,0X76,0X97,0XCB,0X9D,0X36,0X33,0X55,0X44,
0X54,0X55,0X56,0X65,0X76,0X77,0X77,0X67,0X66,0X55,0X66,0X77,0X56,0X44,0X34,0X33,
0XFF,0XFF,0XFE,0XFF,0XFF,0XFF,0XFF,0XEF,0XFE,0XEF,0XAD,0X88,0X98,0X88,0X88,0X89,
0X05,0X33,0X43,0XD7,0XFF,0XFF,0XEF,0XEF,0XFF,0XFF,0XFF,0XFE,0XFF,0XDF,0X8B,0X67,
0X56,0X34,0X13,0X33,0X32,0X33,0X33,0X54,0X66,0X76,0X98,0X48,0X43,0X42,0X44,0X54,
0X45,0X65,0X66,0X66,0X66,0X77,0X66,0X55,0X55,0X55,0X55,0X75,0X56,0X45,0X34,0X42,
0XFF,0XFF,0XFF,0XEF,0XFE,0XFF,0XFF,0XFF,0XFF,0XBD,0X89,0X88,0XA8,0X88,0XBC,0X9A,
0X13,0X33,0X75,0XFB,0XFF,0XEF,0XFF,0XFE,0XFF,0XFF,0XFE,0XFE,0XFF,0XFE,0XCF,0X7B,
0X66,0X45,0X34,0X22,0X33,0X34,0X33,0X42,0X55,0X76,0X58,0X34,0X34,0X34,0X54,0X65,
0X66,0X66,0X76,0X76,0X77,0X77,0X56,0X55,0X44,0X24,0X44,0X55,0X76,0X67,0X34,0X23,
0XFF,0XFF,0XEF,0XFF,0XFF,0XFE,0XFF,0XFF,0XCD,0X9A,0X99,0X99,0XAA,0XCB,0XDD,0X5E,
0X33,0X44,0X86,0XFD,0XFF,0XFE,0XEF,0XEF,0XFF,0XFE,0XEF,0XFF,0XFE,0XFF,0XFF,0XCE,
0X69,0X66,0X34,0X32,0X43,0X43,0X42,0X43,0X55,0X76,0X46,0X33,0X43,0X44,0X65,0X77,
0X98,0XBA,0X9A,0X89,0X67,0X77,0X55,0X45,0X24,0X32,0X43,0X54,0X85,0X9A,0X99,0X89,
0XEE,0XFF,0XFF,0XEF,0XEE,0XFF,0XEF,0XCE,0X9B,0X98,0X99,0XA9,0XCB,0XEE,0XEE,0X4B,
0X43,0X74,0XA8,0XFD,0XFE,0XFF,0XEF,0XFF,0XFF,0XFE,0XFE,0XEF,0XFF,0XEF,0XFF,0XFF,
0XAD,0X66,0X56,0X33,0X33,0X34,0X34,0X34,0X64,0X66,0X35,0X32,0X33,0X54,0X76,0XA8,
0XDB,0XFF,0XEF,0XCD,0X9B,0X68,0X45,0X34,0X23,0X21,0X31,0X43,0X74,0XCA,0XCD,0XCC,
0XFF,0XFF,0XEE,0XFE,0XFF,0XFF,0XCD,0X9A,0X99,0XA9,0XBA,0XCB,0XED,0XFF,0XDF,0X36,
0X24,0X95,0XDC,0XFE,0XFF,0XFF,0XFF,0XFE,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,
0XEF,0X7A,0X66,0X44,0X23,0X44,0X44,0X43,0X54,0X66,0X24,0X33,0X33,0X55,0X97,0XDB,
0XFE,0XFF,0XFF,0XFF,0XCF,0X6A,0X44,0X34,0X22,0X10,0X21,0X43,0X63,0XDA,0XCD,0XCC,
0XDC,0XFD,0XFF,0XFE,0XEE,0XBC,0XAA,0X9A,0XBA,0XBB,0XDC,0XFE,0XFF,0XEE,0XBF,0X45,
0X44,0XB6,0XFF,0XFF,0XFE,0XFF,0XFE,0XEF,0XFF,0XFE,0XFF,0XEF,0XEF,0XFF,0XFF,0XFF,
0XFF,0XBF,0X57,0X45,0X44,0X33,0X44,0X34,0X55,0X66,0X24,0X33,0X33,0X65,0XA8,0XEC,
0XFE,0XEE,0XFF,0XFF,0XFF,0X7C,0X43,0X34,0X22,0X02,0X12,0X42,0X64,0XCA,0XCC,0XCC,
0X87,0XC9,0XEE,0XBD,0XAB,0X9A,0XAA,0XBB,0XCC,0XDD,0XFE,0XEF,0XFF,0XFD,0X5D,0X44,
0X54,0XE9,0XFF,0XFE,0XFF,0XFE,0XFF,0XFE,0XEF,0XFF,0XFE,0XFF,0XFF,0XFF,0XFF,0XEF,
0XFE,0XEF,0X8B,0X55,0X45,0X43,0X44,0X44,0X54,0X66,0X34,0X31,0X44,0X75,0XC9,0XFF,
0XEF,0XFF,0XFF,0XEF,0XFF,0X7D,0X32,0X32,0X22,0X21,0X21,0X33,0X63,0XCA,0XCC,0XCD,
0X77,0X77,0XA9,0XAA,0XAA,0XAB,0XBB,0XFC,0XFD,0XFF,0XEF,0XFF,0XFE,0XDF,0X47,0X43,
0X75,0XFC,0XFF,0XFE,0XFE,0XFF,0XEF,0XFF,0XFE,0XFE,0XFE,0XFF,0XFF,0XFF,0XEE,0XFF,
0XFF,0XFE,0XCF,0X67,0X56,0X43,0X44,0X44,0X55,0X76,0X35,0X22,0X44,0X75,0XE9,0XEF,
0XEF,0XEF,0XFF,0XFF,0XFF,0X9E,0X33,0X13,0X22,0X10,0X12,0X31,0X72,0XB9,0XCD,0XCC,
0X88,0X66,0XA7,0XBC,0XBB,0XBA,0XEC,0XFF,0XFF,0XFF,0XFF,0XFF,0XFE,0X6E,0X53,0X45,
0X96,0XFF,0XFD,0XFF,0XFF,0XFE,0XFF,0XEF,0XFF,0XEF,0XEF,0XEF,0XFF,0XFF,0XEF,0XFF,
0XEF,0XFF,0XDF,0X7B,0X56,0X45,0X44,0X54,0X45,0X65,0X46,0X33,0X53,0X64,0XDA,0XEF,
0XFE,0XFF,0XFF,0XFF,0XFE,0X9F,0X33,0X22,0X21,0X20,0X21,0X33,0X85,0XAB,0XDB,0XEC,
0X67,0X77,0X87,0XAC,0XCB,0XFD,0XFF,0XFF,0XFE,0XEF,0XEF,0XEF,0XEF,0X48,0X44,0X45,
0XB8,0XFF,0XFE,0XFF,0XEF,0XFF,0XEE,0XFF,0XEF,0XFF,0XFF,0XFF,0XFE,0XEE,0XFE,0XFF,
0XFF,0XFF,0XEF,0XAF,0X68,0X56,0X55,0X53,0X44,0X55,0X65,0X55,0X44,0X65,0XC9,0XCD,
0XFD,0XEF,0XFE,0XFF,0XFE,0XCF,0X37,0X31,0X22,0X12,0X32,0X32,0X86,0X88,0XA9,0X9A,
0X77,0X77,0X96,0XCD,0XED,0XFF,0XFF,0XFF,0XEF,0XFE,0XFF,0XFF,0X9D,0X55,0X55,0X55,
0XD9,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0XFF,0XEE,0XEE,0XEF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XCE,0X69,0X66,0X56,0X54,0X55,0X55,0X55,0X45,0X54,0X66,0X98,0X79,
0X98,0XFD,0XEF,0XFE,0XEE,0XEF,0X5A,0X10,0X10,0X22,0X31,0X52,0X98,0X88,0X88,0X88,
};
